﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./05-Часть1.md" title="Часть I: Центральная Вселенная и Сверхвселенных">Часть I</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Предисловие

<a name="U0_0_1"></a>*0:0.1 (1.1)* В умах смертных Урантии – а именно так называется ваш мир – существует великая путаница в отношении таких понятий, как Бог, божественность и божество. Еще больше сбивают людей с толку взаимосвязи между божественными существами, обозначаемыми этими многочисленными названиями. Ввиду скудности понятийных средств и связанного с этим повсеместного смешения представлений, мне было поручено составить настоящее предисловие для пояснения смысла, который следует придавать определенным словесным символам, используемым в документах, переведенных на английский язык Урантии полномочным корпусом просветителей Орвонтона.

<a name="U0_0_2"></a>*0:0.2 (1.2)* В нашем стремлении развить космическое сознание и усовершенствовать духовное восприятие мы ограничены использованием несовершенного языка данного мира, что чрезвычайно усложняет изложение расширенных понятий и новых истин. Однако наш мандат обязывает нас сделать всё возможное для передачи смысла, используя словесные символы английского языка. В соответствии с полученным указанием, мы будем вводить новые термины только в случаях отсутствия английского эквивалента, способного выразить понятие частично или пусть даже с некоторым искажением смысла.

<a name="U0_0_3"></a>*0:0.3 (1.3)* В надежде помочь каждому смертному, внимательно читающему эти документы, понять их и избежать путаницы, мы считаем необходимым включить в данное предисловие краткое пояснение смысла, придаваемого многочисленным английским словам для обозначения Божества и некоторых связанных с этим понятием вещей, значений и ценностей всеобщей реальности.

<a name="U0_0_4"></a>*0:0.4 (1.4)* Однако для того, чтобы составить это Предисловие, определяющее и ограничивающее терминологию, необходимо оговорить использование этих терминов в дальнейших повествованиях. Предисловие, таким образом, не является законченным целым; это всего лишь руководство, призванное помочь тем, кто приступит к чтению последующих документов, рассказывающих о Божестве и вселенной вселенных и составленных орвонтонской комиссией, присланной для этой цели на Урантию.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Ваш мир – Урантия – является одной из многих схожих обитаемых планет локальной вселенной *Небадон*. Эта вселенная, вместе с подобными ей творениями, образует сверхвселенную *Орвонтон*, из столицы которой, Уверсы, прибыла наша комиссия. Орвонтон является одной из семи эволюционных сверхвселенных времени и пространства, вращающихся вокруг не имеющего начала и конца творения божественного совершенства, – центральной вселенной *Хавоны*. В центре этой вечной центральной вселенной находится неподвижный Остров Рай – географический центр бесконечности и местопребывание вечного Бога.

<a name="U0_0_6"></a>*0:0.6 (1.6)* Семь формирующихся сверхвселенных, в совокупности с центральной божественной вселенной, определяются нами обычно как *большая вселенная*; сюда входят творения, которые уже сейчас являются организованными и обитаемыми. Все они – часть *совокупной вселенной*, включающей также необитаемые, но формирующиеся вселенные внешнего пространства.

### <a name="U0_1_0"></a>I&#8228;&#160;Божество и божественность

<a name="U0_1_1"></a>*0:1.1 (2.1)* Вселенная вселенных представляет собой феномены божественной деятельности на разнообразных уровнях космических реальностей, интеллектуальных значений и духовных ценностей, однако все эти проявления – личностные или иные – божественно координированы.

<a name="U0_1_2"></a>*0:1.2 (2.2)* БОЖЕСТВО может персонализироваться в Боге; оно обладает доличностными и сверхличностными атрибутами, не вполне понятными человеку. Божество отличается свойством единства – действительного или возможного – на всех сверхматериальных уровнях реальности; это объединяющее свойство лучше всего понимается созданиями как божественность.

<a name="U0_1_3"></a>*0:1.3 (2.3)* Божество функционирует на личностном, доличностном и сверхличностном уровнях. Всеобъемлющее Божество функционирует на следующих семи уровнях:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Статическом* – самосодержащее и самосущее Божество.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Потенциальном* – самопроизвольное и самонамеренное Божество.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Ассоциативном* – самоперсонализированное и божественно братское Божество.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Созидательном* – самораспространяющееся и божественно раскрываемое Божество.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Эволюционном* – саморасширяющееся и отождествляемое с созданиями Божество.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Верховном* – самоэмпирическое, объединяющее создания и Создателя Божество. Божество, действующее на первом уровне отождествления с созданиями в качестве пространственно-временны́х сверхвластителей большой вселенной, что иногда обозначается как Верховность Божества.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Предельном* – самосоздающее, выходящее за пределы времени и пространства Божество. Божество всемогущее, всезнающее и вездесущее. Божество, функционирующее на втором уровне проявления объединяющей божественности в качестве эффективных сверхвластителей и абсонитных вседержителей совокупной вселенной. По сравнению со служением Божеств в большой вселенной, эта абсонитная функция в совокупной вселенной равносильна всеобщему сверхуправлению и сверхподдержке, что иногда называется Предельностью Божества.

<a name="U0_1_11"></a>*0:1.11 (2.11)* *Конечный уровень* реальности характеризуется жизнью созданий и пространственно-временны́ми ограничениями. Конечные реальности могут не иметь конца, но у них всегда есть начало – они сотворены. Верховность – это уровень Божества, который можно осмыслить как функцию по отношению к конечному бытию.

<a name="U0_1_12"></a>*0:1.12 (2.12)* *Абсонитный уровень* реальности характеризуется вещами и существами, не имеющими начала и конца, а также преодоленностью времени и пространства. Абсонитные существа не создаются; они возникают – они просто существуют. Предельность – это уровень Божества, означающий функцию по отношению к абсонитным реальностям. В какой бы части совокупной вселенной ни происходил выход за пределы времени и пространства, всякий раз такой абсонитный феномен является актом Предельности Божества.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *Абсолютный уровень* не имеет начала, конца и находится вне времени и пространства. Так, в Раю пространство и время не существуют; пространственно-временно́й статус Рая абсолютен. Экзистенциально этот уровень достигается Божествами Рая в Троице, однако эмпирически этот третий уровень объединяющего выражения Божества не является вполне единым. Где бы, когда бы и как бы ни функционировал абсолютный уровень Божества, при этом всегда проявляются абсолютные, присущие Раю ценности и значения.

<a name="U0_1_14"></a>*0:1.14 (3.1)* Божество может быть экзистенциальным, как в Вечном Сыне; эмпирическим, как в Верховном Существе; ассоциативным, как в Боге-Семичастном; неделимым, как в Райской Троице.

<a name="U0_1_15"></a>*0:1.15 (3.2)* Божество является источником всего божественного. Божество особенно и неизменно божественно, однако всё то, что божественно, не обязательно является Божеством, хотя оно будет согласовано с Божеством и будет стремиться к определенному аспекту единения с Божеством – единения духовного, интеллектуального или личностного.

<a name="U0_1_16"></a>*0:1.16 (3.3)* БОЖЕСТВЕННОСТЬ есть характерное, объединяющее и координирующее свойство Божества.

<a name="U0_1_17"></a>*0:1.17 (3.4)* Божественность постигается созданными существами как истина, красота и благость; коррелируется в личности как любовь, милосердие и служение; раскрывается на безличностных уровнях как правосудие, могущество и всевластие.

<a name="U0_1_18"></a>*0:1.18 (3.5)* Божественность может быть совершенной – полной – как на являющих Райское совершенство экзистенциальном уровне и уровне создателей; она может быть несовершенной, как на характеризуемых пространственно-временно́й эволюцией эмпирическом уровне и уровне созданий; или же она может быть относительной, не являясь ни совершенной, ни несовершенной, как на некоторых уровнях экзистенциально-эмпирических взаимоотношений Хавоны.

<a name="U0_1_19"></a>*0:1.19 (3.6)* Пытаясь постигнуть совершенство во всех аспектах и формах относительности, мы встречаемся с семью возможными вариантами:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Абсолютное совершенство во всех аспектах.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Абсолютное совершенство в некоторых аспектах и относительное во всех остальных.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Абсолютные, относительные и несовершенные аспекты в различных сочетаниях.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Абсолютное совершенство в некоторых отношениях, несовершенство во всех остальных.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Отсутствие абсолютного совершенства в каком-либо аспекте, относительное совершенство во всех проявлениях.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Отсутствие абсолютного совершенства в каком-либо аспекте, относительное совершенство в некоторых аспектах, несовершенство в остальных.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Отсутствие абсолютного совершенства в каком-либо атрибуте, несовершенство во всех.

### <a name="U0_2_0"></a>II&#8228;&#160;Бог

<a name="U0_2_1"></a>*0:2.1 (3.14)* Эволюционирующие смертные испытывают неодолимую потребность в символизации своего конечного представления о Боге. Осознание человеком нравственного долга и его духовный идеализм представляют уровень ценностей – эмпирическую реальность, – который плохо поддается символизации.

<a name="U0_2_2"></a>*0:2.2 (3.15)* Космическое сознание подразумевает признание Первопричины, единственной недетерминированной реальности. Бог – Всеобщий Отец – действует на трех уровнях личностного Божества, которые характеризуются суббесконечной ценностью и относительным выражением божественности:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Доличностном* – например, в служении частиц Отца, таких как Настройщики Мышления.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Личностном* – например, в эволюционном опыте созданных и воспроизведенных существ.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *Сверхличностном* – например, в возникшей реальности некоторых абсонитных и связанных с ними существ.

<a name="U0_2_6"></a>*0:2.6 (3.19)* БОГ есть словесный знак, обозначающий все персонализации Божества. Этот термин нуждается в новом определении на каждом личностном уровне функционирования Божества и требует дальнейшего уточнения в пределах каждого из этих уровней, ибо данный термин может использоваться для обозначения разнообразных равных и подчиненных персонализаций Божества, например: Райские Сыны-Создатели – отцы локальных вселенных.

<a name="U0_2_7"></a>*0:2.7 (4.1)* Термин «Бог» – так, как его используем мы – может пониматься:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *по определению* – например, Бог-Отец;

<a name="U0_2_9"></a>*0:2.9 (4.3)* *по контексту* – например, при рассмотрении какого-либо одного уровня или объединения божеств. Если вы затрудняетесь правильно интерпретировать слово «Бог», мы рекомендуем относить его к лицу Всеобщего Отца.

<a name="U0_2_10"></a>*0:2.10 (4.4)* Термин «Бог» всегда обозначает *личность*. «Божество» может относиться – или не относиться – к божественной личности.

<a name="U0_2_11"></a>*0:2.11 (4.5)* В настоящих документах слово БОГ используется в следующих значениях:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Бог-Отец* – Создатель, Властитель и Вседержитель. Всеобщий Отец, Первое Лицо Божества.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Бог-Сын* – Равный Создатель, Дух-Властитель и Духовный Администратор. Вечный Сын, Второе Лицо Божества.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Бог-Дух* – Совместный Вершитель, Всеобщий Объединитель и Посвятитель Разума. Бесконечный Дух, Третье Лицо Божества.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *Бог-Верховный* – актуализирующийся, или эволюционирующий, Бог времени и пространства. Личностное Божество, ассоциативно реализующее пространственно-временно́е эмпирическое достижение идентичности создания-Создателя. Верховное Существо лично обретает присущее Божеству единство в качестве эволюционирующего эмпирического Бога эволюционных созданий времени и пространства.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *Бог-Семичастный* – личностное Божество, реально действующее где-либо во времени и пространстве. Личностные Божества Рая и их созидательные партнеры, функционирующие в центральной вселенной и за ее пределами и, через энерго-личностный синтез, воплощающиеся в качестве Верховного Существа на первом уровне раскрытия объединяющего Божества во времени и пространстве – уровне созданий. Этот уровень, большая вселенная, является сферой пространственно-временно́го нисхождения личностей Рая и встречного пространственно-временно́го восхождения эволюционных созданий.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *Бог-Предельный* – возникающий Бог сверхвремени и преодоленного пространства. Второй эмпирический уровень проявления объединяющего Божества. Бог-Предельный подразумевает завершенную реализацию синтезированных абсонитно-сверхличностных, трансцендентных по отношению ко времени и пространству, эвентуально-эмпирических ценностей, координированных на завершающих созидательных уровнях реальности Божества.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Бог-Абсолютный* – эмпирически формирующийся Бог, выходящий за пределы сверхличностных ценностей и значений божественности и существующий в настоящее время как экзистенциальное *Божество-Абсолют*. Это третий уровень проявления и распространения объединяющего Божества. На этом сверхсозидательном уровне Божество исчерпывает персонализируемый потенциал, сталкивается с завершением божественности и истощает свои возможности самораскрытия на последующих и возрастающих уровнях иноперсонализаций. Божество достигает, сталкивается и идентифицируется с Безусловным Абсолютом.

### <a name="U0_3_0"></a>III&#8228;&#160;Первый Источник и Центр

<a name="U0_3_1"></a>*0:3.1 (4.13)* Всеобъемлющая, бесконечная реальность существует в семи аспектах и в качестве семи равных Абсолютов:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. Первый Источник и Центр.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. Второй Источник и Центр.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. Третий Источник и Центр.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. Остров Рай.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. Божество-Абсолют.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. Всеобщий Абсолют.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. Безусловный Абсолют.

<a name="U0_3_9"></a>*0:3.9 (5.8)* В качестве Первого Источника и Центра Бог первичен по отношению ко всеобъемлющей реальности – эта первичность безусловна. Первый Источник и Центр бесконечен, равно как и вечен, и вследствие этого ограничен или обусловлен только волей.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Бог – Всеобщий Отец – есть личность Первого Источника и Центра, и в этом качестве он поддерживает личные отношения бесконечного управления всеми равными и подчиненными источниками и центрами. Такое управление является личным и бесконечным *потенциально*, хотя в действительности оно может никогда не применяться благодаря совершенству деятельности этих равных и подчиненных источников, центров и личностей.

<a name="U0_3_11"></a>*0:3.11 (5.10)* Первый Источник и Центр является, следовательно, исходным во всех сферах: обожествленных и необожествленных, личных и безличных, актуальных и потенциальных, конечных и бесконечных. Любая вещь или существо, относительность или завершенность находятся в непосредственной или опосредованной связи и зависимости от примата Первого Источника и Центра.

<a name="U0_3_12"></a>*0:3.12 (5.11)* *Первый Источник и Центр* связан со вселенной следующим образом:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. Гравитационные силы материальных вселенных сходятся в гравитационном центре нижнего Рая. Именно поэтому географическое местоположение его лица навечно закреплено в абсолютной связи с энергосиловым центром нижнего, или материального, уровня Рая. Однако абсолютная личность Божества существует на верхнем, или духовном, уровне Рая.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Силы разума сходятся в Бесконечном Духе; разнообразие космического разума – в Семи Главных Духах; реализующийся разум Верховного как пространственно-временно́й опыт – в Мажестоне.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. Вселенские духовные силы сходятся в Вечном Сыне.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. Неограниченная способность к божественному действию заключена в Божестве-Абсолюте.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. Неограниченная способность к реагированию на бесконечное заключена в Безусловном Абсолюте.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. Два Абсолюта – Условный и Безусловный – соотносятся и объединяются во Всеобщем Абсолюте и через его посредство.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. Потенциальная личность эволюционного нравственного существа, или любого другого нравственного существа, сосредоточена в личности Всеобщего Отца.

<a name="U0_3_20"></a>*0:3.20 (5.19)* РЕАЛЬНОСТЬ – в понимании конечных существ – частична, относительна и призрачна. Максимальная реальность Божества, целиком доступная пониманию эволюционных конечных созданий, заключена в Верховном Существе. Тем не менее, существуют априорные, вечные и сверхпредельные реальности, исходные по отношению к этому Верховному Божеству эволюционных пространственно-временны́х созданий. Пытаясь описать происхождение и природу всеобщей реальности, мы вынуждены прибегать к пространственно-временно́й логике, доступной уровню конечного разума. Поэтому многие одновременные события, происходящие в вечности, должны излагаться как последовательные процессы.

<a name="U0_3_21"></a>*0:3.21 (6.1)* В представлении о происхождении и дифференциации Реальности с позиции пространственно-временно́го создания, вечное и бесконечное Я ЕСТЬ добилось освобождения Божества от уз безусловной бесконечности благодаря своей неотъемлемой и вечной свободной воле, и это отделение от безусловной бесконечности породило первое *абсолютное напряжение божественности*. Данный перепад напряжения бесконечности разрешается Всеобщим Абсолютом, объединяющим и согласовывающим динамическую бесконечность Всеобъемлющего Божества и статическую бесконечность Безусловного Абсолюта.

<a name="U0_3_22"></a>*0:3.22 (6.2)* В этом первоначальном акте теоретическое Я ЕСТЬ достигло реализации личности, став одновременно Вечным Отцом Изначального Сына и Вечным Источником Острова Рай. Параллельно с отделением Сына от Отца, и в присутствии Рая, возникли Бесконечный Дух и центральная вселенная Хавона. С появлением сосуществующего личностного Божества – Вечного Сына и Бесконечного Духа – Отец, как личность, избежал растворения в потенциале Всеобъемлющего Божества, что в противном случае стало бы неизбежным. С тех пор только в Троичном объединении с двумя равными ему Божествами Отец охватывает весь потенциал Божества, в то время как непрестанно расширяющее эмпирический опыт Божество актуализируется на уровнях божественности Верховности, Предельности и Абсолютности.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *Понятие Я ЕСТЬ* является нашей философской уступкой ограниченному временем и связанному пространством конечному разуму человека, неспособности создания осмыслить вечные существования – не имеющие начала и конца реальности и взаимосвязи. Для пространственно-временно́го создания всё должно иметь начало, кроме ЕДИНСТВЕННОГО БЕСПРИЧИННОГО – первозданной причины причин. Поэтому мы представляем данный философский уровень ценностей как Я ЕСТЬ и в то же время объясняем всем созданиям, что Вечный Сын и Бесконечный Дух сосуществуют в вечности с Я ЕСТЬ; иными словами, не было такого времени, когда Я ЕСТЬ не являлось *Отцом* Сына и, вместе с ним, Духа.

<a name="U0_3_24"></a>*0:3.24 (6.4)* *Бесконечный* служит для обозначения полноты – завершенности, которая подразумевается в примате Первого Источника и Центра. *Теоретическое* Я ЕСТЬ является расширением «бесконечности воли» в философии созданий, однако Бесконечный является *действительным* ценностным уровнем, выражающим то содержание вечности, которое присуще истинной бесконечности абсолютной и ничем не скованной свободной воли Всеобщего Отца. Это понятие иногда обозначается как Отец-Бесконечный.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Значительная доля путаницы, с которой сопряжены попытки обнаружить Отца-Бесконечного у существ всех категорий, высоких и низких, объясняется присущей им ограниченностью понимания. Абсолютный примат Всеобщего Отца не очевиден на суббесконечных уровнях; поэтому вероятно, что только Вечный Сын и Бесконечный Дух действительно знают Отца как бесконечность; от всех остальных личностей такое понятие требует веры.

### <a name="U0_4_0"></a>IV&#8228;&#160;Вселенская реальность

<a name="U0_4_1"></a>*0:4.1 (6.6)* Реальность по-разному актуализируется на различных вселенских уровнях. Берущая свое начало в бесконечном волеизъявлении Всеобщего Отца и посредством этого волеизъявления, реальность реализуема в трех основных фазах на многих различных уровнях актуализации во вселенной:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *Необожествленная реальность* простирается от энергетических областей неличностного до сфер реальности неперсонализируемых ценностей всеобщего бытия, вплоть до присутствия Безусловного Абсолюта.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *Обожествленная реальность* охватывает все потенциалы бесконечного Божества, простираясь по восходящей через все личностные миры, от низшего конечного до высшего бесконечного, объединяя, таким образом, сферу всего персонализируемого и более того – вплоть до присутствия Божества-Абсолюта.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *Взаимосвязанная реальность*. Вселенская реальность является, предположительно, либо обожествленной, либо необожествленной, однако для субобожествленных существ существует широкая область взаимосвязанной реальности, потенциальной и актуализирующейся, которая плохо поддается идентификации. Значительная часть этой координированной реальности заключена в сферах Всеобщего Абсолюта.

<a name="U0_4_5"></a>*0:4.5 (7.3)* Основное представление об изначальной реальности сводится к следующему: Отец инициирует и сохраняет Реальность. Основными *разновидностями* реальности являются реальность обожествленная и необожествленная – Божество-Абсолют и Безусловный Абсолют. Основное *отношение* заключается в существующем между ними напряжении. Это инициированное Отцом напряжение божественности в совершенстве разрешается – и в вечности является – Всеобщим Абсолютом.

<a name="U0_4_6"></a>*0:4.6 (7.4)* В аспекте времени и пространства классификацию реальности можно продолжить следующим образом:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Актуальная и потенциальная*. Реальности, существующие в полноте выражения, в противоположность тем, которые заключают в себе нераскрытые возможности роста. Вечный Сын – это абсолютная духовная актуальность; смертный человек – в значительной мере нереализованный духовный потенциал.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Абсолютная и субабсолютная*. Абсолютные реальности существуют в вечности. Субабсолютные реальности проецируются на двух уровнях: абсонитных реальностей, относительных в аспекте как времени, так и вечности, и конечных реальностей, проецированных в пространство и реализующихся во времени.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Экзистенциальная и эмпирическая*. Божество Рая экзистенциально, однако возникающие Верховный и Предельный являются эмпирическими.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Личностная и безличностная*. Распространение Божества, выражение личности и эволюция вселенной навечно обусловлены добровольным действием Отца, навсегда отделившим интеллектуально-духовно-личностные значения и ценности актуальности и потенциальности, сосредоточенные в Вечном Сыне, от тех вещей, которые присущи вечному Острову Рай и сосредоточены в нём.

<a name="U0_4_11"></a>*0:4.11 (7.9)* РАЙ – термин, включающий личностные и неличностные центральные Абсолюты всех аспектов вселенской реальности. При должном определении, Рай может обозначать любую и все формы реальности, Божества, божественности, личности и энергии – духовные, интеллектуальные или материальные. Рай является общим для них местом возникновения, функционирования и предназначения в том, что касается ценностей, значений и фактического существования.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *Остров Рай* – Рай, не определенный иным образом, – это Абсолют управления материальной гравитацией Первого Источника и Центра. Рай находится в состоянии покоя, являясь единственным неподвижным объектом во вселенной вселенных. У Острова Рай есть место во вселенной, но нет положения в пространстве. Этот вечный Остров является непосредственным источником физических вселенных – прошлых, настоящих и будущих. Ядро вселенных, Остров Света есть производное Божества, однако он едва ли является Божеством; так и материальные творения – это не часть Божества, а одно из следствий.

<a name="U0_4_13"></a>*0:4.13 (7.11)* Рай не является создателем; это уникальный регулятор многих космических процессов, для которого регулирование намного свойственнее реагирования. Во всех материальных вселенных Рай вызывает ответные реакции и действия любого существа, имеющего отношение к силе, энергии и мощности, однако сам Рай уникален, исключителен и обособлен во вселенных. Рай не соответствует ничему, как ничто не соответствует Раю. Это ни сила, ни присутствие; это просто *Рай*.

### <a name="U0_5_0"></a>V&#8228;&#160;Личностные реальности

<a name="U0_5_1"></a>*0:5.1 (8.1)* Личность есть уровень обожествленной реальности, простирающийся от уровня смертных и промежуточных созданий, с их высшей активацией разума в поклонении и мудрости, и поднимающийся вплоть до моронтийного и духовного уровня вплоть до обретения завершенности личностного статуса. Таково эволюционное восхождение личности смертных и родственных им созданий, но кроме них во вселенной есть множество других категорий личностей.

<a name="U0_5_2"></a>*0:5.2 (8.2)* Реальность подвержена всеобщему распространению, личность – бесконечному разнообразию, причем обе они способны практически к неограниченной координации в Божестве и вечной стабилизации. В то время как видоизменяемость неличностной реальности явно ограничена, мы не знаем о каких-либо пределах для постепенной эволюции личностных реальностей.

<a name="U0_5_3"></a>*0:5.3 (8.3)* На достигнутых эмпирических уровнях все личностные категории или параметры совместимы и даже совместно созидаемы. Даже Бог и человек могут сосуществовать в объединенной личности, что с таким совершенством демонстрируется в нынешнем статусе Христа Михаила – Сына Человеческого и Сына Божьего.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Все суббесконечные категории и стадии личности способны к потенциальному объединению и сотворчеству. Доличностное, личностное и сверхличностное – все эти стадии связаны взаимной потенциальной возможностью согласованного достижения, прогресса и способностью к сотворчеству. Однако безличностное никогда не преобразуется непосредственно в личностное. Личность никогда не возникает сама по себе; она является даром Райского Отца. Личность совмещается с энергией и существует только в совокупности с живыми энергетическими системами; идентичность может ассоциироваться с конфигурациями неживой энергии.

<a name="U0_5_5"></a>*0:5.5 (8.5)* Всеобщий Отец – это тайна реальности личности, наделения личностью и предназначения личности. Вечный Сын является абсолютной личностью; он есть тайна духовной энергии, моронтийных духов и совершенных духов. Совместный Вершитель представляет собой личностный дух-разум, источник интеллекта, рационального мышления и всеобщего разума. Однако Остров Рай является неличностным и внедуховным, представляя собой квинтэссенцию всеобщего тела, источник и центр физического вещества и абсолютную эталонную модель всеобщей материальной реальности.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Эти качества всеобщей реальности проявляются в человеческом опыте урантийцев на следующих уровнях:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Тело*. Материальный, или физический, организм человека. Живой электрохимический механизм животной природы и происхождения.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Разум*. Мыслящий, осознающий и чувствующий механизм человеческого организма. Совокупный сознательный и бессознательный опыт. Интеллект, связанный с эмоциональной жизнью и тянущийся вверх – через поклонение и мудрость – к уровню духа.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *Дух*. Божественный дух, поселяющийся в разуме человека, – Настройщик Мышления. Этот бессмертный дух является доличностным – это не личность, хотя ему предстоит стать частью личности сохранившегося смертного создания.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *Душа*. Душа человека есть его эмпирическое приобретение. Когда смертное создание решает «исполнить волю небесного Отца», пребывающий в его сознании дух становится отцом *новой реальности* человеческого опыта. Смертный материальный разум является матерью той же выявляющейся реальности. Субстанция этой новой реальности ни материальна, ни духовна – она *моронтийна*. Так возникает бессмертная душа, которой предстоит пережить физическую смерть и начать восхождение к Раю.

<a name="U0_5_11"></a>*0:5.11 (9.1)* *Личность*. Личность смертного человека не является ни телом, ни разумом, ни духом; не является личность и душой. Личность есть единственная неизменная реальность в опыте создания, во всём остальном подверженном постоянному изменению; она объединяет все остальные совокупные факторы индивидуальности. Личность – это уникальный дар Всеобщего Отца, посвящаемый живым и совокупным видам энергии материи, разума и духа и сохраняющийся вместе с сохраняющейся моронтийной душой.

<a name="U0_5_12"></a>*0:5.12 (9.2)* *Моронтия* – термин, который обозначает обширный уровень, лежащий между сферами материального и духовного. Он может отражать личностные или безличностные реальности, живые или неживые виды энергии. Основа моронтийной ткани духовна, нить ткани – материальна.

### <a name="U0_6_0"></a>VI&#8228;&#160;Энергия и модель

<a name="U0_6_1"></a>*0:6.1 (9.3)* Всё, что реагирует на личностный контур Отца, мы называем личностным. Всё, что реагирует на воздействие духовного контура Сына, мы называем духовным. Всё, что реагирует на контур разума Совместного Вершителя, мы называем разумом – разумом как атрибутом Бесконечного Духа, разумом во всех его аспектах. Всё, что реагирует на воздействие материально-гравитационного контура с центром в нижнем Раю, мы называем веществом – энергией-веществом во всех его метаморфических состояниях.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGY [энергия] используется нами как всеобъемлющий термин применительно к сферам духовного, интеллектуального и материального. Столь же широко употребляется *force*[сила, мощь]. Слово *power* [мощность, сила, энергия] обычно ограничено обозначением электронного уровня материального, или реагирующего на линейную гравитацию, вещества в большой вселенной. Power [мощь, могущество, власть] обозначает также полновластие. Мы не можем придерживаться ваших общепринятых определений force, energy, power. Столь явная бедность языка заставляет нас использовать эти термины в различных значениях.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *Физическая энергия* является термином, обозначающим все стадии и формы ощущаемого движения, действия и потенциала.

<a name="U0_6_4"></a>*0:6.4 (9.6)* При обсуждении проявлений физической энергии мы обычно пользуемся терминами космическая сила, возникающая энергия и вселенская мощность, которые часто используются следующим образом:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *Космическая сила* охватывает все виды энергии, исходящие от Безусловного Абсолюта и пока еще не реагирующие на гравитацию Рая.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *Возникающая энергия* охватывает все виды энергии, которые реагируют на гравитацию Рая, но пока еще не реагируют на локальную, или линейную, гравитацию. Это доэлектронный уровень энергии-вещества.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *Вселенская мощность* включает все формы энергии, которые, всё еще реагируя на гравитацию Рая, непосредственно подчиняются линейной гравитации. Это электронный уровень энергии-вещества и всех последующих его эволюций.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *Разум* есть феномен, который, помимо различных энергетических систем, означает присутствие и активность *живой опеки*; и это справедливо для всех уровней интеллекта. В личности разум является вечным посредником между духом и материей; именно поэтому вселенная освещается тремя видами света: материальным светом, интеллектуальным озарением и духовным свечением.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *Свет* – яркость духа – есть словесный знак, образное выражение, обозначающее личностное проявление, характерное для разнообразных классов духовных существ. Это яркое излучение ни в коей мере не связано ни с интеллектуальным озарением, ни с проявлениями физического света.

<a name="U0_6_10"></a>*0:6.10 (10.2)* МОДЕЛЬ может проецироваться в виде материальной, духовной или умственной энергии, а также любой их комбинации. Она может охватывать личности, идентичности, сущности или неживую материю. Однако модель есть модель и таковой остается; только *копии* умножаются.

<a name="U0_6_11"></a>*0:6.11 (10.3)* Модель может конфигурировать энергию, но неспособна ею управлять. Гравитация – это единственный регулятор энергии-вещества. Ни пространство, ни модель не реагируют на гравитацию, однако между пространством и моделью нет никакой взаимосвязи: пространство не является ни моделью, ни потенциальной моделью. Модель есть конфигурация реальности, выплатившая весь гравитационный долг; *реальность* любой модели заключается в ее энергетическом наполнении, разуме, духе или материальных компонентах.

<a name="U0_6_12"></a>*0:6.12 (10.4)* По контрасту с аспектом *всеобъемлющего*, модель раскрывает *индивидуальный* аспект энергии и личности. Формы личности или идентичности суть модели, которые являются следствием энергии (физической, духовной или умственной), но не имманентны ей. То свойство энергии или личности, благодаря которому появляется модель, может быть объясняться Богом – Божеством – наделением Райской силой, сосуществованием личности и энергии.

<a name="U0_6_13"></a>*0:6.13 (10.5)* Модель – это образец, в соответствии с которым выполняются копии. Вечный Рай есть абсолют моделей; Вечный Сын служит моделью личности; Всеобщий Отец является непосредственным прародителем-источником обоих. Но Рай не посвящает модели, а Сын не может посвятить личность.

### <a name="U0_7_0"></a>VII&#8228;&#160;Верховное Существо

<a name="U0_7_1"></a>*0:7.1 (10.6)* Что касается отношений в вечности, в совокупной вселенной действует двухчастный механизм Божества. Бог-Отец, Бог-Сын и Бог-Дух – вечные, экзистенциальные существа, в то время как Бог-Верховный, Бог-Предельный и Бог-Абсолютный суть *актуализирующиеся* личности Божества постхавонских эпох в сферах времени-пространства и в преодолевших пространственно-временны́е пределы сферах эволюционного распространения совокупной вселенной. Эти актуализирующиеся личности Божества становятся вечными с того времени и по мере того как они претерпевают энерго-личностный синтез в растущих вселенных посредством эмпирической актуализации ассоциативно-созидательных потенциалов вечных Райских Божеств.

<a name="U0_7_2"></a>*0:7.2 (10.7)* Присутствие Божества является, следовательно, двуединым:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Экзистенциальным* – существа, обладающие вечным существованием в прошлом, настоящем и будущем.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Эмпирическим* – существа, актуализирующиеся в нынешней постхавонской эпохе, но обладающие бесконечностью существования в вечности будущего.

<a name="U0_7_5"></a>*0:7.5 (10.10)* Отец, Сын и Дух экзистенциальны – они экзистенциальны в актуальности (хотя все потенциалы являются, предположительно, эмпирическими). Верховный и Предельный являются целиком эмпирическими. Божество-Абсолют эмпирично в актуализации, но экзистенциально в своей потенциальности. Сущность Божества вечна, однако только три изначальных лица Божества безусловно вечны. У всех остальных личностей Божества есть происхождение, но они обладают вечным будущим.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Выразив себя как экзистенциальное Божество в Сыне и Духе, Отец в настоящее время обретает эмпирическое выражение на бывших безличностных и нераскрытых уровнях божества в качестве Бога-Верховного, Бога-Предельного и Бога-Абсолютного. Однако данные эмпирические Божества сформировались еще не полностью; они находятся в процессе актуализации.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *Бог-Верховный* в Хавоне является личным духовным отражением триединого Райского Божества. В настоящее время это ассоциативное отношение Божества созидательно расширяется вовне в Боге-Семичастном и синтезируется в эмпирическом могуществе Всемогущего-Верховного в большой вселенной. Таким образом, Райское Божество, экзистенциальное в качестве трех лиц, эмпирически эволюционирует в двух фазах Верховности, в то время как эти двуединые стадии, посредством энерго-личностного синтеза, объединяются в качестве единого Господа – Верховного Существа.

<a name="U0_7_8"></a>*0:7.8 (11.2)* Всеобщий Отец обретает добровольное освобождение от уз бесконечности и оков вечности путем тринитизации – трехчастной персонализации Божества. Верховное Существо продолжает выявляться как субвечное личностное объединение семичастного проявления Божества в сегментах времени и пространства большой вселенной.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *Верховное Существо* не относится к непосредственным творцам, за исключением того, что оно является отцом Мажестона, однако оно представляет собой синтезирующее начало, согласующее любые взаимоотношения создания и Создателя во вселенной. Верховное Существо, реализующееся в настоящее время в эволюционных вселенных, есть Божество, осуществляющее взаимосвязь и синтез пространственно-временно́й божественности – триединого Божества Рая в эмпирической взаимосвязи с Верховными Создателями времени и пространства. После окончательной актуализации это эволюционное Божество будет представлять собой вечное слияние конечного и бесконечного – нерасторжимый и вечный союз эмпирической энергии и духовной личности.

<a name="U0_7_10"></a>*0:7.10 (11.4)* Под водительством эволюционирующего Верховного Существа и во взаимосвязи с разнообразными аспектами реальности Рая, вся конечная пространственно-временна́я реальность вовлечена во всё возрастающую мобилизацию и всё более совершенное объединение (энерго-личностный синтез) всех аспектов и ценностей конечной реальности с целью и намерением предпринять попытку последующего выхода на абсонитные уровни сверхсозданий.

### <a name="U0_8_0"></a>VIII&#8228;&#160;Бог-Семичастный

<a name="U0_8_1"></a>*0:8.1 (11.5)* Для того, чтобы возместить конечность статуса и компенсировать понятийную ограниченность создания, Всеобщий Отец учредил семичастное приближение эволюционного создания к Божеству:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. Райские Сыны-Создатели.

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. Древние Дней.

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. Семь Главных Духов.

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. Верховное Существо.

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. Бог-Дух.

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. Бог-Сын.

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Бог-Отец.

<a name="U0_8_9"></a>*0:8.9 (11.13)* Эта семичастная персонализация Божества во времени и пространстве и в семи сверхвселенных позволяет смертному человеку достигнуть присутствия Бога, который есть дух. Это семичастное Божество, которое – по отношению к конечным пространственно-временны́м созданиям – когда-нибудь, в результате энерго-личностного синтеза, превратится в Верховное Существо, является функциональным Божеством смертных эволюционных созданий, восходящих к Раю. Такой эмпирический путь открытий, ведущий к осознанию Бога, начинается с признания божественности Сына-Создателя локальной вселенной и, через Древних Дней сверхвселенной и одного из Семи Главных Духов, приводит к открытию и признанию божественной личности Всеобщего Отца в Раю.

<a name="U0_8_10"></a>*0:8.10 (12.1)* Большая вселенная – это сфера трехчастного Божества: Троицы Верховности, Бога-Семичастного и Верховного Существа. Бог-Верховный потенциально присутствует в Райской Троице, откуда он черпает свои личностные и духовные атрибуты; однако в настоящее время он актуализируется в Сынах-Создателях, Древних Дней и в Главных Духах, от которых он получает свое могущество как Всемогущий относительно пространственно-временны́х сверхвселенных. Это силовое проявление непосредственного Бога эволюционных созданий фактически развивается во времени и пространстве вместе с развитием самих созданий. Всемогущий-Верховный, возникающий на ценностном уровне неличностной деятельности, и духовное лицо Бога-Верховного являются *единой реальностью* – Верховным Существом.

<a name="U0_8_11"></a>*0:8.11 (12.2)* Объединенные в Божестве Бога-Семичастного, Сыны-Создатели обеспечивают механизм, благодаря которому смертное становится бессмертным и конечное достигает объятий бесконечности. Верховное Существо обеспечивает метод энерго-личностной мобилизации – божественный синтез – *всех* этих разнообразных процессов, что позволяет конечному подняться на абсонитный уровень и, через другие возможные в будущем актуализации, попытаться достигнуть Предельного. Вместе с Божественными Попечительницами Сыны-Создатели являются участниками этого великого движения, однако Древние Дней и Семь Главных Духов, вероятно, навечно закреплены в качестве бессменных администраторов большой вселенной.

<a name="U0_8_12"></a>*0:8.12 (12.3)* Функционирование Бога-Семичастного берет свое начало в организации семи сверхвселенных, и, вероятно, оно будет расширяться по мере будущей эволюции творений внешнего пространства. Несомненно, что организация этих грядущих вселенных на первичном, вторичном, третичном и четвертичном пространственных уровнях постепенной эволюции ознаменует собой эпоху трансцендентного и абсонитного приближения к Божеству.

### <a name="U0_9_0"></a>IX&#8228;&#160;Бог-Предельный

<a name="U0_9_1"></a>*0:9.1 (12.4)* Так же как Верховное Существо постепенно развивается из предшествующего дара божественности, заключенного в совокупном потенциале энергии и личности большой вселенной, так и Бог-Предельный возникает из потенциалов божественности, находящихся за пределами пространственно-временны́х сфер совокупной вселенной. Актуализация Предельного Божества знаменует собой абсонитное объединение первой эмпирической Троицы и означает объединяющее распространение Божества на втором уровне творческой самореализации. Это представляет собой энерго-личностный эквивалент актуализации в эмпирическом Божестве вселенной абсонитных реальностей Рая на эвентуальных уровнях преодоленных пространственно-временны́х ценностей. Завершение такого эмпирического раскрытия призвано обеспечить предельное предназначение – служение – для всех пространственно-временны́х созданий, достигших абсонитных уровней через завершенную реализацию Верховного Существа и благодаря служению Бога-Семичастного.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *Бог-Предельный* обозначает личностное Божество, действующее на абсонитных уровнях божественности и во вселенских сферах сверхвремени и преодоленного пространства. Предельный есть сверхверховное возникновение Божества. Верховный – это объединение в Троице в понимании конечных существ; Предельный – объединение Райской Троицы в понимании абсонитных существ.

<a name="U0_9_3"></a>*0:9.3 (13.1)* Посредством механизма эволюционного Божества Всеобщий Отец действительно вовлечен в колоссальный и поразительный *акт* сосредоточения личности и мобилизации энергии – на соответствующих уровнях их значений во вселенной – в отношении ценностей божественной реальности конечного, абсонитного и даже абсолютного уровней.

<a name="U0_9_4"></a>*0:9.4 (13.2)* Три первых Божества Рая, существовавшие в вечном прошлом, — Всеобщий Отец, Вечный Сын и Бесконечный Дух, — в вечном будущем должны быть личностно дополнены эмпирической актуализацией ассоциированных эволюционных Божеств —Богом-Верховным, Богом-Предельным и, возможно, Богом-Абсолютным.

<a name="U0_9_5"></a>*0:9.5 (13.3)* Бог-Верховный и Бог-Предельный, которые в настоящее время эволюционируют в эмпирических вселенных, не являются экзистенциальными – они вечны не в прошлом, а только в будущем; это ограниченные временем и пространством и трансцендентально-обусловленные вечности. Они являются Божествами верховных, предельных и, возможно, верховно-предельных полномочий, однако они обладают опытом изначального происхождения во вселенной. У них никогда не будет конца, но у них, как личностей, есть начало. Они действительно представляют собой актуализацию вечных и бесконечных потенциалов Божества, но сами по себе они не являются ни безусловно вечными, ни бесконечными.

### <a name="U0_10_0"></a>X&#8228;&#160;Бог-Абсолютный

<a name="U0_10_1"></a>*0:10.1 (13.4)* Существует целый ряд свойств вечной реальности *Божества-Абсолюта*, которые невозможно в полной мере объяснить конечному пространственно-временно́му разуму, однако актуализация *Бога-Абсолютного* стала бы следствием объединения второй эмпирической Троицы – Абсолютной Троицы. Ее появление ознаменовало бы собой эмпирическую реализацию абсолютной божественности, объединение абсолютных значений на абсолютных уровнях; однако у нас нет полной уверенности относительно охвата всех абсолютных ценностей, ибо нам никогда не сообщали о том, что Условный Абсолют эквивалентен Бесконечному. Сверхпредельные предназначения связаны с абсолютными значениями и бесконечной духовностью, а без этих двух недостигнутых реальностей мы не можем обосновать абсолютные ценности.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Реализационное достижение Бога-Абсолютного является целью всех сверхабсонитных существ, однако потенциал личности и могущества Божества-Абсолюта выходит за пределы нашего представления, и мы не решаемся обсуждать те реальности, которые столь далеки от эмпирической актуализации.

### <a name="U0_11_0"></a>XI&#8228;&#160;Три Абсолюта

<a name="U0_11_1"></a>*0:11.1 (13.6)* Когда объединенная мысль Всеобщего Отца и Вечного Сына, функционирующая в Боге Действия, воплотилась в создании центральной божественной вселенной, Отец, вслед за выражением своей мысли в слове Сына и акте их Совместного Исполнителя, отделил свое присутствие в Хавоне от потенциалов бесконечности. И эти нераскрытые потенциалы бесконечности остаются скрытыми в пространстве Безусловного Абсолюта и божественно окутаны Божеством-Абсолютом, в то время как оба они сливаются воедино при функционировании Всеобщего Абсолюта – нераскрытого единства Райского Отца в бесконечности.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Как потенция космической силы, так и потенция силы духовной находятся в процессе постепенного раскрытия и реализации, ибо все виды реальности обогащаются в процессе эмпирического роста и посредством корреляции эмпирической и экзистенциальной реальности Всеобщим Абсолютом. Благодаря уравновешивающему присутствию Всеобщего Абсолюта, Первый Источник и Центр расширяет сферу эмпирического могущества, становится тождественен своим эволюционным созданиям и достигает распространения эмпирического Божества на уровнях Верховности, Предельности и Абсолютности.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Когда невозможно полностью отличить Божество-Абсолют от Безусловного Абсолюта, их предположительно совместная деятельность или согласованное присутствие определяется как действие Всеобщего Абсолюта.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *Божество-Абсолют* представляется всемогущим активатором, в то время как Безусловный Абсолют видится как всесильный движитель в высшей степени объединенной и предельно координированной вселенной вселенных, а в действительности – великого множества вселенных, созданных, создаваемых и еще не созданных.

<a name="U0_11_5"></a>*0:11.5 (14.3)* Божество-Абсолют не может реагировать – во всяком случае, не реагирует – на какую-либо вселенскую ситуацию субабсолютным образом. Каждая ответная реакция этого Абсолюта на любую данную ситуацию оказывается во благо всего творения вещей и существ – не только в их настоящей стадии существования, но и в перспективе бесконечных возможностей, заключенных во всей вечности будущего.

<a name="U0_11_6"></a>*0:11.6 (14.4)* Божество-Абсолют есть тот потенциал, который был выделен из всеобъемлющей, бесконечной реальности добровольным решением Всеобщего Отца и в пределах которого происходит вся божественная деятельность – как экзистенциальная, так и эмпирическая. Это *Условный Абсолют*, противоположный *Безусловному Абсолюту*; однако охватывающий весь абсолютный потенциал Всеобщий Абсолют является сверхаддитивным к обоим Абсолютам.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *Безусловный Абсолют* является неличностным, внебожественным и необожествленным. Таким образом, Безусловный Абсолют лишен всех атрибутов личности и божественности и всех прерогатив создателя. Будь то факт или истина, опыт или откровение, философия или абсонития, – ничто не способно проникнуть в природу и характер этого лишенного вселенской обусловленности Абсолюта.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Следует ясно понимать, что Безусловный Абсолют есть *действительная реальность*, наполняющая большую вселенную и, очевидно, простирающаяся с таким же пространственным присутствием далее, в область силовых проявлений и предматериальных эволюций за пределами семи сверхвселенных, в регионы пространства, потрясающие воображение своей протяженностью. Безусловный Абсолют – это не просто пример негативизма философского понятия, которое строится на допущениях метафизической софистики в отношении всеобщности, доминирования и примата необусловленной и безусловной сущности. Безусловный Абсолют является действительным вселенским сверхуправлением в бесконечности; это сверхуправление не ограничено в пространственно-силовом аспекте, хотя оно явно обусловлено присутствием жизни, разума, духа и личности, а также волевыми актами и целенаправленными мандатами Райской Троицы.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Мы убеждены, что Безусловный Абсолют не является недифференцированным и вездесущим влиянием, сравнимым с пантеистическими понятиями метафизики или с бытовавшей когда-то в науке гипотезой эфира. Безусловный Абсолют не ограничен в аспекте силы и обусловлен Божеством, однако мы не вполне понимаем связь этого Абсолюта с духовными реальностями вселенных.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. Мы логически заключаем, что неизбежность *Всеобщего Абсолюта* определяется абсолютным добровольным актом Всеобщего Отца – дифференциацией вселенских реальностей на обожествленные и необожествленные – персонализуемые и неперсонализуемые – ценности. Всеобщий Абсолют представляет собой тот феномен Божества, который свидетельствует о разрешении напряжения, образовавшегося в результате добровольного акта дифференциации вселенской реальности, и который действует как ассоциирующий координатор этих совокупностей экзистенциальных потенциальных возможностей.

<a name="U0_11_11"></a>*0:11.11 (15.1)* Напряжение-присутствие Всеобщего Абсолюта означает выравнивание перепада, существующего между реальностью божества и необожествленной реальностью и присущего разделению динамики добровольной божественности и статики безусловной бесконечности.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Всегда помните: потенциальная бесконечность абсолютна и неотделима от вечности. Фактическая бесконечность во времени может быть только частичной и, следовательно, должна быть неабсолютной; так же и бесконечность фактической личности не может, за исключением безусловного Божества, быть абсолютной. Именно различный потенциал бесконечности в Безусловном Абсолюте и Божестве-Абсолюте увековечивает Всеобщий Абсолют, обеспечивая космические предпосылки создания материальных вселенных в пространстве и духовные прерогативы появления конечных личностей во времени.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Конечное может сосуществовать в космосе с Бесконечным только благодаря ассоциативному присутствию Всеобщего Абсолюта, с таким совершенством компенсирующего напряжение между временем и вечностью, конечностью и бесконечностью, реальностью потенциальной и действительной, Раем и пространством, человеком и Богом. Ассоциативно Всеобщий Абсолют представляет собой идентификацию области прогрессирующей эволюционной реальности, существующей в пространственно-временны́х и внепространственно-временны́х вселенных суббесконечного проявления Божества.

<a name="U0_11_14"></a>*0:11.14 (15.4)* Всеобщий Абсолют есть потенциал статично-динамичного Божества, функционально реализуемый на уровнях времени-вечности в качестве конечно-абсолютных ценностей и допускающих эмпирико-экзистенциальный подход. Этот непостижимый аспект Божества может быть статическим, потенциальным и ассоциативным, однако он не является эмпирически-созидательным или эволюционным в отношении разумных личностей, действующих в настоящее время в совокупной вселенной.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *Абсолют*. Несмотря на столь разительные, с точки зрения разумных созданий, различия в функциях, два Абсолюта – условный и безусловный – божественно и в совершенстве объединены во Всеобщем Абсолюте и Всеобщим Абсолютом. В конечном счете и в окончательном постижении, все три являются одним Абсолютом. На суббесконечных уровнях функциональные различия между ними сохраняются, однако в бесконечности они ЕДИНЫ.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Мы никогда не пользуемся термином Абсолют как отрицанием или отвержением чего-либо. Чуждо нам и понимание Всеобщего Абсолюта как самоопределяющегося начала, некоего пантеистического и обезличенного Божества. Во всем, что относится к вселенской личности, Абсолют строго ограничен Троицей и подчиняется Божеству.

### <a name="U0_12_0"></a>XII&#8228;&#160;Троицы

<a name="U0_12_1"></a>*0:12.1 (15.7)* Изначальная и вечная Райская Троица экзистенциальна и была неизбежной. Не имеющая начала Троица неразрывно связана с фактом дифференциации личностного и неличностного свободным волеизъявлением Отца и реализовалась, когда его личная воля согласовала эти двуединые реальности посредством разума. Троицы постхавонского периода являются эмпирическими – они органически связаны с созданием двух субабсолютных и эволюционных уровней энерго-личностных проявлений в совокупной вселенной.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *Райская Троица* – вечный, образующий Божество союз Всеобщего Отца, Вечного Сына и Бесконечного Духа – экзистенциальна в актуальности, однако все потенциалы ее являются эмпирическими. Вот почему эта Троица представляет собой единственную реальность Божества, охватывающую бесконечность, и по той же причине происходят вселенские феномены актуализации Бога-Верховного, Бога-Предельного и Бога-Абсолютного.

<a name="U0_12_3"></a>*0:12.3 (15.9)* Первая и вторая эмпирические Троицы – Троицы постхавонского периода – не могут быть бесконечными, ибо включают в себя *производные Божества*, то есть Божества, эволюционировавшие путем эмпирической актуализации реальностей, созданных или возникших благодаря экзистенциальной Райской Троице. Бесконечность божественности постоянно обогащается, если не расширяется, конечностью и абсонитностью опыта созданий и Создателей.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Троицы суть истины взаимосвязи и факты проявления равных Божеств. Функции Троицы охватывают реальности Божества, а реальности Божества всегда стремятся реализовать и проявить себя в персонализации. Поэтому Бог-Верховный, Бог-Предельный и даже Бог-Абсолютный являются божественно неизбежными. Эти три эмпирических Божества были потенциальными в экзистенциальной Троице – Райской Троице, однако их появление во вселенной в качестве энергетических личностей зависит отчасти от их собственной эмпирической деятельности в энерго-личностных вселенных и отчасти – от эмпирических достижений Создателей и Троиц постхавонского периода.

<a name="U0_12_5"></a>*0:12.5 (16.2)* Две эмпирические Троицы постхавонского периода – Предельная и Абсолютная – проявляются еще не полностью; они находятся в процессе реализации во вселенной. Эти объединения Божеств можно описать следующим образом:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *Предельная Троица*, эволюционирующая в настоящее время, в итоге будет представлена Верховным Существом, Верховными Создателями и абсонитными Творцами Совокупной Вселенной – этими уникальными вселенскими проектировщиками, которые не являются ни создателями, ни созданиями. В конечном счете, Бог-Предельный неизбежно обретет могущество и личность в качестве Божества, возникающего в результате объединения этой эмпирической Предельной Троицы на расширяющейся арене почти безграничной совокупной вселенной.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *Абсолютная Троица* – вторая эмпирическая Троица – находится в процессе актуализации и будет представлена Богом-Верховным, Богом-Предельным и пока еще нераскрытым Завершителем Вселенской Судьбы. Эта Троица действует как на личностном, так и на сверхличностном уровнях, вплоть до границ неличностного, и ее объединение во всеобщности привело бы к эмпиризации Абсолютного Божества.

<a name="U0_12_8"></a>*0:12.8 (16.5)* В своей завершенности Предельная Троица достигает эмпирического объединения, однако мы глубоко сомневаемся в возможности столь полного объединения Абсолютной Троицы. Тем не менее, наше представление о вечной Райской Троице служит неизменным напоминанием: тринитизация Божествами способна достичь того, что иным путем недостижимо; отсюда и наш постулат о грядущем появлении *Верховного-Предельного* и возможной тринитизации – реализации – Бога-Абсолютного.

<a name="U0_12_9"></a>*0:12.9 (16.6)* Философы вселенных постулируют *Троицу Троиц* – экзистенциально-эмпирическую Троицу-Бесконечную, однако они неспособны представить себе ее персонализацию; возможно, она была бы эквивалентна личности Всеобщего Отца на концептуальном уровне Я ЕСТЬ. Однако, вне зависимости от всего этого, изначальная Райская Троица потенциально бесконечна, ибо Всеобщий Отец действительно бесконечен.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*ПРИМЕЧАНИЕ*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Составляя последующие документы, рассказывающие о характере Всеобщего Отца и природе его Райских партнеров, а также предпринимая попытку описания совершенной центральной вселенной и окружающих ее семи сверхвселенных, мы должны руководствоваться мандатом правителей сверхвселенной, обязывающим нас, делая всё возможное для раскрытия истины и согласования важнейших знаний, отдавать предпочтение наиболее возвышенным человеческим представлениям об излагаемых предметах. К собственно откровению мы можем прибегать только тогда, когда адекватное человеческое описание излагаемого понятия отсутствует.

<a name="U0_12_12"></a>*0:12.12 (17.1)* В последовательных планетарных откровениях, раскрывающих божественную истину, неизменно используются высшие представления о духовных ценностях, что становится частью нового и усовершенствованного согласования планетарных знаний. Поэтому, составляя настоящие повествования о Боге и его вселенских партнерах, в качестве основы для данных документов мы отобрали более тысячи человеческих понятий, представляющих наивысшие и наиболее прогрессивные достижения планетарного знания в области духовных ценностей и вселенских значений. В тех случаях, когда эти человеческие представления, собранные среди богопознавших смертных прошлого и настоящего, оказываются неадекватными для поставленной перед нами задачи раскрытия истины так, как это нам предписано сделать, мы, не колеблясь, будем дополнять их, используя для этой цели свои превосходящие познания реальности и божественности Райских Божеств и трансцендентальной вселенной их обитания.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Мы полностью сознаём сложность своей задачи; мы понимаем невозможность исчерпывающей передачи концептуального языка божественности и вечности языковыми символами, выражающими конечные понятия смертного разума. Но мы знаем, что в человеческом разуме живет частица Бога, а в его душе – Дух Истины; более того: мы знаем, что эти духовные силы пытаются сообща помочь материальному человеку постичь реальность духовных ценностей и осмыслить философию вселенских значений. Но еще больше мы уверены в том, что эти духи Божественного Присутствия способны помочь человеку в духовном усвоении всей истины, содействующей расширению вечно прогрессирующей реальности личного религиозного опыта – богосознания.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Составлено Божественным Советником Орвонтона – главой корпуса личностей сверхвселенной, направленных на Урантию для раскрытия истины о Райских Божествах и вселенной вселенных.]
