﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ001.md" title="Всеобщий Отец">Документ 1</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ003.md" title="Атрибуты Бога">Документ 3</a>&#160;&#62;&#62;</p><hr />

## Документ 2

## <a name="U2_0_0"></a>Природа Бога

<a name="U2_0_1"></a>*2:0.1 (33.1)* Поскольку высшее из возможных представлений человека о Боге заключается в человеческой идее и в идеале первичной и бесконечной личности, позволительно – и может оказаться полезным – изучить некоторые особенности божественной природы, представленные в характере Божества. Наилучшим образом природу Бога можно понять через раскрытие Отца, предпринятое Михаилом Небадонским в своих разносторонних учениях и возвышенной жизни, прожитой во плоти. Глубже понять божественную природу может также человек, который считает себя Божьим дитя и взирает на Райского Создателя как на истинного духовного Отца.

<a name="U2_0_2"></a>*2:0.2 (33.2)* Природа Бога может изучаться через раскрытие высших идей, божественный характер можно представить как отображение небесных идеалов, однако из всех раскрытий божественной природы наиболее просвещающим и духовно поучительным является осмысление религиозной жизни Иисуса Назарянина – как до, так и после полного осознания им своей божественности. Если рассматривать жизнь Михаила во плоти как фон, на котором Бог раскрывает себя человеку, то мы можем попытаться выразить в человеческих словесных символах некоторые идеи и идеалы, касающиеся божественной природы, которые, возможно, будут способствовать дальнейшему прояснению и консолидации человеческого представления о природе Всеобщего Отца и характере его личности.

<a name="U2_0_3"></a>*2:0.3 (33.3)* Огромным препятствием для всех наших попыток расширить и одухотворить человеческое представление о Боге являются ограниченные возможности смертного разума. Серьезной помехой при выполнении нашего задания становятся также ограничения языка и скудность материала, который можно использовать в качестве иллюстраций или сравнений в нашем стремлении описать божественные ценности и изложить духовные значения конечному, смертному разуму человека. Все наши усилия расширить человеческое представление о Боге были бы едва ли ни тщетными, если бы не тот факт, что смертный разум является обителью Настройщика, посвященного Всеобщим Отцом, и что он наполнен Духом Истины Сына-Создателя. Поэтому, полагаясь на присутствие в человеческом сердце этих божественных духов, помогающих расширить представление о Боге, я с радостью приступаю к исполнению своего задания в попытке предложить разуму человека нижеследующее описание природы Бога.

### <a name="U2_1_0"></a>1&#8228;&#160;Бесконечность Бога

<a name="U2_1_1"></a>*2:1.1 (33.4)* «Прикасаясь к Бесконечному, мы не постигаем его. Неведома божественная поступь». «Его понимание бесконечно, и величие его неисповедимо». Ослепляющий свет присутствия Отца таков, что для его низших созданий он, видимо, «обитает в кромешной тьме». Не только мысли и планы его неисповедимы, но «нет конца его великим и чудесным делам». «Бог велик; он непознаваем, как неисследимо число его лет». «Поистине, Богу ли жить на земле? Вот, небо (вселенная) и небо небес (вселенная вселенных) не вмещают его». «Как непостижимы суждения его и неисповедимы пути его!»

<a name="U2_1_2"></a>*2:1.2 (34.1)* «Нет иного Бога, кроме единого, бесконечного Отца, который является также преданным Создателем». «Божественный Создатель есть также Всеобщий Распорядитель, источник и цель всякой души. Он есть Величайшая Душа, Изначальный Разум и Неограниченный Дух всего творения». «Великий Властитель не ошибается. Он великолепен в величии и блаженстве». «Богу-Создателю неведомы страх и враждебность. Он бессмертен, вечен, самосущ, божественен и щедр». «Сколь чист и прекрасен, сколь глубок и неизмерим небесный Прародитель всех вещей!» «Особенно великолепен Бесконечный тем, что он наделяет собою людей. Он есть начало и конец, Отец всякого благого и совершенного замысла». «Всё возможно для Бога; вечный Создатель есть причина причин».

<a name="U2_1_3"></a>*2:1.3 (34.2)* Несмотря на бесконечность грандиозных проявлений вечной и всеобщей личности Отца, он обнаруживает беспредельное самосознание как своей бесконечности, так и своей вечности; таким же образом он полностью сознаёт свое совершенство и могущество. За исключением равнобожественных ему существ, он является единственным существом во вселенной, дающим совершенную, правильную и исчерпывающую самооценку.

<a name="U2_1_4"></a>*2:1.4 (34.3)* Отец непрестанно и неизменно удовлетворяет различную потребность в себе, по мере того как она периодически изменяется в разных частях его совокупной вселенной. Великий Бог знает и понимает себя; бесконечно его самосознание всех своих изначальных атрибутов совершенства. Бог не есть космическая случайность, как не является он и вселенским экспериментатором. Полновластные Правители Вселенных способны дерзать, Отцы Созвездий могут экспериментировать, главы систем могут практиковаться – но не Всеобщий Отец, который видит от начала до конца, а его божественный замысел и вечная цель действительно охватывают и содержат в себе все эксперименты и дерзания всех его подчиненных в каждом мире, системе и созвездии, в каждой вселенной его необъятных владений.

<a name="U2_1_5"></a>*2:1.5 (34.4)* Ничто не ново для Бога, и никакое космическое событие никогда не становится для него неожиданностью; он обитает в круге вечности. Дни его не знают начала или конца. Для Бога нет прошлого, настоящего или будущего; всё время в любой данный момент является настоящим. Он – это великое и единственное Я ЕСТЬ.

<a name="U2_1_6"></a>*2:1.6 (34.5)* Всеобщий Отец абсолютно и безусловно бесконечен во всех своих атрибутах; и этот факт, сам по себе, автоматически исключает его из любых непосредственных личных контактов с конечными материальными существами и другими низшими типами созданных разумных существ.

<a name="U2_1_7"></a>*2:1.7 (34.6)* И всё это требует такого устройства связи и общения с его разнородными созданиями, которое было предопределено, во-первых, в личностях Райских Божьих Сынов, являющихся к вам, несмотря на совершенство своей божественности, во плоти и крови, становясь одними из вас и объединяясь с вами; таким образом Бог как бы становится человеком, что произошло в посвящении Михаила, которого на равных основаниях называли Сыном Божьим и Сыном Человеческим. Во-вторых, личности Бесконечного Духа – различные чины серафического воинства и другие категории небесных разумных существ – сближаются с материальными созданиями низшего происхождения, всячески помогая и служа им. И, в-третьих, существуют безличностные Таинственные Наставники – Настройщики Мышления, действительный дар самого́ великого Бога, которые, без предупреждения и объяснения, посылаются для того, чтобы пребывать в созданиях, подобных людям Урантии. Нескончаемым потоком спускаются они с высот славы и благодати и вселяются в скромные умы тех смертных, которые обладают явной или потенциальной способностью к богосознанию.

<a name="U2_1_8"></a>*2:1.8 (35.1)* Этими и многими другими путями – путями, не известными вам и совершенно недоступными конечному пониманию, – Райский Отец с любовью и готовностью уменьшает, всячески видоизменяет, ослабляет и смягчает свою бесконечность, что позволяет ему приблизиться к конечному разуму своих детей-созданий. Так, через последовательное распределение личности с сопровождающим убыванием абсолютности, бесконечный Отец способен вступать в тесный контакт с разнообразными разумными созданиями многочисленных миров своей обширной вселенной.

<a name="U2_1_9"></a>*2:1.9 (35.2)* Всё это он совершил, совершает и будет вечно совершать, ни в малейшей степени не умаляя факта и реальности своей бесконечности, вечности и первичности. Все эти вещи остаются абсолютно истинными, несмотря на трудность их понимания, тайну, окутывающую их, или невозможность их полного постижения такими созданиями, как обитатели Урантии.

<a name="U2_1_10"></a>*2:1.10 (35.3)* Ввиду того что Первый Отец бесконечен в своих замыслах и вечен в своих целях, никакое конечное существо, в силу самой своей природы, неспособно охватить или постичь эти божественные замыслы и намерения во всей их полноте. Лишь изредка, лишь на мгновение открываются смертному человеку замыслы Отца, раскрываемые в связи с претворением планов восхождения созданий на новые уровни прогресса во вселенной. Хотя человек неспособен постигнуть значения бесконечности, бесконечный Отец, несомненно, полностью понимает и с любовью заключает в себе всю конечность всех своих детей во всех вселенных.

<a name="U2_1_11"></a>*2:1.11 (35.4)* Отец разделяет божественность и вечность с многочисленными высшими Райскими существами, однако мы сомневаемся, чтобы бесконечность и вытекающее из нее всеобщее первенство полностью разделялись кем-либо, кроме равных ему партнеров по Райской Троице. Бесконечность личности должна по необходимости охватывать всё то, что в ней конечно; отсюда истинность – буквальная истинность – учения, гласящего, что «в Нём мы живем, движемся и существуем». Частица чистого Божества Всеобщего Отца, пребывающая в смертном человеке, и *есть* часть бесконечности Первого Великого Источника и Центра, Отца Отцов.

### <a name="U2_2_0"></a>2&#8228;&#160;Вечное совершенство Отца

<a name="U2_2_1"></a>*2:2.1 (35.5)* Даже ваши древние пророки понимали вечную, не имеющую начала и конца, круговую природу Всеобщего Отца. Бог буквально и вечно пребывает в своей вселенной вселенных. Он – в каждом моменте, со всем своим абсолютным величием и вечным превосходством. «Отец имеет жизнь в самом себе, и эта жизнь есть жизнь вечная». Испокон веков именно Отец «дарует всем жизнь». Божественной целостности присуще бесконечное совершенство. «Я – Господь; Я не изменяюсь». Наше знание вселенной вселенных говорит о нём не только как об Отце небесных светил, но и о том, что в его ведении межпланетных дел «нет изменения и ни тени перемены». Он «возвещает от начала, что будет в конце». Он говорит: «Мое решение состоится, и всё, что мне угодно, я сделаю» «по вечному плану, задуманному в моем Сыне». Поэтому все замыслы и намерения Первого Источника и Центра подобны ему: вечны, совершенны и навечно неизменны.

<a name="U2_2_2"></a>*2:2.2 (35.6)* В наказах Отца – исчерпывающая окончательность и предельное совершенство. «Всё, что совершает Бог, пребывает вовеки; к тому нечего прибавить и от того нечего убавить». Всеобщий Отец не сожалеет о своих изначальных замыслах, проникнутых мудростью и совершенством. Его планы неизменны, его решения непреложны, а его деяния божественны и непогрешимы. «Тысяча лет для него - словно вчерашний день и как стража в ночи». Ограниченный разум смертного человека никогда не постигнет всего совершенства божественности и величия вечности.

<a name="U2_2_3"></a>*2:2.3 (36.1)* Может показаться, что реакции неизменного Бога, исполняющего свой вечный замысел, зависят от изменяющегося отношения и переменчивых настроений созданных им разумных существ; то есть они могут казаться изменчивыми, но за всеми внешними проявлениями скрыта неизменная цель – непреходящий замысел вечного Бога.

<a name="U2_2_4"></a>*2:2.4 (36.2)* Во вселенных понятие совершенства не может не быть относительным, однако в центральной вселенной – и особенно в Раю – совершенство является полным; в некоторых аспектах оно даже абсолютно. Проявления Троицы могут различаться в демонстрации божественного совершенства, но не ослабляют его.

<a name="U2_2_5"></a>*2:2.5 (36.3)* Изначальное совершенство Бога заключается не в предполагаемой праведности, а в совершенстве благости, присущей его божественной природе. Он является окончательным, исчерпывающим и совершенным. Нет изъяна в красоте и совершенстве его праведного характера. И в центре всего плана, объединяющего живые существа пространственных миров, находится божественный замысел: возвысить все волевые создания до высокого предназначения – в собственном опыте разделить Райское совершенство Отца. Бог не является ни эгоцентричным, ни замкнутым; он непрестанно посвящает себя всем самосознающим созданиям необъятной вселенной вселенных.

<a name="U2_2_6"></a>*2:2.6 (36.4)* Бог вечно и бесконечно совершенен, и в личном опыте несовершенство ему неведомо; но он осознаёт весь опыт несовершенства всех созданий, преодолевающих трудности во всех эволюционных вселенных всех Райских Сынов-Создателей. Личное, освобождающее прикосновение Бога совершенства защищает сердца и охватывает природу всех смертных созданий, поднявшихся на вселенский уровень нравственного понимания. Таким путем, а также через прямые контакты божественного присутствия, Всеобщий Отец в действительности принимает участие в опыте *совместно* с незрелостью и несовершенством эволюционного пути каждого нравственного существа во всей вселенной.

<a name="U2_2_7"></a>*2:2.7 (36.5)* В божественной природе нет места человеческим ограничениям, потенциальному злу, однако смертный опыт, *включающий* зло и все связанные с ним человеческие отношения, наверняка является частью непрестанно расширяющейся самореализации Бога в детях времени – наделенных нравственной ответственностью существах, создаваемых или развиваемых каждым покидающим Рай Сыном-Создателем.

### <a name="U2_3_0"></a>3&#8228;&#160;Правосудие и праведность

<a name="U2_3_1"></a>*2:3.1 (36.6)* Бог праведен, поэтому он справедлив. «Праведен Господь во всех путях своих». «Я не напрасно сделал всё то, что сделал, – говорит Господь». «Суждения Господни – истина, все праведны». Создания Всеобщего Отца не могут повлиять на его правосудие своими действиями или поступками, «ибо нет у Господа, Бога нашего, ни беззакония, ни лицеприятия, ни мздоимства».

<a name="U2_3_2"></a>*2:3.2 (36.7)* Сколь тщетно обращаться к такому Богу с незрелыми призывами изменить его неизменные повеления, дабы избежать справедливых последствий действия его мудрых естественных законов и праведных духовных наказов! «Не обманывайтесь; Бога не обмануть, ибо что посеет человек, то и пожнет». Истинно, что даже в заслуженной жатве прегрешений божественное правосудие всегда смягчено милосердием. Бесконечная мудрость – это вечный арбитр, определяющий меру правосудия и милосердия для каждого конкретного случая. Величайшим наказанием (в действительности, неизбежным следствием) за прегрешения и преднамеренное восстание против власти Бога является прекращение существования в качестве отдельного субъекта этой власти. Окончательный исход откровенной порочности – полное уничтожение. В конечном счете, объединяющиеся с грехом субъекты уничтожают себя сами, ибо, отдавшись беззаконию, становятся совершенно нереальными. Тем не менее, фактическое исчезновение такого создания всегда откладывается вплоть до полного соблюдения порядка вершения правосудия, установленного в соответствующей вселенной.

<a name="U2_3_3"></a>*2:3.3 (37.1)* Обычно распоряжение о прекращении существования отдается при вынесении диспенсационного, или эпохального, приговора миру или мирам. В мире, подобном Урантии, это происходит на заключительной стадии планетарного судного периода. В такие периоды решение о прекращении существования может приниматься координированным действием всех полномочных трибуналов, начиная с планетарного совета и судов Сына-Создателя и до трибуналов Древних Дней. Приказ о ликвидации издается высшими судами сверхвселенной и сопровождается подтверждением обвинительного акта, составленного в сфере обитания грешника; после подтверждения решения о ликвидации высочайшими инстанциями оно приводится в исполнение непосредственным актом тех судей, которые находятся в столице сверхвселенной и ведут оттуда свою деятельность.

<a name="U2_3_4"></a>*2:3.4 (37.2)* После окончательного подтверждения приговора слившееся с грехом существо мгновенно прекращает свое существование, как если бы его никогда и не было. Возрождение невозможно; такая участь неизменна и вечна. С помощью трансформации времени и видоизменения пространства, создававшие идентичность элементы живой энергии распадаются на составные части, превращаясь в те космические потенциалы, из которых они когда-то возникли. Что касается личности преступника, то она лишается продолжения жизни вследствие неспособности создания сделать такой выбор и принять такие решения, которые обеспечили бы ему вечную жизнь. Когда связь разума с грехом доходит до полного отождествления с беззаконием, то – после прекращения жизни и растворения в космосе – изолированная личность поглощается сверхдушой творения, становясь частью эволюционного опыта Верховного Существа. Никогда более не станет она личностью; ее идентичность пропадает, как если бы ее никогда не было. Если же личность была обителью Настройщика, то эмпирические духовные ценности сохраняются в реальности продолжающего существовать Настройщика.

<a name="U2_3_5"></a>*2:3.5 (37.3)* В любом вселенском состязании между актуальными уровнями реальности личность более высокого уровня в конечном счете одерживает победу над личностью более низкого уровня. Этот неизбежный результат вселенского спора объясняется тем, что божественность качества соответствует уровню реальности, или действительности, любого волевого создания. Неограниченное беззаконие, абсолютное заблуждение, преднамеренный грех и явное беззаконие внутренне и автоматически самоубийственны. Такие проявления космической нереальности возможны во вселенной только благодаря временному милосердию и терпимости в ожидании, пока приводятся в действие механизмы определения правосудия и идет поиск справедливого решения в праведных вселенских судах.

<a name="U2_3_6"></a>*2:3.6 (37.4)* Правление Сынов-Создателей в локальных вселенных характеризуется созиданием и одухотворением. Эти Сыны посвящают себя эффективному претворению Райского плана последовательного восхождения смертных, перевоспитанию мятежников и заблудших; однако если все эти исполненные любви усилия окончательно и навсегда отвергаются, силы, действующие под началом Древних Дней, приводят в исполнение окончательное распоряжение о ликвидации.

### <a name="U2_4_0"></a>4&#8228;&#160;Божественное милосердие

<a name="U2_4_1"></a>*2:4.1 (38.1)* Милосердие – это то же правосудие, но смягченное той мудростью, которая произрастает из совершенства знания и полного понимания естественных слабостей и недостатков среды обитания конечных созданий. «Наш Бог исполнен сострадания, благодати, долготерпения и милосердия». Поэтому «всякий, взывающий к имени Господа, спасен будет». «Милость Господа от века и до века»; воистину, «вечна милость его». «Я – Господь, творящий милость, суд и праведность на земле, ибо это угодно мне». «Не по велению сердца своего я огорчаю и печалю сынов человеческих», ибо я – «Отец милосердия и Бог всяческого утешения».

<a name="U2_4_2"></a>*2:4.2 (38.2)* Богу присуща доброта, для него естественно сострадание, он извечно милосерден. И никогда не требуется какого-либо воздействия на Отца, чтобы вызвать его добросердечие. Потребность созданного существа совершенно достаточна, чтобы обеспечить изобильный поток ласкового сострадания и спасительной благодати Отца. Так как Бог знает всё о своих детях, ему легко их прощать. Чем лучше человек понимает своего соседа, тем легче ему будет прощать его – и даже любить.

<a name="U2_4_3"></a>*2:4.3 (38.3)* Только присущая бесконечной мудрости проницательность позволяет праведному Богу вершить правосудие и быть милосердным одновременно и в любой ситуации во вселенной. Небесный Отец никогда не терзается противоречивостью отношений к своим вселенским детям; Бог никогда не становится жертвой антагонизма отношений. Всезнание Бога направляет его свободную волю и позволяет безошибочно выбирать такое вселенское действие, которое совершенно, одновременно и равноценно удовлетворяет всем его божественным атрибутам и бесконечным качествам его вечной природы.

<a name="U2_4_4"></a>*2:4.4 (38.4)* Милосердие есть естественный и непременный плод благости и любви. Благой характер любящего Отца просто неспособен лишить хотя бы одного из своих вселенских детей той мудрой опеки, которой является милосердие. Вечное правосудие и божественное милосердие в совокупности образуют то, что в человеческом опыте называется *справедливостью*.

<a name="U2_4_5"></a>*2:4.5 (38.5)* Божественное милосердие – это основанный на справедливости метод согласования вселенских уровней совершенства и несовершенства. Милосердие есть правосудие Верховности применительно к положению эволюционирующего конечного существа, праведность вечности, видоизмененная так, чтобы удовлетворять высшим интересам и вселенскому благополучию детей времени. Милосердие – это не нарушение правосудия, а чуткая интерпретация требований высшего правосудия в его справедливом применении к подчиненным духовным существам и материальным созданиям эволюционирующих вселенных. Милосердие есть правосудие Райской Троицы, с мудростью и любовью нисходящее на разнообразные разумные создания в творениях пространства и времени, формулируемое божественной мудростью и определяемое всезнающим разумом и суверенной свободной волей Всеобщего Отца и всех его партнеров-Создателей.

### <a name="U2_5_0"></a>5&#8228;&#160;Любовь Бога

<a name="U2_5_1"></a>*2:5.1 (38.6)* «Бог есть любовь», поэтому его единственным личным отношением к происходящему во вселенных является неизменное проявление божественной любви. Отец любит нас настолько, что дарит нам свою жизнь. «Он повелевает своему солнцу своему восходить над злыми и добрыми и посылает дождь на праведных и неправедных».

<a name="U2_5_2"></a>*2:5.2 (39.1)* Неверно полагать, что любви Бога к его детям приходится добиваться жертвами, приносимыми его Сынами, или ходатайствами подчиненных ему созданий, «ибо Отец сам любит вас». Именно под влиянием этого родительского чувства Бог посылает чудесных Настройщиков, поселяющихся в разуме людей. Божья любовь всеобъемлюща; «жаждущий пусть приходит». Он желает, «чтобы все люди спаслись, познав истину». Он «не желает, чтобы кто-нибудь погиб».

<a name="U2_5_3"></a>*2:5.3 (39.2)* Создатели первыми пытаются спасти человека от катастрофических последствий неразумного нарушения им божественных законов. По своей природе, Божья любовь есть отеческое чувство; поэтому иногда он «наказывает нас для нашей же пользы, чтобы мы приобщились его святости». Даже в самых суровых испытаниях помните, что «во всякой скорби нашей он скорбит с нами».

<a name="U2_5_4"></a>*2:5.4 (39.3)* Бог проявляет божественную доброту к грешникам. Когда мятежники обращаются к праведности, они принимаются с милосердием, «ибо Господь наш многомилостив». «Я тот, кто изглаживает твои проступки ради себя самого, и грехов твоих помнить не буду». «Вот какой любовью одарил нас Отец, чтобы назывались мы сынами Божьими».

<a name="U2_5_5"></a>*2:5.5 (39.4)* В конце концов, величайшим доказательством Божьей благости и высшим основанием любви к нему является живущий в вас дар Отца – Настройщик, терпеливо ожидающий того часа, когда вы оба сольетесь в вечном единстве. Хотя исследованием Бога не найти, если вы подчинитесь пребывающему в вас духу, он безошибочно поведет вас, шаг за шагом, жизнь за жизнью, вселенная за вселенной, эпоха за эпохой, пока, наконец, вы не окажетесь в присутствии Райской личности Всеобщего Отца.

<a name="U2_5_6"></a>*2:5.6 (39.5)* Сколь неразумно не поклоняться Богу только потому, что ограничения вашей человеческой природы и материальные препятствия не позволяют вам увидеть его. Между вами и Богом – колоссальное расстояние (физическое пространство), которое вам предстоит пройти. Существует также огромная пропасть духовного различия, которую необходимо преодолеть. Однако, несмотря на всё то физическое и духовное, что отделяет вас от личного присутствия Бога в Раю, остановитесь и задумайтесь о той святой истине, что Бог живет в вас; со своей стороны, он уже перекинул мост через пропасть. Он послал частицу себя, своего духа, чтобы жить внутри вас и трудиться с вами как сейчас, так и на протяжении вашего вечного вселенского пути.

<a name="U2_5_7"></a>*2:5.7 (39.6)* Мне легко и приятно поклоняться тому, кто столь велик и одновременно с такой любовью посвящает себя служению, возвышающему его низших созданий. Для меня естественно любить того, кто столь могуч в творении и управлении сотворенным и, тем не менее, столь совершенен в своей благости и столь верен в своем милосердии, постоянно защищающем нас. Я думаю, что я любил бы Бога так же сильно, будь он не столь великим и могучим, но столь же благим и милосердным. Все мы больше любим Отца из-за его природы, чем из-за признания его поразительных атрибутов.

<a name="U2_5_8"></a>*2:5.8 (39.7)* Когда я вижу, с какой доблестью Сыны-Создатели и подчиненные им администраторы борются с различными временны́ми трудностями, присущими эволюции вселенных пространства, я обнаруживаю в себе огромное и глубокое чувство к этим меньшим правителям вселенных. В конце концов, я думаю, что все мы, включая смертных, любим Всеобщего Отца и всех остальных существ – божественных или человеческих, – ибо понимаем, что эти личности действительно любят нас. Пробуждение любви во многом является прямым ответом на любовь пробуждающую. Зная, что Бог любит меня, я продолжал бы беззаветно любить его, будь он даже лишен всех своих атрибутов верховности, предельности и абсолютности.

<a name="U2_5_9"></a>*2:5.9 (40.1)* Любовь Отца остается с нами на всём протяжении бесконечного круга вечности. Когда вы задумываетесь над любвеобильной природой Бога, возможна только одна разумная и естественная личностная реакция: вы будете всё больше любить своего Создателя; ваше чувство к Богу будет сравнимо с тем, которое испытывает ребенок к земному родителю; ибо как отец, настоящий отец, истинный отец, любит своих детей, так и Всеобщий Отец любит своих созданных сынов и дочерей и неустанно печется об их благополучии.

<a name="U2_5_10"></a>*2:5.10 (40.2)* Но любовь Бога – это разумное и прозорливое родительское чувство. Божественная любовь проявляется в единстве и взаимодействии с божественной мудростью и всеми остальными бесконечными свойствами совершенной природы Всеобщего Отца. Бог есть любовь, но любовь не есть Бог. Величайшее проявление божественной любви к смертным существам – наделение их Настройщиками Мышления, однако величайшее раскрытие любви Отца на Урантии заключается в посвященческой жизни его Сына Михаила, в прожитой им на земле идеальной духовной жизни. Именно внутренний Настройщик превращает Божью любовь в индивидуальное чувство для каждой человеческой души.

<a name="U2_5_11"></a>*2:5.11 (40.3)* Иногда мне до боли обидно, что я вынужден описывать божественное чувство небесного Отца к его вселенским детям с помощью человеческого словесного знака *любовь*. Этот термин – несмотря на то что он действительно выражает самое высокое представление человека о смертных отношениях уважения и преданности – так часто используется для обозначения столь многих человеческих отношений, что является слишком низким и крайне непригодным, чтобы стать тем словом, которое выражало бы также несравненное чувство живого Бога к его вселенским созданиям! Сколь печально, что я не могу использовать какое-нибудь возвышенное и исключительное слово, способное передать человеческому разуму истинный характер и изысканно прекрасный смысл божественного чувства Райского Отца.

<a name="U2_5_12"></a>*2:5.12 (40.4)* Когда человек теряет из вида любовь личностного Бога, царство Божее превращается всего лишь в царство гожее. Несмотря на бесконечное единство божественной природы, любовь является доминирующим свойством всех личностных отношений Бога со своими созданиями.

### <a name="U2_6_0"></a>6&#8228;&#160;Благость Бога

<a name="U2_6_1"></a>*2:6.1 (40.5)* В физической вселенной можно наблюдать божественную красоту, в мире разума – постигать вечную истину, но благость Бога открывается только в духовном мире личного религиозного опыта. В своей истинной сущности религия есть доверие к благости Бога через веру в него. В философии Бог может быть великим и абсолютным, даже разумным и личностным, но в религии Бог должен быть также нравственным; он должен быть благим. Человек может бояться великого Бога, но доверие и любовь он испытывает только к Богу благому. Эта благость Бога является частью личности Бога и может быть полностью раскрыта только в личном религиозном опыте верующих сынов Божьих.

<a name="U2_6_2"></a>*2:6.2 (40.6)* Религия подразумевает, что сверхмир духа знает об основных запросах мира человеческого и откликается на них. Эволюционная религия может стать этичной, однако только через откровение религия становится истинно и духовно нравственной. Древнее представление о Боге как Божестве с царской моралью было поднято Иисусом на тот проникновенно-трогательный уровень глубокой семейной нравственности, присущей отношениям родителя и ребенка, нежнее и прекраснее которой нет во всём опыте смертных.

<a name="U2_6_3"></a>*2:6.3 (41.1)* «Изобилие Божьей благости ведет заблудшего к покаянию». «Всякий благой дар и всякий совершенный дар нисходит от Отца светил». «Благ Господь; он есть вечное убежище душ человеческих». «Господь Бог милосерден и благодатен. Он долготерпелив и изобилует благостью и истиной». «Вкусите, и увидите, что Господь благ! Блажен человек, который уповает на него». «Щедр и милостив Господь. Он есть Бог спасения». «Он исцеляет сокрушенных сердцем и врачует душевные скорби. Он есть всесильный благодетель человека».

<a name="U2_6_4"></a>*2:6.4 (41.2)* Хотя представление о Боге как о царе-судье способствовало появлению высоких нравственных критериев и создало, в целом, законопослушный народ, оно оставило индивидуального верующего в прискорбном положении неуверенности в отношении своего статуса во времени и вечности. Поздние иудейские пророки провозгласили Бога Отцом Израиля; Иисус раскрыл Бога как Отца каждого человека. Всё представление смертных о Боге трансцендентно освещается жизнью Иисуса. Родительской любви присуще бескорыстие. Бог любит не *как* отец, а *являясь* отцом. Он является Райским Отцом каждой вселенской личности.

<a name="U2_6_5"></a>*2:6.5 (41.3)* Праведность подразумевает, что Бог есть источник нравственного закона вселенной. Истина раскрывает в Боге просветителя, учителя. Любовь же дает чувство и жаждет чувства, ищет взаимопонимания, подобного тому, которое объединяет родителя и ребенка. Праведность может быть божественной мыслью, но любовь есть отеческое отношение. Ошибочное предположение о несовместимости праведности Бога и бескорыстной любви небесного Отца допускало отсутствие единства в природе Божества и привело к созданию доктрины искупления – философского оскорбления как единства Бога, так и его свободной воли.

<a name="U2_6_6"></a>*2:6.6 (41.4)* Исполненный любви небесный Отец, чей дух пребывает в его земных детях, не есть раздвоенная личность – отчасти беспристрастная и отчасти милосердная; нет необходимости и в посреднике, добивающемся благоволения Отца или его прощения. Божественная праведность не находится во власти сурового карающего правосудия; Бог-отец шире Бога-судьи.

<a name="U2_6_7"></a>*2:6.7 (41.5)* Бог никогда не бывает гневным, мстительным или сердитым. Верно, что мудрость нередко сдерживает его любовь, а правосудие обуславливает отказ в милосердии. Его любовь к праведности не может не выражаться в таком же отвращении к греху. Отец не является противоречивой личностью; божественное единство совершенно. Райской Троице присуще абсолютное единство, несмотря на вечные идентичности равных Богу существ.

<a name="U2_6_8"></a>*2:6.8 (41.6)* Бог любит грешника и *ненавидит* грех: такое утверждение философски истинно, однако Бог является трансцендентной личностью, а личности способны любить и ненавидеть только другие личности. Грех не есть личность. Бог любит грешника как личностную (потенциально вечную) реальность, в то время как по отношению к греху Бог не испытывает личностного отношения, ибо грех духовной реальностью не является; он не является личностным; поэтому только правосудие Бога принимает во внимание существование греха. Любовь Бога спасает грешника; закон Бога уничтожает грех. Отношение божественной природы, очевидно, изменяется, если грешник полностью отождествляет себя с грехом, – так же как смертный разум может полностью отождествиться с пребывающим в нём духовным Настройщиком. Такой объединившийся с грехом смертный становится в своей сущности совершенно недуховным (и, следовательно, лично нереальным) и в итоге прекращает свое существование. Нереальность, а именно незавершенность природы создания, не может существовать вечно во всё более реальной и духовной вселенной.

<a name="U2_6_9"></a>*2:6.9 (42.1)* В мире личности Бог раскрывается как любящая личность; в мире духовном он есть личностная любовь; в религиозном опыте он является и тем, и другим. Любовь отождествляется с волеизъявлением Бога. Благость Бога лежит в основе божественной свободной воли – всеобщего стремления любить, являть милосердие, проявлять терпение и вершить всепрощение.

### <a name="U2_7_0"></a>7&#8228;&#160;Божественная истина и красота

<a name="U2_7_1"></a>*2:7.1 (42.2)* Любое конечное знание и понимание создания *относительны*. Информация и сведения, добытые даже из высших источников, обладают только относительной полнотой, локальной точностью и индивидуальной истинностью.

<a name="U2_7_2"></a>*2:7.2 (42.3)* Физические факты достаточно однородны, однако истина – это живой и пластичный фактор философии вселенной. В своем общении друг с другом эволюционирующие личности обнаруживают только частичную мудрость и относительную истинность. Они могут быть уверены только в пределах своего личного опыта. То, что в одном месте представляется абсолютно истинным, может быть относительно истинным в другой части творения.

<a name="U2_7_3"></a>*2:7.3 (42.4)* Божественная истина – истина окончательная – однородна и универсальна, но история вещей духовных в рассказах многочисленных индивидуумов с различных сфер может иногда отличаться в деталях, что объясняется именно относительностью полноты знания и различиями личного опыта, а также его продолжительностью и объемом. В то время как законы и повеления, мысли и отношения Первого Великого Источника и Центра вечно, бесконечно и универсально истинны, их применение и приспособление к условиям каждой вселенной, системы, мира и созданных разумных существ определяются планами и методом Сынов-Создателей, действующих в соответствующих вселенных, а также согласованностью с локальными планами и методами Бесконечного Духа и всех остальных взаимодействующих небесных личностей.

<a name="U2_7_4"></a>*2:7.4 (42.5)* Ложное материалистическое учение готово приговорить человека к участи изгоя во вселенной. В таком частичном знании таится потенциальное зло: это знание включает как добро, так и зло. Истина прекрасна, ибо она одновременно полна и симметрична. Когда человек ищет истину, он стремится к тому, что является божественно реальным.

<a name="U2_7_5"></a>*2:7.5 (42.6)* Философы совершают грубейшую ошибку, когда, впадая в абстрактные софизмы, фокусируют свое внимание на каком-то одном аспекте реальности и провозглашают этот изолированный аспект всей истиной. Мудрый философ всегда будет искать скрывающийся за всяким космическим феноменом и предшествующий ему творческий замысел. Мысль создателя всегда предшествует созидательному действию.

<a name="U2_7_6"></a>*2:7.6 (42.7)* Разумное самосознание способно обнаружить красоту истины, ее духовное качество, не только по философской состоятельности ее представлений; с еще большей уверенностью и успехом этого можно добиться, неукоснительно следуя неизменному Духу Истины. Счастье проистекает из признания истины, ибо истину можно *претворить в жизнь*; ее можно прожить. Удел заблуждения – разочарование и печаль, ибо, не будучи реальностью, заблуждение невозможно реализовать в опыте. Божественная истина отличается прежде всего своим *духовным ароматом*.

<a name="U2_7_7"></a>*2:7.7 (42.8)* Предмет вечного поиска – объединение, божественная согласованность. Обширная физическая вселенная связывается Островом Рай; вселенная разума связывается Богом разума, Совместным Вершителем; вселенная духа связывается личностью Вечного Сына. Но отдельное смертное создание времени и пространства объединяется с Богом-Отцом через прямую связь между Настройщиком Мышления и Всеобщим Отцом. Настройщик человека есть частица Бога, и он неустанно стремится к божественному единению; Райское Божество Первого Источника и Центра есть Божество, в котором и с которым объединяется Настройщик.

<a name="U2_7_8"></a>*2:7.8 (43.1)* Осознание высшей красоты есть открытие и интеграция реальности: осознание божественной благости в вечной истине – предельной красоте. Даже очарование человеческого искусства заключается в гармонии его единства.

<a name="U2_7_9"></a>*2:7.9 (43.2)* Огромной ошибкой еврейской религии была её неспособность связать благость Бога с опытными научными данными и волнующей красотой искусства. По мере развития цивилизации, по мере того, как религия неблагоразумно продолжала придавать чрезмерное значение благости Бога при относительном исключении истины и пренебрежении красотой, люди определенного склада стали всё чаще отворачиваться от абстрактного и оторванного представления об изолированной благости. Обособленная, нарочитая мораль современной религии, неспособная сохранить приверженность и преданность многих людей двадцатого века, могла бы возродиться, если бы в дополнение к своим моральным наставлениям она уделяла должное внимание истинам науки, философии и духовного опыта, а также красоте физического творения, обаянию разумного искусства и величию обретения настоящего характера.

<a name="U2_7_10"></a>*2:7.10 (43.3)* Религиозный вызов этой эпохи брошен тем дальновидным и прогрессивным мужчинам и женщинам, которые, – обладая духовной проницательностью и опираясь на расширенные и безупречно интегрированные современные представления о космической истине, вселенской красоте и божественной благости, – решились бы создать новую и привлекающую людей философию жизни. Такое новое и праведное видение нравственности привлечет всё хорошее, что есть в умах людей и заставит их проявить всё лучшее, что есть в их душах. Истина, красота и благость суть божественные реальности, и по мере восхождения человека по лестнице духовной жизни эти высшие качества Вечного всё больше согласуются и объединяются в Боге, который есть любовь.

<a name="U2_7_11"></a>*2:7.11 (43.4)* Всякая истина – материальная, философская или духовная – является столь же прекрасной, сколь и благой. Любая настоящая красота – материальное искусство или духовная симметрия – столь же истинна, сколь и блага. Любая подлинная благость – личная нравственность, социальная справедливость или божественная опека – одинаково истинна и прекрасна. Здоровье, здравый ум и счастье суть объединения истины, красоты и благости в их слиянии в человеческом опыте. Такие уровни эффективного образа жизни появляются через объединение энергетических, идейных и духовных систем.

<a name="U2_7_12"></a>*2:7.12 (43.5)* Истина объединяет, красота привлекает, благость укрепляет. И когда эти реальные ценности согласуются в личностном опыте, то результатом является переход на новый уровень любви, обусловленный мудростью и определяемый преданностью. Подлинная цель всякого вселенского образования заключается в том, чтобы способствовать лучшему согласованию изолированного дитя миров с расширенными реальностями его растущего опыта. На человеческом уровне реальность конечна, на высших и божественных уровнях она бесконечна и вечна.

<a name="U2_7_13"></a>*2:7.13 (43.6)* [Представлено Божественным Советником, уполномоченным Древними Дней Уверсы.]
