﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ005.md" title="Связь Бога с индивидуумом">Документ 5</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ007.md" title="Связь Вечного Сына с вселенной">Документ 7</a>&#160;&#62;&#62;</p><hr />

## Документ 6

## <a name="U6_0_0"></a>Вечный Сын

<a name="U6_0_1"></a>*6:0.1 (73.1)* Вечный Сын есть совершенное и окончательное выражение «первой» личной и абсолютной идеи Всеобщего Отца. Поэтому каким бы образом и когда бы Отец ни выражал себя лично и абсолютно, он делает это через Вечного Сына, который всегда был, есть и будет живым и божественным Словом. И этот Вечный Сын пребывает в центре всех вещей в объединении с личным присутствием Вечного и Всеобщего Отца, непосредственно окружая его собою.

<a name="U6_0_2"></a>*6:0.2 (73.2)* Мы говорим о «первой» мысли Бога и указываем на невозможное временно́е происхождение Вечного Сына для того, чтобы получить доступ к системе мышления человеческого интеллекта. Только идя на компромисс и искажая подобным образом язык, мы способны установить контакт со связанным временны́ми рамками разумом смертных. В смысле последовательности, никакая мысль Всеобщего Отца не могла быть первой, так же как не могло быть начала у Вечного Сына. Однако я получил указание использовать такие умозрительные символы и обозначать отношения вечности с помощью таких временны́х понятий последовательности при описании вечностных реальностей ограниченному временем смертному разуму.

<a name="U6_0_3"></a>*6:0.3 (73.3)* Вечный Сын – это духовная персонализация всеобщего и бесконечного представления Райского Отца о божественной реальности, безусловном духе и абсолютной личности. И тем самым Сын является божественным раскрытием идентичности Всеобщего Отца как создателя. Совершенная личность Сына свидетельствует о том, что Отец действительно является вечным и всеобщим источником всех значений и ценностей духовного, волевого, целевого и личностного характера.

<a name="U6_0_4"></a>*6:0.4 (73.4)* В попытке позволить конечному временно́му разуму составить представление о последовательности взаимоотношений вечных и бесконечных существ Райской Троицы мы прибегаем к концептуальной вольности, позволяющей ссылаться на «первое личностное, всеобщее и бесконечное представление Отца». Я неспособен передать человеческому разуму какое-либо адекватное представление о вечных отношениях Божеств; поэтому я использую такие термины, которые позволят конечному разуму получить хотя бы какое-то представление о взаимоотношениях этих вечных существ в последовательных эпохах. Мы верим в то, что Сын произошел от Отца; нас учат, что оба они безусловно вечны. Поэтому очевидно, что никакое временно́е создание неспособно когда-либо до конца понять эту тайну Сына, который произошел от Отца и, тем не менее, является таким же вечным, как и сам Отец.

### <a name="U6_1_0"></a>1&#8228;&#160;Идентичность Вечного Сына

<a name="U6_1_1"></a>*6:1.1 (73.5)* Вечный Сын есть изначальный и единородный Божий Сын. Он – Бог-Сын, Второе Лицо Божества и ассоциированный создатель всего творения. Как Отец является Первым Великим Источником и Центром, так Вечный Сын есть Второй Великий Источник и Центр.

<a name="U6_1_2"></a>*6:1.2 (74.1)* Вечный Сын – это духовный центр и божественный администратор духовного правления вселенной вселенных. Всеобщий Отец является, во-первых, создателем и, во-вторых, властителем. Вечный Сын – это, во-первых, совместный создатель и, во-вторых, *духовный администратор*. «Бог есть дух», и Сын является личностным раскрытием этого духа. Первый Источник и Центр есть Абсолют Воли; Второй Источник и Центр – Абсолют Личности.

<a name="U6_1_3"></a>*6:1.3 (74.2)* Всеобщий Отец никогда не действует как творец лично, а только совместно с Сыном или при согласованном действии Сына. Если бы автор Нового Завета имел в виду Вечного Сына, он изрек бы истину, когда написал: «В начале было Слово, и Слово было у Бога, и Слово было Бог. Всё было сотворено им, и ничто не сотворено без него».

<a name="U6_1_4"></a>*6:1.4 (74.3)* Когда один из Сынов Вечного Сына появился на Урантии, те, кто сблизился с этим божественным существом в облике человека, говорили о нём как «о том, кто был от начала, которого мы слышали, кого видели своими глазами, за кем наблюдали и кого осязали руками, о Слове жизни». И этот посвященческий Сын так же истинно произошел от Отца, как и Изначальный Сын, что подразумевается в одной из его земных молитв: «И теперь даруй мне славу пред ликом твоим, Отец, ту славу, что знал я с тобой еще до существования этого мира».

<a name="U6_1_5"></a>*6:1.5 (74.4)* В разных вселенных Вечный Сын известен под различными именами. В центральной вселенной его называют Равным Источником, Совместным Создателем и Ассоциированным Абсолютом. В Уверсе, столице сверхвселенной, мы называем Сына Равным Духовным Центром и Вечным Духовным Администратором. На Салвингтоне, столичной сфере вашей локальной вселенной, этот Сын известен как Второй Вечный Источник и Центр. Мелхиседеки говорят о нём как о Сыне Сынов. В вашем мире, но не в вашей системе обитаемых миров, за Изначального Сына ошибочно принимают одного из равных Сынов-Создателей – Михаила Небадонского, посвятившего себя смертным народам Урантии.

<a name="U6_1_6"></a>*6:1.6 (74.5)* Хотя Божьим Сыном можно называть любого из Райских Сынов, обычно мы называем «Вечным Сыном» только Изначального Сына, Второй Источник и Центр, который вместе со Всеобщим Отцом является совместным творцом центральной вселенной могущества и совершенства и совместным создателем всех остальных божественных Сынов, происходящих от бесконечных Божеств.

### <a name="U6_2_0"></a>2&#8228;&#160;Природа Вечного Сына

<a name="U6_2_1"></a>*6:2.1 (74.6)* Вечный Сын так же неизменен, так же бесконечно надежен, как и Всеобщий Отец. Кроме того, он равен Отцу в своей духовности, являясь таким же истинно безграничным духом. Вам, с вашим скромным происхождением, Сын показался бы более личностным, поскольку он чуть доступнее для вас, чем Всеобщий Отец.

<a name="U6_2_2"></a>*6:2.2 (74.7)* Вечный Сын есть вечное Божье Слово. Он во всём похож на Отца; более того, Вечный Сын *является* Богом-Отцом в его личностном проявлении во вселенной вселенных. И потому было, есть и будет истиной сказанное о Вечном Сыне и равных Сынах-Создателях: «Тот, кто видел Сына, видел Отца».

<a name="U6_2_3"></a>*6:2.3 (74.8)* По своей природе Сын целиком соответствует духовному Отцу. Поклоняясь Всеобщему Отцу, мы фактически в то же время поклоняемся Богу-Сыну и Богу-Духу. Природа Бога-Сына является столь же божественно реальной и вечной, сколь и природа Бога-Отца.

<a name="U6_2_4"></a>*6:2.4 (75.1)* Сын не только обладает всей бесконечной и трансцендентной праведностью Отца, но он также отражает всю святость его характера. Сын разделяет совершенство Отца и совместно с Отцом несет ответственность за помощь всем несовершенным созданиям в их духовных усилиях, направленных на обретение божественного совершенства.

<a name="U6_2_5"></a>*6:2.5 (75.2)* Вечный Сын обладает всем божественным характером Отца и его атрибутами духовности. Сын *является* всей полнотой абсолютности Бога в личности и духе, и эти качества Сын проявляет в своем личном руководстве духовным управлением вселенной вселенных.

<a name="U6_2_6"></a>*6:2.6 (75.3)* Бог действительно является всеобщим духом; Бог есть дух, и эта духовная природа Отца сосредоточена и персонализована в Божестве Вечного Сына. Очевидно, отделение от всеобщности Первого Источника и Центра усилило все духовные качества Сына. И как Отец разделяет свою духовную природу с Сыном, так оба они столь же полно и безраздельно разделяют божественный дух с Совместным Вершителем – Бесконечным Духом.

<a name="U6_2_7"></a>*6:2.7 (75.4)* В любви к истине и в создании красоты Отец и Сын равны, и только *кажется*, что Сын преимущественно посвящает себя реализации исключительно духовной красоты всеобщих ценностей.

<a name="U6_2_8"></a>*6:2.8 (75.5)* Я не вижу разницы между Отцом и Сыном в отношении божественной благости. Отец любит своих вселенских детей как отец; Вечный Сын относится ко всем созданиям и как отец, и как брат.

### <a name="U6_3_0"></a>3&#8228;&#160;Претворение любви Отца

<a name="U6_3_1"></a>*6:3.1 (75.6)* Сын разделяет справедливость и праведность Троицы, однако затмевает эти присущие божественности качества бесконечным воплощением Отеческой любви и милосердия; Сын – это откровение божественной любви во вселенных. Как Бог есть любовь, так Сын – милосердие. Сын не может любить больше, чем Отец, но он способен демонстрировать созданиям свое милосердие еще одним способом, ибо он не только является изначальным творцом, как и Отец, но и Вечным Сыном того же Отца, и потому разделяет опыт сыновства со всеми сынами Всеобщего Отца.

<a name="U6_3_2"></a>*6:3.2 (75.7)* Вечный Сын является великим источником милосердия для всего творения. Милосердие – сущность духовного характера Сына. Распоряжения Вечного Сына, посылаемые по духовным контурам Второго Источника и Центра, звучат в тональности милосердия.

<a name="U6_3_3"></a>*6:3.3 (75.8)* Для того, чтобы понять любовь Вечного Сына, вам необходимо вначале осознать ее божественный источник – Отца, который *представляет собой* любовь, – и после этого увидеть распространение этого бесконечного чувства в необъятном служении Бесконечного Духа и его почти неограниченном воинстве попечительских личностей.

<a name="U6_3_4"></a>*6:3.4 (75.9)* Служение Вечного Сына посвящено раскрытию Бога любви во вселенной вселенных. В задачу этого божественного Сына не входят постыдные попытки уговорить милосердного Отца полюбить своих скромных созданий и проявить милость к грешникам времени. Сколь ошибочно представлять Вечного Сына взывающим к Всеобщему Отцу, дабы тот явил милосердие к своим низшим созданиям материальных пространственных миров! Такие представления о Боге незрелы и нелепы. Вместо этого вам следовало бы понять, что вся милосердная опека Божьего Сына является непосредственным откровением сердца Отца, исполненного всеобщей любви и бесконечного сострадания. Любовь Отца – это действительный и вечный источник милосердия Сына.

<a name="U6_3_5"></a>*6:3.5 (75.10)* Бог есть любовь, Сын – милосердие. Милосердие – это воплощенная любовь, проявление любви Отца в лице его Вечного Сына. Любовь всеобщего Сына также всеобща. В том смысле, в котором любовь понимается на планете разнополых существ, Божья любовь более сравнима с любовью отеческой, в то время как любовь Вечного Сына более напоминает чувство матери. Такие сравнения, конечно, примитивны, однако я прибегаю к ним в надежде показать человеческому разуму различие – не в божественном содержании, но в качестве и способе выражения – между любовью Отца и любовью Сына.

### <a name="U6_4_0"></a>4&#8228;&#160;Атрибуты Вечного Сына

<a name="U6_4_1"></a>*6:4.1 (76.1)* Вечный Сын есть движущая сила духовного уровня космической реальности; духовное могущество Сына абсолютно по отношению ко всей вселенской действительности. Благодаря абсолютному охвату духовной гравитацией, он в совершенстве управляет взаимосвязью всех недифференцированных видов духовной энергии и всей воплощенной духовной реальностью. Весь чистый нефрагментарный дух, а также все духовные существа и ценности реагируют на бесконечную притягательную силу изначального Сына Рая. И если вечное будущее станет свидетелем появления неограниченной вселенной, духовная гравитация и духовное могущество Изначального Сына будут полностью адекватны требованиям духовного управления и эффективного руководства таким безбрежным творением.

<a name="U6_4_2"></a>*6:4.2 (76.2)* Сын всемогущ только в сфере духовного. В вечной системе вселенского управления расточительное и ненужное повторение функций никогда не встречается; Божества не склонны к бесполезному дублированию вселенской опеки.

<a name="U6_4_3"></a>*6:4.3 (76.3)* Вездесущность Изначального Сына составляет духовное единство вселенной вселенных. Духовная связь всего творения основывается на повсеместном активном присутствии божественного духа Вечного Сына. Постигая духовное присутствие Отца, нам трудно отделить его в своем сознании от духовного присутствия Вечного Сына. Дух Отца вечно пребывает в духе Сына.

<a name="U6_4_4"></a>*6:4.4 (76.4)* Отец должен быть духовно вездесущим, но такая вездесущность оказывается неотделимой от повсеместной духовной активности Вечного Сына. Однако мы верим, что во всех случаях двуединого духовного присутствия Отца-Сына дух Сына согласован с духом Отца.

<a name="U6_4_5"></a>*6:4.5 (76.5)* В своих контактах с личностью Отец действует в пределах личностного контура. В своих личных и регистрируемых контактах с духовным творением он является в частицах, выражающих всеобщность его Божества, и эти частицы Отца выполняют единственную, уникальную и исключительную функцию, где бы и когда бы они ни появлялись во вселенных. Во всех таких случаях дух Сына согласован с духовной функцией фрагментарного присутствия Всеобщего Отца.

<a name="U6_4_6"></a>*6:4.6 (76.6)* Духовно Вечный Сын вездесущ. Дух Вечного Сына несомненно связан с вами и окружает вас, но он не заключен в вас как часть вашего существа, подобно Таинственному Наставнику. Пребывающая в вас частица Отца настраивает человеческий разум на всё более божественное отношение, вследствие чего разум восходящего создания повышает свою восприимчивость к духовной притягательной силе всемогущего контура духовной гравитации Второго Источника и Центра.

<a name="U6_4_7"></a>*6:4.7 (76.7)* Изначальный Сын обладает всеобщим и духовным самосознанием. В своей мудрости Сын полностью равен Отцу. Мы не можем провести различие между Первым и Вторым Источниками в сферах знания и всеведения; как и Отцу, Сыну известно всё; никакое вселенское событие не вызывает у него удивления; уже в начале он понимает, каким будет конец.

<a name="U6_4_8"></a>*6:4.8 (77.1)* Отец и Сын действительно знают число и местонахождение всех духов и одухотворенных существ вселенной вселенных. Сын не только всеведущ благодаря своему собственному вездесущему духу, но также, наравне с Отцом и Совместным Вершителем, полностью знаком с содержанием необъятного потока информации, поступающей через систему отражения к Верховному Существу, чей разум в каждый момент осознаёт всё, что происходит во всех мирах семи сверхвселенных. Существуют и иные проявления всеведения Райского Сына.

<a name="U6_4_9"></a>*6:4.9 (77.2)* Как любящая, милосердная и заботливая духовная личность, Вечный Сын полностью и бесконечно равен Всеобщему Отцу, в то время как во всех своих милосердных, исполненных любви отношениях с восходящими существами низших миров Вечный Сын так же добр и заботлив, так же терпелив и многострадален, как и его Райские Сыны локальных вселенных, столь часто посвящающие себя эволюционным мирам времени.

<a name="U6_4_10"></a>*6:4.10 (77.3)* Нет никакого смысла продолжать обсуждение атрибутов Вечного Сына. С учетом упомянутых выше ограничений, достаточно обратиться к духовным атрибутам Бога-Отца, чтобы понять и правильно оценить атрибуты Бога-Сына.

### <a name="U6_5_0"></a>5&#8228;&#160;Ограничения Вечного Сына

<a name="U6_5_1"></a>*6:5.1 (77.4)* Вечный Сын не предпринимает личных действий в сфере физического, как не действует он на уровнях служения разуму созданий, – за исключением того, что выполняется через Совместного Вершителя. Но эти условия ни в коей мере не ограничивают Вечного Сына, во всём остальном следующего полному и свободному претворению божественных атрибутов *духовного* всеведения, вездесущности и всемогущества.

<a name="U6_5_2"></a>*6:5.2 (77.5)* Сам Вечный Сын не наполняет потенциалы духа, заключенные в бесконечности Божества-Абсолюта, однако, по мере реализации этих потенциалов, они охватываются всемогущим контуром духовной гравитации Сына.

<a name="U6_5_3"></a>*6:5.3 (77.6)* Личность есть исключительный дар Всеобщего Отца. Вечный Сын получает ее от Отца, но не посвящает личность без его участия. Сын порождает огромное множество духовных существ, но такие производные создания не являются личностями. Когда Сын создает личность, он делает это вместе с Отцом или Совместным Вершителем, который в подобных взаимоотношениях может выступать от имени Отца. Таким образом, Вечный Сын является совместным создателем личностей, но сам он, в одиночку, никогда не наделяет личностью и не создает существ личностного статуса. Тем не менее, это ограничение действия не лишает Сына способности создавать любые типы неличностной реальности.

<a name="U6_5_4"></a>*6:5.4 (77.7)* Вечный Сын ограничен в передаче прерогатив создателя. Сделав Изначального Сына вечным, Отец наделил его способностью и правом последующих единений с собой в божественных актах создания новых Сынов, обладающих созидательными атрибутами; такие Сыны создавались и продолжают создаваться. Однако очевидно, что после сотворения этих равных Сынов прерогативы создателя далее передаваться не могут. Вечный Сын передает созидательную способность только первому, или прямому, воплощению. Поэтому когда Отец и Сын объединяются для персонализации Сына-Создателя, они достигают своей цели; но появившийся таким образом Сын-Создатель неспособен когда-либо передать или делегировать прерогативы творца различным категориям Сынов, которых он может впоследствии создать, несмотря на то что высшие Сыны локальных вселенных всё-таки обладают некоторым весьма ограниченным проявлением созидательных атрибутов, присущих Сыну-Создателю.

<a name="U6_5_5"></a>*6:5.5 (78.1)* Как бесконечное и исключительно личностное существо, Вечный Сын не может раздробить свою сущность, распределить и посвятить свои индивидуализированные частицы другим сущностям или лицам, как это делают Всеобщий Отец и Бесконечный Дух. Однако Сын способен посвящать и посвящает себя, в качестве беспредельного духа, всему творению, насыщая его собой и неустанно привлекая к себе все духовные личности и духовные реальности.

<a name="U6_5_6"></a>*6:5.6 (78.2)* Всегда помните, что Вечный Сын – это личностное отображение духовного Отца всему творению. Как Божество, Сын является личностным и только таковым; столь божественная и абсолютная личность не может быть разрушена или раздроблена. Бог-Отец и Бог-Дух суть истинные личности, но помимо того, что они представляют собой личностные Божества, они являются также всем остальным.

<a name="U6_5_7"></a>*6:5.7 (78.3)* Хотя Вечный Сын не может лично участвовать в посвящении Настройщиков Мышления, в вечном прошлом, совещаясь со Всеобщим Отцом, он одобрил этот план и дал обет вечного сотрудничества, когда Отец, задумав миссию Настройщиков Мышления, предложил Сыну: «Сотворим смертного человека по нашему образу». И как частица духа Отца пребывает в вас, так присутствие духа Сына окружает вас, и оба они извечно трудятся, как единое целое, над вашим духовным развитием.

### <a name="U6_6_0"></a>6&#8228;&#160;Разум Духа

<a name="U6_6_1"></a>*6:6.1 (78.4)* Вечный Сын есть дух и обладает разумом, но это не такой дух или разум, которые можно понять смертным разумом. Смертный человек осознаёт разум на конечном, космическом, материальном и личностном уровнях. Человек также наблюдает разумные проявления в живых организмах, функционирующих на субличностном (животном) уровне, но ему трудно постигнуть природу разума, связанного со сверхматериальными существами и являющегося частью исключительно духовных личностей. Тем не менее, разум требует иного определения, когда он относится к духовному уровню бытия и используется для обозначения духовных функций интеллекта. Тот тип разума, который непосредственно связан с духом, нельзя сравнить ни с разумом, координирующим дух и материю, ни с разумом, связанным только с материей.

<a name="U6_6_2"></a>*6:6.2 (78.5)* Дух всегда обладает сознанием, разумом, различными аспектами идентичности; без участия какой-либо формы разума духовное осознание содружества духовных существ было бы невозможно. Эквивалент разума – способность знать и быть познанным – неотъемлем от Божества. Божество может быть личностным, доличностным, сверхличностным или безличностным, но Божество всегда обладает разумом, то есть, как минимум, способностью сообщаться со схожими сущностями, существами или личностями.

<a name="U6_6_3"></a>*6:6.3 (78.6)* Разум Вечного Сына подобен разуму Отца, но не похож на какой-либо другой разум во вселенной; вместе с разумом Отца он является прообразом разнообразных и обширных воплощений разума Совместного Создателя. Возможно, лучшим примером разума Отца и Сына – того интеллекта, который исходен по отношению к абсолютному разуму Третьего Источника и Центра, – является предразум Настройщика Мышления, ибо, хотя данные частицы Отца находятся полностью за пределами контуров разума Совместного Вершителя, они обладают определенным предразумом; они познают и познаваемы; они обладают эквивалентом человеческого мышления.

<a name="U6_6_4"></a>*6:6.4 (78.7)* Вечный Сын полностью духовен; человек почти всецело материален; поэтому постижение многого из того, что относится к духовной личности Вечного Сына, к его семи духовным сферам, окружающим Рай, а также к природе неличностных творений Райского Сына, начнется только тогда, когда вы обретете духовный статус, что произойдет после завершения вами моронтийного восхождения в локальной вселенной Небадон. После этого, по мере вашего продвижения в сверхвселенной на пути к Хавоне, многие из этих скрытых в духе тайн будут раскрываться, ибо вы начнете обретать «разум духа» – духовную проницательность.

### <a name="U6_7_0"></a>7&#8228;&#160;Личность Вечного Сына

<a name="U6_7_1"></a>*6:7.1 (79.1)* Вечный Сын – это та бесконечная личность, от чьих безусловно-личностных уз Всеобщий Отец освободился посредством тринитизации, благодаря которой он с тех пор продолжает с бесконечной щедростью отдавать себя своей вечно расширяющейся вселенной Создателей и созданий. Сын является *абсолютной личностью*; Бог является *порождающей личностью* – источником личности, посвятителем личности, причиной личности. Каждое личностное существо получает личность от Всеобщего Отца, так же как Райский Отец является вечным источником личности Изначального Сына.

<a name="U6_7_2"></a>*6:7.2 (79.2)* Личность Райского Сына абсолютна и чисто духовна, и эта абсолютная личность является также вечной и божественной моделью: вначале – для посвящения Отцом личности Совместному Вершителю, а впоследствии – для посвящения личности мириадам своих созданий по всей необъятной вселенной.

<a name="U6_7_3"></a>*6:7.3 (79.3)* Вечный Сын воистину является милосердным попечителем, божественным духом, духовным могуществом и реальной личностью. Сын есть духовная и личностная природа Бога в ее проявлении во вселенных – квинтэссенция Первого Источника и Центра, освобожденная от всего неличностного, внебожественного, недуховного и чисто потенциального. Однако не существует слов, способных передать человеческому разуму всю красоту и величие небесной личности Вечного Сына. Всё, что может затуманить образ Всеобщего Отца, почти так же способно воспрепятствовать осознанию представления о Вечном Сыне. Вам придется дождаться прибытия в Рай, чтобы понять, почему я не смог описать конечному разуму характер этой абсолютной личности.

### <a name="U6_8_0"></a>8&#8228;&#160;Осознание Вечного Сына

<a name="U6_8_1"></a>*6:8.1 (79.4)* Во всём, что относится к идентичности, природе и другим атрибутам личности, Вечный Сын является полным соответствием, совершенным дополнением и вечным эквивалентом Всеобщего Отца. В том же смысле, в каком Бог есть Всеобщий Отец, Сын есть Всеобщая Мать. И все мы, высокие и низкие, являемся членами их всеобщей семьи.

<a name="U6_8_2"></a>*6:8.2 (79.5)* Чтобы оценить характер Сына, вам необходимо изучить описание божественного характера Отца; они извечно и неразделимо едины. Как божественные личности, они практически неразличимы для низших категорий разумных существ. Достаточно легко различают их те, кто появился в результате созидательных актов самих Божеств. Уроженцы центральной вселенной и те, кто пребывает в Раю, воспринимают Отца и Сына не только как управляющее вселенной личностное единство, но и как две отдельные личности, которые действуют в различных областях руководства вселенной.

<a name="U6_8_3"></a>*6:8.3 (79.6)* В личностном отношении вы можете представлять Всеобщего Отца и Вечного Сына как отдельных индивидуумов, ибо таковыми они и являются; однако в руководстве вселенными они столь тесно сплетены и взаимосвязаны, что различить их удается не всегда. Когда в различных вселенских ситуациях взаимосвязи Отца и Сына представляются неясными, не следует пытаться всякий раз разграничивать их действия; просто вспомните, что Бог есть побуждающая мысль, а Сын – выразительное слово. В каждой локальной вселенной эта неразделимость воплощена в божественности Сына-Создателя, который является олицетворением как Отца, так и Сына для созданий десяти миллионов обитаемых миров.

<a name="U6_8_4"></a>*6:8.4 (80.1)* Вечный Сын бесконечен, но он достижим в лице своих Райских Сынов и благодаря терпеливому служению Бесконечного Духа. Если бы не посвященческое служение Райских Сынов и преданная помощь созданий Бесконечного Духа, существа материального происхождения вряд ли могли бы надеяться на обретение Вечного Сына. Столь же истинно и то, что с помощью этих небесных сил и благодаря их водительству осознаю́щие Бога смертные безусловно достигнут Рая и однажды предстанут перед личным присутствием этого величественного Сына Сынов.

<a name="U6_8_5"></a>*6:8.5 (80.2)* Несмотря на то что Вечный Сын является образцом для смертной личности, вам легче понять реальность как Отца, так и Духа, ибо Отец непосредственно посвящает личность, а Бесконечный Дух является абсолютным источником вашего смертного разума. Однако, по мере вашего восхождения по Райскому пути духовного прогресса, личность Вечного Сына будет становиться всё более реальной, и ваш постепенно одухотворяемый разум будет всё лучше различать реальность его бесконечно духовного разума.

<a name="U6_8_6"></a>*6:8.6 (80.3)* Представление о Вечном Сыне никогда не засияет ярким светом в вашем смертном или последующем моронтийном сознании; лишь после того, как вы будете одуховлены и приступите к своему духовному восхождению, осмысление личности Вечного Сына сможет начать приближаться к яркости вашего представления о личности Сына-Создателя Райского происхождения, который когда-то жил на Урантии во плоти как человек среди людей.

<a name="U6_8_7"></a>*6:8.7 (80.4)* На протяжении всего вашего пребывания в локальной вселенной Сыну-Создателю, чья личность доступна человеческому пониманию, приходится восполнять вашу неспособность осмыслить всё значение более уникального в своей духовности, но, тем не менее, личностного Вечного Сына Рая. По мере вашего продвижения через Орвонтон и Хавону, когда позади останутся яркий образ и сокровенные воспоминания о Сыне-Создателе вашей локальной вселенной, отдаление этого материального и моронтийного опыта будет восполняться всё более расширяющимися представлениями и всё более насыщенным постижением Вечного Сына Рая, чья реальность и близость будут возрастать с вашим приближением к Раю.

<a name="U6_8_8"></a>*6:8.8 (80.5)* Вечный Сын – это великая и славная личность. Хотя постижение реальности личности столь бесконечного существа выходит за пределы возможностей смертного и материального разума, не сомневайтесь: он является личностью. Я знаю, о чём говорю. Бессчетное число раз я находился в божественном присутствии Вечного Сына и отправлялся во вселенную для исполнения его благодатных распоряжений.

<a name="U6_8_9"></a>*6:8.9 (80.6)* [Изложено Божественным Советником, получившим задание сформулировать данный документ, описывающий Вечного Сына Рая.]
