﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ006.md" title="Вечный Сын">Документ 6</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ008.md" title="Бесконечный Дух">Документ 8</a>&#160;&#62;&#62;</p><hr />

## Документ 7

## <a name="U7_0_0"></a>Связь Вечного Сына с вселенной

<a name="U7_0_1"></a>*7:0.1 (81.1)* Изначальный Сын непрестанно претворяет в жизнь духовные аспекты вечного замысла Отца по мере того, как этот замысел постепенно раскрывается в феноменах эволюционирующих вселенных с их разнообразными группами живых существ. Мы не вполне понимаем этот вечный план, но мы не сомневаемся в том, что Райский Сын всецело понимает его.

<a name="U7_0_2"></a>*7:0.2 (81.2)* Сын похож на Отца в своем стремлении посвятить как можно больше собственной сущности своим равным Сынам, а также подчиненным им Сынам. Как и Отцу, Сыну свойственно самораспространение, что проявляется в безграничном посвящении себя Бесконечному Духу, их совместному исполнителю.

<a name="U7_0_3"></a>*7:0.3 (81.3)* Как вседержитель духовных реальностей, Второй Источник и Центр представляет собой вечный противовес Острову Рай – величественной опоре всего материального мира. Так Первый Источник и Центр навечно раскрыт в материальной красоте изысканных форм центрального Острова и в духовных ценностях небесной личности Вечного Сына.

<a name="U7_0_4"></a>*7:0.4 (81.4)* Вечный Сын является действительным вседержителем необъятного творения духовных реальностей и духовных существ. Мир духа – это обыкновение Сына, его личное поведение; безличностные и духовные по своему характеру реальности неизменно восприимчивы к воле и замыслу совершенной личности Абсолютного Сына.

<a name="U7_0_5"></a>*7:0.5 (81.5)* Однако Сын не несет личной ответственности за поведение всех духовных личностей. Воля личностного создания относительно свободна и, следовательно, определяет действия таких волевых существ. Поэтому духовный мир свободной воли не всегда правильно передает характер Вечного Сына, так же как природа Урантии не является истинным раскрытием совершенства и неизменности Рая и Божества. Но чем бы ни отличалось свободное действие человека или ангела, вечное могущество Сына во всеобщем гравитационном управлении всеми духовными реальностями остается абсолютным.

### <a name="U7_1_0"></a>1&#8228;&#160;Контур духовной гравитации

<a name="U7_1_1"></a>*7:1.1 (81.6)* Всё, что говорится об имманентности, вездесущности, всемогуществе и всеведении Бога, одинаково справедливо и в отношении Сына в сферах духа. Наблюдаемая во всём творении чистая и всеобщая духовная гравитация, этот исключительно духовный контур, приводит непосредственно к Второму Источнику и Центру в Раю. Управление и функционирование этого вездесущего и безошибочного духовного охвата всех истинных ценностей духа происходит под началом Сына. Таким образом, Вечный Сын осуществляет абсолютную духовную власть. Он буквально держит все духовные реальности и все одухотворенные ценности как бы на ладони своей руки. Управление всеобщей духовной гравитацией *и есть* всеобщее духовное владычество.

<a name="U7_1_2"></a>*7:1.2 (82.1)* Гравитационное управление духовными сущностями происходит независимо от времени и пространства; поэтому при передаче духовная энергия не уменьшается. Духовная гравитация не подвержена задержкам во времени или ослаблению в пространстве. Она не уменьшается в соответствии с квадратом расстояния; потоки чистой духовной энергии не замедляются массой материального творения. Трансцендентность чистой духовной энергии по отношению к времени и пространству заключается в абсолютности Сына, а не во вмешательстве антигравитационных сил Третьего Источника и Центра.

<a name="U7_1_3"></a>*7:1.3 (82.2)* Духовные реальности реагируют на силу притяжения центра духовной гравитации в зависимости от их качественной ценности, действительной степени духовности их природы. Духовная субстанция (качество) так же реагирует на духовную гравитацию, как организованная энергия физической субстанции (количество) реагирует на гравитацию физическую. Духовные ценности и духовные силы *реальны*. С точки зрения личности, дух есть душа творения; материя есть призрачное физическое тело.

<a name="U7_1_4"></a>*7:1.4 (82.3)* Реакции и флюктуации духовной гравитации всегда отражают истинное содержание духовных ценностей, качественный духовный статус индивидуума или мира. Данная сила притяжения мгновенно реагирует на междуховные и внутридуховные ценности любой вселенской или планетарной ситуации. Всякий раз, когда духовная реальность актуализируется во вселенных, эта перемена обуславливает непосредственную и мгновенную корректировку духовной гравитации. Такой новый дух является, в действительности, частью Второго Источника и Центра; и как несомненно одуховление смертного человека, так безусловно и обретение им духовного Сына – центра и источника гравитации духа.

<a name="U7_1_5"></a>*7:1.5 (82.4)* Сила духовного влечения Сына присуща, в меньшей степени, многим Райским категориям сыновства, ибо в пределах абсолютного контура духовной гравитации существуют те локальные системы духовного притяжения, которые функционируют в меньших единицах творения. Такие субабсолютные концентрации духовного притяжения являются частью божественности, заключенной в личностях Создателей времени и пространства, и взаимосвязаны с выявляющимся эмпирическим сверхуправлением Верховного Существа.

<a name="U7_1_6"></a>*7:1.6 (82.5)* Действие духовной гравитации и реакция на нее наблюдаются не только в масштабе вселенной в целом, но также между индивидуумами и группами индивидуумов. Духовная связь возникает среди духовных и одуховленных личностей любого мира, расы, нации или группы верующих индивидуумов. Создания духовного склада, имеющие схожие вкусы и устремления, испытывают непосредственное взаимное духовное влечение. Выражение *родственные души* не является только метафорой.

<a name="U7_1_7"></a>*7:1.7 (82.6)* Как и материальная гравитация Рая, духовная гравитация Вечного Сына абсолютна. Грех или восстание могут помешать функционированию контуров локальных вселенных, но ничто не способно прервать духовную гравитацию Вечного Сына. Восстание Люцифера привело к многим изменениям в вашей системе обитаемых миров и на Урантии, однако мы не отмечаем какого-либо влияния духовного карантина, введенного на вашей планете вследствие восстания, на присутствие и функции вездесущего духа Вечного Сына или на связанный с ним контур духовной гравитации.

<a name="U7_1_8"></a>*7:1.8 (82.7)* Все реакции контура духовной гравитации большой вселенной предсказуемы. Мы осознаём все действия и реакции вездесущего духа Вечного Сына и констатируем их надежность. В соответствии с хорошо известными законами, мы способны измерять и измеряем духовную гравитацию, так же как человек пытается определить механизм действия конечной физической гравитации. Существует неизменная реакция духа Сына на все духовные феномены, существа и личности, и эта реакция всегда соответствует степени действительности (качественной степени реальности) всех подобных духовных ценностей.

<a name="U7_1_9"></a>*7:1.9 (83.1)* Однако, наряду с этой очень надежной и предсказуемой функцией духовного присутствия Вечного Сына, возникают феномены, не столь предсказуемые в своих реакциях. Вероятно, подобные явления свидетельствуют о координированном действии Божества-Абсолюта в мирах выявляющихся духовных потенциалов. Мы знаем, что духовное присутствие Вечного Сына есть влияние величественной и бесконечной личности, но мы не склонны считать действия, связанные с предполагаемым проявлением Божества-Абсолюта, личностными.

<a name="U7_1_10"></a>*7:1.10 (83.2)* В аспекте личности и с точки зрения личностей, Вечный Сын и Божество-Абсолют, очевидно, взаимосвязаны следующим образом: Вечный Сын преобладает в царстве актуальных духовных ценностей, в то время как Божество-Абсолют, вероятно, охватывает обширную область потенциальных духовных ценностей. Все действительные ценности духовного характера попадают в гравитационное поле Вечного Сына, однако ценности потенциальные относятся, по-видимому, к присутствию Божества-Абсолюта.

<a name="U7_1_11"></a>*7:1.11 (83.3)* Нам представляется, что дух возникает из потенциалов Божества-Абсолюта; корреляция эволюционирующего духа происходит в эмпирических и незавершенных охватах Верховного и Предельного; свое окончательное назначение дух обретает в абсолютном охвате духовной гравитации Вечного Сына. Таким видится цикл эмпирического духа, но экзистенциальный дух является неотъемлемой частью бесконечности Второго Источника и Центра.

### <a name="U7_2_0"></a>2&#8228;&#160;Руководство Вечного Сына

<a name="U7_2_1"></a>*7:2.1 (83.4)* В духовном смысле присутствие и личная активность Изначального Сына в Раю совершенны и абсолютны. По мере нашего удаления от Рая, через Хавону и далее в миры семи сверхвселенных, мы отмечаем всё большее ослабление личной активности Вечного Сына. В постхавонских вселенных присутствие Вечного Сына персонализовано в Райских Сынах, обусловлено эмпирическими реальностями Верховного и Предельного и координировано с неограниченным духовным потенциалом Божества-Абсолюта.

<a name="U7_2_2"></a>*7:2.2 (83.5)* Личная активность Изначального Сына в центральной вселенной выражается в изысканной духовной гармонии этого вечного творения. Хавона столь изумительно совершенна, что духовный статус и энергетические состояния этой образцовой вселенной находятся в совершенном и неизменном равновесии.

<a name="U7_2_3"></a>*7:2.3 (83.6)* Сын не пребывает и не обитает в сверхвселенных лично; в этих творениях у него есть только сверхличностные представители. Такие духовные проявления Сына не являются личностными; они не входят в личностный контур Всеобщего Отца. Мы не можем подобрать для них лучшего определения, чем *сверхличности*; они являются конечными существами; они ни абсонитны, ни абсолютны.

<a name="U7_2_4"></a>*7:2.4 (83.7)* Специфически духовное и сверхличностное, руководство Вечного Сына в сверхвселенных незаметно для личностных созданий. Тем не менее, всеохватное духовное побуждение личного влияния Сына проявляется в каждом аспекте деятельности во всех секторах, относящихся к владениям Древних Дней. Однако мы видим, что в локальных вселенных Вечный Сын лично присутствует в лице Райских Сынов. Здесь духовная и созидательная активность бесконечного Сына проявляется в личностях величественного корпуса равных Сынов-Создателей.

### <a name="U7_3_0"></a>3&#8228;&#160;Связь Вечного Сына с индивидуумом

<a name="U7_3_1"></a>*7:3.1 (84.1)* Для смертных созданий времени, восходящих на всё новые уровни в локальной вселенной, Сын-Создатель является личным представителем Вечного Сына. Однако с началом программы обучения в сверхвселенной паломники времени всё чаще замечают божественное присутствие воодушевляющего духа Вечного Сына и способны пользоваться этой помощью, заряжаясь духовной энергией. В Хавоне восходящие создания начинают еще лучше осознавать исполненные любви объятия вездесущего духа Изначального Сына. Ни на одной из стадий восхождения смертных дух Вечного Сына не вселяется в сознание или душу паломника, но его милосердие всегда рядом с ним и всегда посвящено благополучию и духовной уверенности восходящих детей времени.

<a name="U7_3_2"></a>*7:3.2 (84.2)* Влечение, вызываемое гравитацией духа Вечного Сына, является тайной восхождения к Раю спасенных человеческих душ. Все истинные духовные ценности, все по-настоящему одухотворенные индивидуумы удерживаются в пределах неизменного охвата духовной гравитации Вечного Сына. К примеру, смертный разум начинает свое существование как материальный механизм, а в итоге принимается в Корпус Завершения как практически совершенная духовная сущность; по мере своего развития, он всё менее подвержен действию материальной гравитации и, соответственно, всё более чувствителен к центростремительному духовному влечению, вызываемому гравитацией духа. Контур духовной гравитации в буквальном смысле слова притягивает душу человека к Раю.

<a name="U7_3_3"></a>*7:3.3 (84.3)* Контур духовной гравитации – это основной путь для вознесения искренних молитв, посылаемых сердцем верующего человека, с уровня сознания человека на уровень действительного сознания Божества. То, что представляет в ваших посланиях истинную духовную ценность, воспринимается всеобщим контуром духовной гравитации, по которому немедленно и одновременно передается соответствующим божественным личностям. Каждая из них займется тем, что входит в ее личную компетенцию. Поэтому для вашего практического религиозного опыта несущественно, посылаете ли вы свои молитвы Сыну-Создателю локальной вселенной или Вечному Сыну в центре всех вещей.

<a name="U7_3_4"></a>*7:3.4 (84.4)* Дифференцирующую функцию контура духовной гравитации можно было бы сравнить с функцией нервной системы материального человеческого тела. Ощущения поступают в организм по нервным путям; автоматические спинномозговые центры выделяют некоторые из них и реагируют на них; остальные передаются менее автоматическим центрам нижних отделов мозга, контролирующим выполнение повторяющихся функций, в то время как самые существенные и жизненно важные сигналы минуют эти подчиненные центры и мгновенно регистрируются на высших уровнях человеческого сознания.

<a name="U7_3_5"></a>*7:3.5 (84.5)* Но насколько более совершенны возвышенные средства мира духовного! Если в вашем сознании появляется нечто, исполненное высшей духовной ценности, то достаточно только выразить его – и никакая сила во вселенной не сможет помешать его мгновенной передаче Абсолютной Духовной Личности всего творения.

<a name="U7_3_6"></a>*7:3.6 (84.6)* И наоборот, если ваши прошения исключительно материальны и эгоистичны, такие недостойные молитвы никоим образом не могут достигнуть духовного контура Вечного Сына. Во всеобщий духовный контур не допускается ни одно послание, «не продиктованное духом». Чисто материальные и эгоистичные прошения погибают; они не восходят в контурах истинных духовных ценностей. Такие слова суть «гулкая медь и звенящий кимвал».

<a name="U7_3_7"></a>*7:3.7 (85.1)* Только побуждающая мысль – духовное содержание – делает послание смертного действительным. Слова ничего не стоят.

### <a name="U7_4_0"></a>4&#8228;&#160;Божественные планы совершенствования

<a name="U7_4_1"></a>*7:4.1 (85.2)* Вечный Сын осуществляет постоянную связь с Отцом для успешного претворения *божественного плана прогресса* – всеобщего плана сотворения, эволюционного развития, восхождения и совершенствования наделенных волей созданий. И в божественной верности Сын извечно равен Отцу.

<a name="U7_4_2"></a>*7:4.2 (85.3)* В разработке и осуществлении этого колоссального эволюционного плана, предусматривающего восхождение материальных существ времени к совершенству вечности, Отец и его Сын действуют как единое целое. Эта программа духовного возвышения восходящих душ пространства является совместным творением Отца и Сына, которые, в сотрудничестве с Бесконечным Духом, занимаются ассоциативным претворением своего божественного замысла.

<a name="U7_4_3"></a>*7:4.3 (85.4)* Божественный план обретения совершенства объединяет три уникальные, но изумительно взаимосвязанные всеобщие и дерзновенные программы:

<a name="U7_4_4"></a>*7:4.4 (85.5)* 1. *Программа последовательных достижений*. Созданная Всеобщим Отцом, эта программа, направленная на эволюционное восхождение созданий, была безоговорочно одобрена Вечным Сыном в тот момент, когда он согласился с предложением Отца: «Сотворим смертные создания по нашему образу». Данный план возвышения созданий времени предусматривает посвящение Отцом Настройщиков Мышления и наделение материальных созданий прерогативами личности.

<a name="U7_4_5"></a>*7:4.5 (85.6)* 2. *Программа посвящений*. Следующий всеобщий план – это великая программа Вечного Сына и его равных Сынов по раскрытию Отца. Предложенный Вечным Сыном, этот план заключается в посвящении Божьих Сынов эволюционным творениям, где любовь Отца и милосердие Сына к созданиям всех вселенных становятся личностными и действительными, воплощенными и реальными. Неотъемлемой частью плана посвящений и временным свойством этого преданного служения любви является деятельность Сынов Рая, направленная на спасение того, что оказывается в духовной опасности по вине обращенной на ложный путь воли созданий. Где бы и когда бы ни возникала задержка в претворении программы последовательных достижений, где бы и когда бы восстания ни искажали данную программу и ни затрудняли ее выполнение, в действие тотчас приводятся чрезвычайные положения программы посвящений. Давшие обет Райские Сыны готовы в любой момент стать спасателями, отправиться в охваченные восстанием миры и восстановить их духовный статус. Такой подвиг совершил на Урантии один из равных Сынов-Создателей во время своего эмпирического посвящения, необходимого для обретения полновластия.

<a name="U7_4_6"></a>*7:4.6 (85.7)* 3. *Программа милосердной опеки*. После определения и провозглашения программы достижений и программы посвящений, Бесконечный Дух, независимо и самостоятельно, предложил грандиозную и всеобщую программу милосердной опеки и приступил к ее осуществлению. Это служение является непременным условием практического и эффективного претворения как программы достижений, так и программы посвящений, и все духовные личности Третьего Источника и Центра имеют отношение к духу милосердной опеки, столь свойственной природе Третьего Лица Божества. Не только в созидании, но и в руководстве Бесконечный Дух действует истинно и буквально как совместный исполнитель Отца и Сына.

<a name="U7_4_7"></a>*7:4.7 (86.1)* Вечный Сын является доверенным лицом, божественным опекуном всеохватного плана Отца – плана восхождения созданий. Провозгласив всеобщий наказ – «Будьте совершенны, как совершенен я», – Отец поручил выполнение этой грандиозной программы Вечному Сыну; Вечный Сын благоприятствует этому небесному предприятию вместе с Бесконечным Духом, равным ему в своей божественности. Так Божества эффективно сотрудничают в деле сотворения, управления, развития, откровения и служения, а при необходимости – восстановления и возрождения.

### <a name="U7_5_0"></a>5&#8228;&#160;Дух посвящения

<a name="U7_5_1"></a>*7:5.1 (86.2)* Вечный Сын безоговорочно присоединился к Всеобщему Отцу в провозглашении всему творению величественного воззвания: «Будьте совершенны, как совершенен ваш Отец в Хавоне». С тех пор этот призывный наказ служил побуждением для всех планов спасения и посвящений Вечного Сына и его огромной семьи равных и ассоциированных Сынов. Именно в этих посвящениях Божьи Сыны стали «путем, истиной и жизнью» для всех эволюционных созданий.

<a name="U7_5_2"></a>*7:5.2 (86.3)* Вечный Сын не может непосредственно общаться с людьми, как это делает Отец, одаряющий доличностными Настройщиками Мышления; однако Сын сближается с сотворенными личностями благодаря последовательному понижению статуса божественного сыновства, пока он не оказывается в присутствии человека и, иногда, в образе самого человека.

<a name="U7_5_3"></a>*7:5.3 (86.4)* Будучи целиком личностной, природа Вечного Сына не поддается фрагментации. Вечный Сын опекает либо в виде духовного влияния, либо как личность – и никак иначе. Для Сына невозможно стать частью опыта создания в том смысле, в каком в этом опыте участвует Отец-Настройщик, но Вечный Сын компенсирует это ограничение методом посвящений. Инкарнатный опыт Райских Сынов имеет для Вечного Сына такое же значение, какое опыт фрагментации имеет для Всеобщего Отца.

<a name="U7_5_4"></a>*7:5.4 (86.5)* Вечный Сын не является к смертному человеку как божественная воля – Настройщик Мышления, пребывающий в человеческом разуме, но Вечный Сын действительно явился к смертным Урантии, когда божественная *личность* его Сына, Михаила Небадонского, воплотилась в человеческой сущности Иисуса Назарянина. Чтобы разделить опыт созданных личностей, Райские Божьи Сыны должны принять саму природу таких созданий и воплотить свои божественные личности в физических созданиях. Инкарнация – тайна Сонарингтона – представляет собой метод избавления Сына от всеохватных уз абсолютизма личности.

<a name="U7_5_5"></a>*7:5.5 (86.6)* В незапамятные времена Вечный Сын посвятил себя каждому кольцу центрального творения во имя просвещения и прогресса обитателей и паломников Хавоны, включая восходящих паломников времени. Ни в одном из этих семи посвящений он не действовал ни как восходящее создание, ни как обитатель Хавоны. Он был самим собой. Опыт его был уникальным – приобретенным не *вместе* с человеком или *подобно* ему или иному паломнику, а, в определенном отношении, полученный ассоциативно в сверхличностном плане.

<a name="U7_5_6"></a>*7:5.6 (86.7)* Не прошел он и период покоя, отделяющий внутреннее кольцо Хавоны от берегов Рая. Как абсолютное существо, он не мог отказаться от сознания личности, ибо в нём сходятся все линии духовной гравитации. И в течение всех этих посвящений центральное Райское вместилище духовного свечения оставалось таким же ярким, и охват всеобщей духовной гравитации Сына не уменьшался.

<a name="U7_5_7"></a>*7:5.7 (87.1)* Посвящения Вечного Сына в Хавоне выходят за пределы человеческого воображения; они были трансцендентальными. Как тогда, так и впоследствии Сын расширил опыт всей Хавоны, но мы не знаем, увеличил ли он предполагаемую эмпирическую способность своей экзистенциальной сущности; это скрывается тайной посвящений Райских Сынов. Тем не менее, мы полагаем, что Вечный Сын сохранил всё, чем он овладел за время этих посвящений; но мы не знаем, в чём это заключается.

<a name="U7_5_8"></a>*7:5.8 (87.2)* Каким бы трудным ни было для нас осмысление посвящений Второго Лица Божества, мы способны понять хавонское посвящение одного из Сынов Вечного Сына, действительно прошедшего все кольца центральной вселенной, чтобы разделить подлинный опыт, необходимый восходящему созданию для обретения Божества. Это был изначальный Михаил, первородный Сын-Создатель. От кольца к кольцу проходил он через жизненный опыт восходящих паломников, лично пребывая с ними на каждом кольце. Это было во времена Грандфанды – первого из смертных, достигшего Хавоны.

<a name="U7_5_9"></a>*7:5.9 (87.3)* Всё, что было раскрыто этим изначальным Михаилом, сделало трансцендентное посвящение Изначального Материнского Сына реальным для созданий Хавоны – реальным настолько, что отныне каждый паломник времени, через испытания на кольцах Хавоны, воодушевляется и укрепляется твердым знанием того, что Вечный Божий Сын семикратно отрекался от могущества и славы Рая для участия в опыте пространственно-временны́х паломников на семи кольцах постепенного обретения Хавоны.

<a name="U7_5_10"></a>*7:5.10 (87.4)* Вечный Сын является образцом и вдохновением для всех Божьих Сынов, опекающих своими посвящениями вселенные времени и пространства. Всем равным Сынам-Создателям и ассоциированным Сынам-Арбитрам, равно как и остальным нераскрытым категориям сыновства, свойственна чудесная готовность посвятить себя различным категориям созданий, в том числе и в качестве самих созданий. Поэтому истинно, что в посвящении каждого Божьего Сына пространственным мирам – по духу, а также ввиду родственной природы и происхождения – присутствует и Вечный Сын, который таким образом посвящает себя разумным волевым созданиям вселенных в этих посвящениях, через эти посвящения и с помощью этих посвящений.

<a name="U7_5_11"></a>*7:5.11 (87.5)* По духу и сути, если и не во всех атрибутах, каждый Сын Рая является божественно совершенным отображением Изначального Сына. Буквальна истина: тот, кто видел Райского Сына, видел Вечного Божьего Сына.

### <a name="U7_6_0"></a>6&#8228;&#160;Райские Божьи Сыны

<a name="U7_6_1"></a>*7:6.1 (87.6)* Незнание многочисленных Божьих Сынов служит причиной великой путаницы, царящей на Урантии. Это невежество сохраняется, несмотря на наличие таких свидетельств, как упоминание о конклаве этих божественных личностей: «Радовались Божьи Сыны, и все Утренние Звезды пели вместе». Раз в тысячелетие стандартного секторного времени различные категории божественных Сынов собираются на свой очередной конклав.

<a name="U7_6_2"></a>*7:6.2 (87.7)* Вечный Сын есть личный источник восхитительных качеств милосердия и служения, которые столь исчерпывающе характеризуют все категории нисходящих Божьих Сынов в их деятельности по всему творению. Всю божественную природу, если и не всю бесконечность атрибутов, Вечный Сын неизменно передает Райским Сынам, отправляющимся с вечного Острова, чтобы раскрыть его божественный характер во вселенной вселенных.

<a name="U7_6_3"></a>*7:6.3 (88.1)* Изначальный Вечный Сын – это детище «первой» совершенной и бесконечной мысли Всеобщего Отца. Всякий раз, когда Всеобщий Отец и Вечный Сын совместно создают новый, подлинный, идентичный, уникальный, абсолютный и личностный мысленный образ, в тот самый момент эта созидательная идея претерпевает совершенное и окончательное воплощение в существе и личности нового и самобытного *Сына-Создателя*. По своей духовной природе, божественной мудрости и равновеликому созидательному могуществу эти Сыны-Создатели потенциально равны Богу-Отцу и Богу-Сыну.

<a name="U7_6_4"></a>*7:6.4 (88.2)* Сыны-Создатели отправляются из Рая во вселенные времени, где при участии управляющих и созидательных сил Третьего Источника и Центра завершают создание локальных вселенных эволюционного развития. Этим Сынам не вменяется в обязанность центральное и всеобщее управление материей, разумом и духом, и они не имеют отношения к этому управлению. Поэтому в своих творческих актах они ограничены предсуществованием, первостепенностью и приматом Первого Источника и Центра и равных ему Абсолютов. Эти Сыны способны управлять только тем, что они создают. Абсолютность руководства заключена в первичности существования и неотделима от вечности присутствия. Отец остается первичным во вселенных.

<a name="U7_6_5"></a>*7:6.5 (88.3)* Как Сынов-Создателей наделяют личностью Отец и Сын, так *Сынов-Арбитров* наделяют личностью Сын и Дух. Это такие Сыны, которые через опыт инкарнации в созданиях приобретают право служения в качестве судей, решающих вопросы сохранения жизни в творениях времени и пространства.

<a name="U7_6_6"></a>*7:6.6 (88.4)* Отец, Сын и Дух объединяются и для создания личностей разносторонних *Троичных Сынов-Учителей*, которые странствуют по большой вселенной в качестве небесных учителей всех личностей – человеческих и божественных. Существуют и многочисленные другие категории Райских Сынов, не представленные смертным Урантии.

<a name="U7_6_7"></a>*7:6.7 (88.5)* Между Изначальным Материнским Сыном и сонмом разбросанных по всему творению Райских Сынов существует прямой и особый канал связи – канал, чья функция определяется качеством духовного родства, связывающего их в практически абсолютную духовную ассоциацию. Этот межсыновний контур полностью отличается от всеобщего контура духовной гравитации, хотя он также сосредоточен в лице Второго Источника и Центра. Все Божьи Сыны, происходящие от Райских Божеств, находятся в непосредственной и постоянной связи с Вечным Материнским Сыном. И связь эта мгновенна; она не зависит от времени, хотя иногда обусловлена пространством.

<a name="U7_6_8"></a>*7:6.8 (88.6)* В любое время Вечный Сын не только обладает совершенным знанием статуса, мыслей и разнообразной деятельности всех категорий Райского сыновства, но и знанием обо всех духовных ценностях в сердцах всех созданий первичного центрального и вечного творения и вторичных временны́х творений равных Сынов-Создателей.

### <a name="U7_7_0"></a>7&#8228;&#160;Высшее раскрытие Отца

<a name="U7_7_1"></a>*7:7.1 (88.7)* Вечный Сын есть исчерпывающее, особое, всеобщее и окончательное раскрытие духа и личности Всеобщего Отца. Всё знание и все сведения, касающиеся Отца, должны поступать от Вечного Сына и его Райских Сынов. Вечный Сын принадлежит вечности и образует всецелое, духовно неограниченное единство с Отцом. В отношении божественной личности они равны; в отношении духовной природы они одинаковы; в божественности они идентичны.

<a name="U7_7_2"></a>*7:7.2 (89.1)* Характер Бога невозможно улучшить в лице Сына, ибо божественный Отец бесконечно совершенен, однако посредством освобождения от всего неличностного и недуховного его характер и личность усиливаются для раскрытия созданным существам. Первый Источник и Центр – это много больше, чем личность, но все духовные качества отеческой личности Первого Источника и Центра присутствуют в духе абсолютной личности Вечного Сына.

<a name="U7_7_3"></a>*7:7.3 (89.2)* Изначальный Сын и его Сыны участвуют во всеобщем раскрытии духовной и личностной природы Отца всему творению. Именно один из Райских Сынов раскрывает сущность Всеобщего Отца людям и ангелам, где бы это ни происходило, – в центральной вселенной, в сверхвселенных, в локальных вселенных или на обитаемых планетах. Вечный Сын и его Сыны раскрывают путь приближения создания к Всеобщему Отцу. Даже мы, существа высокого происхождения, намного полнее понимаем Отца тогда, когда изучаем раскрытие его характера и личности в Вечном Сыне и в Сынах Вечного Сына.

<a name="U7_7_4"></a>*7:7.4 (89.3)* Отец нисходит к вам как личность только через божественных Сынов Вечного Сына. И вы достигаете Отца тем же живым путем; вы восходите к Богу благодаря водительству этой группы божественных Сынов. Эта истина неизменна, несмотря на то что ваша собственная личность есть прямое посвящение Всеобщего Отца.

<a name="U7_7_5"></a>*7:7.5 (89.4)* Во всей этой широкомасштабной деятельности, относящейся к необъятному духовному руководству Вечного Сына, не забывайте, что Сын является столь же истинной и подлинной личностью, сколь и Отец. Действительно, тем, кто когда-то принадлежал к категории людей, легче приблизиться к Вечному Сыну, чем к Всеобщему Отцу. Став паломником времени и продвигаясь сквозь кольца Хавоны, вы будете способны обрести Сына задолго до того, как будете готовы распознать Отца.

<a name="U7_7_6"></a>*7:7.6 (89.5)* Вы сможете еще лучше понять милосердную сущность Вечного Сына милосердия, размышляя о раскрытии этих божественных атрибутов в преданном служении вашего собственного Сына-Создателя, который некогда жил на земле как Сын Человеческий, а ныне является величественным властелином вашей локальной вселенной, – Сыном Человеческим и Сыном Божьим.

<a name="U7_7_7"></a>*7:7.7 (89.6)* [Изложено Божественным Советником, получившим задание сформулировать данный документ, описывающий Вечного Сына Рая.]
