﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ010.md" title="Райская Троица">Документ 10</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ012.md" title="Вселенная вселенных">Документ 12</a>&#160;&#62;&#62;</p><hr />

## Документ 11

## <a name="U11_0_0"></a>Вечный Остров Рай

<a name="U11_0_1"></a>*11:0.1 (118.1)* Рай является вечным центром вселенной вселенных и местом обитания Всеобщего Отца, Вечного Сына, Бесконечного Духа, а также равных им и связанных с ними божественных существ. Этот центральный Остров представляет собой самое исполинское организованное тело в космической реальности всей совокупной вселенной. Рай является как материальной сферой, так и духовной обителью. Всё разумное творение Всеобщего Отца размещается в материальных обителях; поэтому и абсолютный центр управления должен быть материальным, буквальным. И вновь необходимо повторить, что духовные субстанции и духовные существа *реальны*.

<a name="U11_0_2"></a>*11:0.2 (118.2)* Материальная красота Рая заключается в великолепии его физического совершенства; величие Острова Бога выражается в высоких интеллектуальных достижениях и развитии разума его обитателей; слава центрального Острова возвещается через бесконечный дар божественной духовной личности – свет жизни. Однако глуби́ны духовной красоты и чудеса этого великолепного ансамбля совершенно недоступны конечному разуму материальных созданий. Красота и духовное величие божественной обители недоступны смертному пониманию. Рай принадлежит вечности; не существует ни сведений, ни преданий о происхождении этого центрального Острова Света и Жизни.

### <a name="U11_1_0"></a>1&#8228;&#160;Божественная обитель

<a name="U11_1_1"></a>*11:1.1 (118.3)* Рай служит многочисленным целям управления вселенскими сферами, но для созданий он существует в первую очередь как обитель Божества. Личное присутствие Всеобщего Отца находится в самом центре верхней поверхности этой почти дискообразной, но не сферической, обители Божеств. Это Райское присутствие Всеобщего Отца непосредственно окружено личным присутствием Вечного Сына, в то время как оба они окутаны несказанным великолепием Бесконечного Духа.

<a name="U11_1_2"></a>*11:1.2 (118.4)* Бог пребывает, пребывал и будет вечно пребывать в этой центральной и вечной обители. Мы всегда находили и всегда будем находить его здесь. Всеобщий Отец космически локализован, духовно персонализирован и географически расположен в этом центре вселенной вселенных.

<a name="U11_1_3"></a>*11:1.3 (118.5)* Всем нам известен прямой путь, ведущий к Всеобщему Отцу. Многие аспекты божественной обители недоступны вашему пониманию из-за ее удаленности и разделяющего вас колоссального пространства, но те, кто способен понять значение этих громадных расстояний, знают местонахождение и место пребывания Бога так же определенно и однозначно, как вы знаете местоположение Нью-Йорка, Лондона, Рима или Сингапура – городов, имеющих точное географическое место на Урантии. Если бы вы были грамотным штурманом и в вашем распоряжении были бы судно, карты и компас, то вы без труда добрались бы до этих городов. Таким же образом, если бы у вас было время и средства передвижения, если бы вы обладали духовной подготовкой и необходимым водительством, вас можно было бы вести от одной вселенной к другой и от одного кольца к другому; вы продвигались бы сквозь звездные миры в неизменном движении к центру, пока, наконец, не предстали бы перед центральным сиянием духовного великолепия Всеобщего Отца. При наличии всего необходимого для подобного путешествия, достигнуть личного присутствия Бога в центре всех вещей так же возможно, как добраться до отдаленных городов на вашей собственной планете. То, что вы там не бывали, нисколько не опровергает их реальности или действительного существования. То, что лишь немногие вселенские создания обрели Бога в Раю, ни в коей мере не опровергает ни реальности его существования, ни действительности его духовного лица в центре всех вещей.

<a name="U11_1_4"></a>*11:1.4 (119.1)* Отца всегда можно найти в этом центральном месте. Если бы он сдвинулся с места, всё пошло бы прахом, ибо в нем, в центре его обитания, сходятся всеобщие линии гравитации, простирающиеся до границ творения. Прослеживаем ли мы распространение личностного контура сквозь вселенные или наблюдаем за восходящими к Отцу, устремленными к центру личностями; прослеживаем ли мы ведущие к нижнему Раю линии материальной гравитации или наблюдаем за циклическими всплесками космической силы; прослеживаем ли мы ведущие к Вечному Сыну линии духовной гравитации или наблюдаем за продвигающейся к центру процессией Райских Божьих Сынов; прослеживаем ли мы контуры разума или наблюдаем за несметным числом порождаемых Бесконечным Духом небесных созданий, – любое из этих наблюдений или все из них возвращают нас к присутствию Отца в его центральной обители. Это – личное, буквальное и действительное присутствие Бога. И от его бесконечного существа изливаются потоки жизни, энергии и личности во все вселенные.

### <a name="U11_2_0"></a>2&#8228;&#160;Природа вечного Острова

<a name="U11_2_1"></a>*11:2.1 (119.2)* Так как у вас начинает складываться некоторое представление о колоссальности материальной вселенной, постижимой даже из вашего астрономического местонахождения – вашего пространственного положения среди звездных систем, – вам должно быть понятно, что столь громадной материальной вселенной необходима адекватная и достойная столица, центр, соразмерный с величием и бесконечностью всеобщего Правителя всего этого огромного и обширного творения материальных миров и живых существ.

<a name="U11_2_2"></a>*11:2.2 (119.3)* По своей форме Рай отличается от обитаемых пространственных тел: он не является сферическим. Он имеет явно выраженную эллиптическую форму, причем диаметр в северно-южном направлении на одну шестую больше диаметра в направлении восток-запад. Центральный Остров является практически плоским, и расстояние от верхней до нижней поверхности составляет одну десятую диаметра в восточно-западном направлении.

<a name="U11_2_3"></a>*11:2.3 (119.4)* Различия в размерах, в сочетании с неподвижностью Острова и бо́льшим исходящим давлением силы-энергии в его северной оконечности, позволяют установить абсолютное направление в совокупной вселенной.

<a name="U11_2_4"></a>*11:2.4 (119.5)* Центральный Остров географически разделен на три области деятельности:

<a name="U11_2_5"></a>*11:2.5 (119.6)* 1. Верхний Рай.

<a name="U11_2_6"></a>*11:2.6 (119.7)* 2. Периферийный Рай.

<a name="U11_2_7"></a>*11:2.7 (119.8)* 3. Нижний Рай.

<a name="U11_2_8"></a>*11:2.8 (119.9)* Ту поверхность Рая, которая связана с личностной деятельностью, мы называем верхней, а противоположную поверхность – нижней. Периферия Рая предназначена для деятельности, которая в строгом смысле не является ни личностной, ни неличностной. Троица, по-видимому, доминирует на личностной, или верхней, плоскости, а Безусловный Абсолют – на нижней, или безличностной. Едва ли можно считать Безусловный Абсолют личностью, но мы действительно полагаем, что функциональное пространственное присутствие данного Абсолюта сосредоточено в нижнем Раю.

<a name="U11_2_9"></a>*11:2.9 (120.1)* Вечный Остров представлен единой формой материализации – неизменными системами реальности. Эта буквальная субстанция Рая представляет собой однородную организацию потенции пространства, не встречаемую более нигде во всей огромной вселенной вселенных. Она получила многочисленные названия в различных вселенных, и Мелхиседеки Небадона издавна именуют ее *абсолютум*. Этот первичный материал Рая не является ни мертвым, ни живым; это – изначальное недуховное выражение Первого Источника и Центра; это – *Рай*, а копий Рая не существует.

<a name="U11_2_10"></a>*11:2.10 (120.2)* Нам представляется, что Первый Источник и Центр сконцентрировал в Раю весь абсолютный потенциал космической реальности как часть своего метода самоосвобождения от ограничений бесконечности, как средство, обеспечивающее возможность суббесконечного и даже пространственно-временно́го творения. Но из этого не следует, что Рай ограничен во времени и пространстве только потому, что эти качества раскрываются во вселенной вселенных. Рай существует вне времени и не имеет положения в пространстве.

<a name="U11_2_11"></a>*11:2.11 (120.3)* В общих чертах, пространство, по-видимому, возникает сразу же под нижним Раем; время – сразу же над верхним Раем. Время – так, как его понимаете вы, – не является характерной чертой существования в Раю, хотя граждане центрального Острова полностью осознают вневременну́ю последовательность событий. Движение не присуще Раю, оно является следствием волеизъявления. Однако понятие расстояния, даже абсолютного расстояния, наполнено большим смыслом, ибо может применяться к относительным местоположениям в Раю. Рай является непространственным, поэтому его области абсолютны и могут использоваться многими способами, непонятными смертному разуму.

### <a name="U11_3_0"></a>3&#8228;&#160;Верхний Рай

<a name="U11_3_1"></a>*11:3.1 (120.4)* В верхнем Раю расположены три величественные сферы деятельности: *присутствие Божеств*, *Святейшая Сфера* и *Святая Область*. Обширное пространство, непосредственно окружающее присутствие Божеств, выделено в качестве Святейшей Сферы и предназначено для поклонения, тринитизации и высших духовных достижений. В этой зоне нет ни материальных структур, ни чисто интеллектуальных творений; они не могли бы здесь существовать. Мои попытки описать человеческому разуму божественную природу и исполненное красоты величие Святейшей Сферы Рая не имели бы смысла. Эта сфера целиком духовна, а вы почти целиком материальны. Для чисто материального существа чисто духовная реальность, очевидно, не существует.

<a name="U11_3_2"></a>*11:3.2 (120.5)* Хотя в Святейшей Сфере отсутствует физическая материализация, секторы Святой Земли изобилуют воспоминаниями о вашей материальной жизни, еще большее число которых содержится в реминисцентных исторических зонах периферийного Рая.

<a name="U11_3_3"></a>*11:3.3 (120.6)* Святая Область – внешний, или жилой, регион – разделена на семь концентрических зон. Рай иногда называют «Домом Отца», ибо он является его вечной обителью, а семь этих зон часто именуются «Райскими жилищами Отца». Внутреннюю, или первую, зону занимают Граждане Рая и уроженцы Хавоны, посещающие Рай. Следующая, или вторая, зона является областью обитания уроженцев семи сверхвселенных времени и пространства. Эта вторая зона частично поделена на семь гигантских секторов, в которых проживают духовные существа и восходящие создания, прибывшие из вселенных эволюционного развития. Каждый из этих секторов специально посвящен благополучию и развитию личностей одной из сверхвселенных, но эти возможности почти бесконечно превышают потребности семи сверхвселенных в их современном состоянии.

<a name="U11_3_4"></a>*11:3.4 (121.1)* Каждый из семи секторов Рая разделен на жилые секции, предназначенные в качестве жилых центров для миллиарда индивидуальных прославленных рабочих групп. Тысяча таких секций составляет сектор. Сто тысяч секторов равны одной конгрегации. Десять миллионов конгрегаций образуют ассамблею. Миллиард ассамблей составляют одну большую секцию. Эти образования продолжают возрастать – через вторую большую секцию, третью и так далее, вплоть до седьмой. И далее: семь больших секций составляют главную секцию, семь главных секций – высшую секцию; и так, кратные семи, возникают новые образования высших, сверхвысших, небесных, сверхнебесных и высочайших секций. Однако и этим не исчерпывается всё имеющееся в наличии пространство. Это ошеломляющее число жилых областей Рая – число, выходящее за пределы вашего представления, – занимает значительно меньше одного процента всего отведенного для этих целей пространства Святой Земли. Еще остается предостаточно места для тех, кто находится на пути к центру, и даже для тех, кто начнет свое путешествие к Раю в вечном будущем.

### <a name="U11_4_0"></a>4&#8228;&#160;Периферийный Рай

<a name="U11_4_1"></a>*11:4.1 (121.2)* Центральный Остров резко обрывается на периферии, но его размеры столь громадны, что этот конечный угол относительно неразличим в пределах любой ограниченной области. Часть периферийной поверхности Рая занята взлетно-посадочными полями для приема и отправки различных групп духовных личностей. Ввиду того что зоны ненасыщенного пространства почти достигают периферии, здесь принимается транспорт с любой направляющейся в Рай личностью. Ни в верхний, ни в нижний Рай невозможно попасть с помощью транспортных супернафимов или других типов существ, пересекающих пространство.

<a name="U11_4_2"></a>*11:4.2 (121.3)* У каждого из Семи Главных Духов есть собственный центр могущества и власти на одной из семи сфер Духа, обращающихся вокруг Рая в пространстве между сияющими сферами Сына и внутренним кольцом миров Хавоны, однако их центр сосредоточения силы находится на периферии Рая. Здесь медленно вращающиеся присутствия Семи Верховных Управляющих Энергией обозначают расположение семи импульсных станций, посылающих в семь сверхвселенных определенные виды энергии Рая.

<a name="U11_4_3"></a>*11:4.3 (121.4)* Здесь, в периферийном Раю, находятся колоссальные исторические и профетические демонстрационные области, отведенные Сынам-Создателям и посвященные локальным вселенным времени и пространства. Существует ровно семь триллионов таких исторических заповедников, уже созданных или еще не использованных, но всё это в совокупности покрывает лишь около четырех процентов соответствующей части периферийной области. Мы предполагаем, что эти громадные заповедные территории предназначены для творений, которые в должное время появятся за пределами известных сегодня и обитаемых семи сверхвселенных.

<a name="U11_4_4"></a>*11:4.4 (121.5)* Та часть Рая, которая предназначена для существующих вселенных, заполнена всего лишь на один-четыре процента, в то время как отведенная для этого область по меньшей мере в миллион раз превышает действительные потребности. Рай достаточно велик, чтобы обеспечить простор для деятельности практически бесконечного творения.

<a name="U11_4_5"></a>*11:4.5 (121.6)* Однако дальнейшие попытки помочь вам представить себе величие Рая были бы бесплодными. Вы должны терпеливо продолжать свое восхождение, ибо истинно сказано: «Глаз не видел и ухо не слышало, и на ум смертному человеку не приходило то, что́ Всеобщий Отец уготовил для тех, кто переживет жизнь во плоти в мирах времени и пространства».

### <a name="U11_5_0"></a>5&#8228;&#160;Нижний Рай

<a name="U11_5_1"></a>*11:5.1 (122.1)* О нижнем Рае мы знаем только то, что раскрыто; личности не обитают здесь. Он не имеет никакого отношения к делам духовных разумных существ, не действует здесь и Божество-Абсолют. Нас учат, что все контуры физической энергии и космической силы берут свое начало в нижнем Раю, имеющем следующее строение:

<a name="U11_5_2"></a>*11:5.2 (122.2)* 1. Прямо под месторасположением Троицы, в центральной части нижнего Рая, находится неизвестная и нераскрытая Зона Бесконечности.

<a name="U11_5_3"></a>*11:5.3 (122.3)* 2. Непосредственно вокруг этой Зоны расположена безымянная область.

<a name="U11_5_4"></a>*11:5.4 (122.4)* 3. Внешние границы нижней поверхности занимает область, контролирующая потенцию пространства и силу-энергию. Действие этого огромного эллиптического силового центра не соответствует ни одной из известных функций какого-либо триединства, однако в этой области, по-видимому, сосредоточен изначальный силовой заряд пространства. Этот центр состоит из трех концентрических эллиптических зон: внутренняя является центром силовых и энергетических процессов самого Рая, а внешняя, возможно, связана с функциями Безусловного Абсолюта; в отношении пространственных функций средней зоны мы не можем сказать ничего определенного.

<a name="U11_5_5"></a>*11:5.5 (122.5)* *Внутренняя зона* этого силового центра действует, очевидно, как гигантское сердце, чьи пульсации посылают потоки энергии к самым отдаленным границам физического пространства. Она направляет и модифицирует силы-энергии, но вряд ли приводит их в движение. Присущее реальности и создаваемое этой изначальной силой напряжение-присутствие значительно явственнее проявляется в северной оконечности Райского центра, чем в южных регионах; этот перепад является постоянным. Материнская сила пространства, очевидно, поступает на юге и истекает на севере благодаря действию неизвестной циркуляционной системы, выполняющей функции распространения этого основного вида силы-энергии. Время от времени возникают заметные колебания напряжения в восточно-западном направлении. Силы, исходящие из этой зоны, не реагируют на воздействие наблюдаемой физической гравитации, но всегда подчиняются гравитации Рая.

<a name="U11_5_6"></a>*11:5.6 (122.6)* *Средняя зона* силового центра непосредственно окружает внутреннюю зону. Средняя зона, по-видимому, статична, если не считать ее расширений и сокращений в трех циклах активности. Самое слабое из этих пульсаций происходит в восточно-западном направлении, следующее по силе – в северно-южном, в то время как самое мощное – общее расширение и сжатие – происходит по всем направлениям. Функция средней зоны так и не получила определения, но, скорее всего, она имеет отношение к взаимному согласованию внутренней и внешней зон силового центра. Многие считают, что средняя зона является механизмом управления промежуточным пространством, или зонами покоя, которые отделяют следующие друг за другом пространственные уровни совокупной вселенной; но нет ни свидетельства, ни откровения, которое служило бы тому подтверждением. Наше предположение основывается на знании того, что средняя зона имеет некоторое отношение к функционированию механизма ненасыщенного пространства совокупной вселенной.

<a name="U11_5_7"></a>*11:5.7 (122.7)* *Внешняя зона* является самым большим и наиболее активным из трех концентрических эллиптических поясов неотождествленного космического потенциала. Эта область – арена невообразимой деятельности, центр, где сходятся все излучающие контуры, устремляющиеся в пространство по всем направлениям вплоть до внешних границ семи сверхвселенных и уходящих еще дальше, пересекая колоссальные и непостижимые владения всего внешнего пространства. Данное пространственное присутствие является совершенно безличностным, несмотря на то что каким-то нераскрытым образом оно, по-видимому, опосредованно реагирует на волю и распоряжения бесконечных Божеств, действующих в качестве Троицы. Считается, что здесь находится центральное средоточие, Райский центр пространственного присутствия Безусловного Абсолюта.

<a name="U11_5_8"></a>*11:5.8 (123.1)* Очевидно, все разновидности силы и все фазы энергии замкнуты; они циркулируют во вселенных и возвращаются по определенным маршрутам. Однако оказывается, что излучения активированной зоны Безусловного Абсолюта могут либо направляться в пространство, либо возвращаться назад, но никогда оба действия не происходят одновременно. Эта внешняя зона пульсирует гигантскими циклами протяженностью в целую вечность. В течение немногим более миллиарда урантийских лет происходит истечение пространственной силы данного центра, которое сменяется столь же продолжительным возвратным движением. И проявления пространственной силы этого центра являются всеобщими: они охватывают всё доступное насыщению пространство.

<a name="U11_5_9"></a>*11:5.9 (123.2)* Все виды физической силы, энергии и вещества едины. Изначально вся сила-энергия изошла из нижнего Рая, куда ей предстоит вернуться по завершении своего обращения в пространстве. Но не вся энергия и материальные образования вселенной вселенных в их современных физических состояниях берут свое начало в нижнем Раю; пространство – это колыбель многих типов вещества и предвещества. Хотя внешняя зона силового центра Рая является источником пространственных энергий, само пространство здесь не возникает. Пространство не является силой, энергией или мощностью. Равным образом, респирация пространства не объясняется пульсациями этой зоны, однако чередующиеся в этой зоне фазы истечения и поступления энергии синхронизированы с циклами расширения и сжатия пространства продолжительностью в два миллиарда лет.

### <a name="U11_6_0"></a>6&#8228;&#160;Респирация пространства

<a name="U11_6_1"></a>*11:6.1 (123.3)* Мы не знаем истинного механизма респирации пространства; мы только наблюдаем его периодические сжатия и расширения. Эта респирация охватывает как горизонтальное протяжение насыщенного пространства, так и вертикальные протяжения ненасыщенного пространства, существующего в громадных резервуарах над и под Раем. Объемные очертания этих пространственных резервуаров напоминают песочные часы.

<a name="U11_6_2"></a>*11:6.2 (123.4)* Когда вселенные горизонтального протяжения насыщенного пространства расширяются, резервуары вертикального протяжения ненасыщенного пространства сжимаются – и наоборот. Непосредственно под нижним Раем происходит слияние насыщенного и ненасыщенного пространства. Оба типа пространства протекают через преобразующие регуляционные каналы, где производятся изменения, необходимые для превращения насыщаемого пространства в ненасыщаемое и наоборот при периодических сжатиях и расширениях космоса.

<a name="U11_6_3"></a>*11:6.3 (123.5)* Под «ненасыщенным» понимается пространство, не насыщенное теми силами, энергиями, мощностями и присутствиями, которые существуют в пространстве насыщенном. Мы не знаем, должно ли вертикальное (резервуарное) пространство вечно служить противовесом горизонтальному (пространству вселенных); мы не знаем, существует ли творческий замысел в отношении ненасыщенного пространства; мы поистине очень мало знаем о резервуарах пространства – только то, что они существуют и, по-видимому, уравновешивают циклические расширения и сжатия вселенной вселенных.

<a name="U11_6_4"></a>*11:6.4 (123.6)* Каждая фаза циклической респирации пространства длится немногим более одного миллиарда урантийских лет. В течение одной фазы вселенные расширяются, в течение другой они сжимаются. В настоящее время насыщенное пространство подходит к середине фазы расширения, в то время как ненасыщенное пространство приближается к середине фазы сжатия, и, по нашим сведениям, границы обоих протяжений пространства находятся, теоретически, на равном расстоянии от Рая. Сегодня резервуары ненасыщенного пространства протянулись в вертикальном направлении над верхним и под нижним Раем на такое же расстояние, на какое протянулось горизонтально от периферийного Рая насыщенное пространство вселенных, достигающее четвертого уровня внешнего пространства и даже выходящее за его пределы.

<a name="U11_6_5"></a>*11:6.5 (124.1)* В течение миллиарда урантийских лет пространственные резервуары сжимаются, в то время как совокупная вселенная и силовая активность всего горизонтального пространства расширяются. Таким образом, требуется немногим более двух миллиардов урантийских лет для завершения полного цикла расширения и сжатия.

### <a name="U11_7_0"></a>7&#8228;&#160;Пространственные функции Рая

<a name="U11_7_1"></a>*11:7.1 (124.2)* Пространство не существует ни на одной из поверхностей Рая. Если, находясь на верхней его поверхности, «посмотреть» строго вверх, то невозможно будет «увидеть» ничего, кроме входящего или исходящего ненасыщенного пространства, в настоящее время входящего. Пространство не соприкасается с Раем; только спокойные *зоны промежуточного пространства* входят в контакт с центральным Островом.

<a name="U11_7_2"></a>*11:7.2 (124.3)* Рай является фактически неподвижным ядром, которое окружают расположенные между насыщенным и ненасыщенным пространством зоны относительного покоя. Географически эти зоны представляются относительным продолжением Рая, однако они, возможно, заключают в себе какое-то движение. Нам очень мало известно о них, но мы замечаем, что эти зоны ослабленного пространственного движения разделяют насыщенное и ненасыщенное пространство. Подобные зоны существовали когда-то между уровнями насыщенного пространства, но в настоящее время они уже менее спокойны.

<a name="U11_7_3"></a>*11:7.3 (124.4)* Вертикальное поперечное сечение всего пространства несколько напоминает мальтийский крест, горизонтальные протяжения которого соответствуют насыщенному (вселенскому) пространству, а вертикальные – ненасыщенному (резервуарному) пространству. Четыре конца этого креста несколько разделены, поскольку зоны промежуточного пространства разделяют насыщенное и ненасыщенное пространство. При удалении от Рая эти спокойные зоны промежуточного пространства разрастаются и, в конце концов, охватывают границы всего пространства, полностью включая в себя как пространственные резервуары, так и всё горизонтальное протяжение насыщенного пространства.

<a name="U11_7_4"></a>*11:7.4 (124.5)* Пространство не является ни субабсолютным условием в рамках Безусловного Абсолюта, ни его присутствием, как не является оно и функцией Предельного. Пространство есть дар Рая, и считается, что пространство большой вселенной и всех внешних областей в действительности насыщено первичной пространственной потенцией Безусловного Абсолюта. От примыкающих к периферийному Раю областей это насыщенное пространство протянулось вовне, пересекая четвертый пространственный уровень и выходя за периферию совокупной вселенной, но как далеко, мы не знаем.

<a name="U11_7_5"></a>*11:7.5 (124.6)* Если вы вообразите себе конечную, но непостижимо огромную клиновидную плоскость, расположенную под прямым углом как к верхней, так и к нижней поверхностям Рая, и с вершиной, почти соприкасающейся с периферийным Раем, и если после этого представите эту плоскость в ее эллиптическом обращении вокруг Рая, то вращательное движение этой плоскости приблизительно очертит объем насыщенного пространства.

<a name="U11_7_6"></a>*11:7.6 (124.7)* Для каждой данной точки во вселенных существуют верхний и нижний пределы горизонтального пространства. При достаточном удалении вверх или вниз под прямым углом к плоскости Орвонтона можно рано или поздно достигнуть верхнего или нижнего пределов насыщенного пространства. По мере удаления от Рая, в пределах известного протяжения совокупной вселенной эти границы всё более и более раздвигаются. Пространство уплотняется, причем несколько быстрее, чем плоскость творения – вселенные.

<a name="U11_7_7"></a>*11:7.7 (125.1)* Находящиеся между уровнями пространства зоны относительного покоя – такие как зона, отделяющая семь сверхвселенных от первого уровня внешнего пространства, – представляют собой исполинские эллипсы спокойного пространства. Эти зоны разделяют огромные галактики, которые в организованном порядке стремительно обращаются вокруг Рая. Вы можете представить себе первый уровень внешнего пространства, где в настоящее время формируются бесчисленные вселенные, как гигантскую процессию галактик, вращающихся вокруг Рая и ограниченных сверху и снизу спокойными зонами промежуточного пространства, а с внутренней и внешней границ – относительно спокойными зонами.

<a name="U11_7_8"></a>*11:7.8 (125.2)* Так уровень пространства функционирует как эллиптическая область движения, со всех сторон окруженная относительной неподвижностью. Такие соотношения движения и покоя образуют искривленные пространственные пути пониженного сопротивления движению, за которыми всегда следуют космическая сила и возникающая энергия в их вечном обращении вокруг Острова Рай.

<a name="U11_7_9"></a>*11:7.9 (125.3)* Эти чередующиеся зоны совокупной вселенной, в совокупности с попеременным движением галактик по и против часовой стрелки, являются фактором стабилизации физической гравитации, направленным на предотвращение усиления гравитационного напряжения до разрушительной и рассеивающей величины. Такой механизм оказывает антигравитационное воздействие и выполняет функции тормоза, гасящего опасные скорости.

### <a name="U11_8_0"></a>8&#8228;&#160;Гравитация Рая

<a name="U11_8_1"></a>*11:8.1 (125.4)* Неотвратимое гравитационное притяжение эффективно охватывает все миры, во всех вселенных, по всему пространству. Гравитация – это всемогущие объятия физического присутствия Рая. Гравитация – это всесильная нить, на которую нанизаны мерцающие звезды, сияющие солнца и вращающиеся сферы, составляющие всеобщее физическое украшение вечного Бога, который есть всё, который всё наполняет и в котором всё заключено.

<a name="U11_8_2"></a>*11:8.2 (125.5)* Центром и средоточием абсолютной материальной гравитации является Остров Рай, дополняемый окружающими Хавону темными гравитационными телами и уравновешиваемый верхним и нижним резервуарами пространства. Все известные эманации нижнего Рая неизменно и безошибочно реагируют на центральную гравитацию, которой охвачены бесконечные контуры эллиптических пространственных уровней совокупной вселенной. Каждый известный тип космической реальности описывает вековую дугу, стремясь к кругообразному движению, к обращению по огромному эллипсу.

<a name="U11_8_3"></a>*11:8.3 (125.6)* Пространство не реагирует на гравитацию, но служит ее противовесом. Без амортизирующей способности пространства, происходящие в нём взрывы сотрясали бы окружающие космические тела. Насыщенное пространство оказывает также антигравитационное воздействие на физическую, или линейную, гравитацию; пространство действительно способно нейтрализовать такое действие гравитации, хотя и неспособно отсрочить его. Абсолютная гравитация есть гравитация Рая. Локальная, или линейная, гравитация относится к электрической стадии энергии или вещества; она действует в пределах центральной, сверх- и внешних вселенных при любой соответствующей материализации.

<a name="U11_8_4"></a>*11:8.4 (125.7)* Многочисленные типы космической силы, физической энергии, вселенской мощности, а также различные материализации раскрывают три общие, хотя и не строго разграниченные, стадии реакций на гравитацию Рая:

<a name="U11_8_5"></a>*11:8.5 (126.1)* 1. *Догравитационные стадии (сила)*. Это первый шаг в процессе выделения потенции пространства в доэнергетические виды космической силы. Это состояние соответствует понятию изначального силового заряда пространства, иногда называемого *чистая энергия* или *сегрегата*.

<a name="U11_8_6"></a>*11:8.6 (126.2)* 2. *Гравитационные стадии (энергия)*. Эта модификация силового заряда пространства выполняется Райскими организаторами сил. Она свидетельствует о появлении энергетических систем, реагирующих на воздействие гравитации Рая. Эта возникающая энергия первоначально является нейтральной, однако, претерпев ряд трансформаций, она начинает проявлять так называемые отрицательные и положительные свойства. Такие стадии мы называем *ультимата*.

<a name="U11_8_7"></a>*11:8.7 (126.3)* 3. *Постгравитационные стадии (энергия вселенной)*. На этой стадии энергия-вещество начинает подчиняться линейной гравитации. В центральной вселенной такие физические системы представляют собой тройственные организации, известные как *триата*, – сверхмощные системы, исходные по отношению к пространственно-временны́м творениям. Физические системы сверхвселенных мобилизуются Управляющими Вселенской Энергией и их партнерами. Эти материальные организации отличаются двойственным строением и известны как *гравита*. Окружающие Хавону темные гравитационные тела не являются ни триатой, ни гравитой, а сила их притяжения обнаруживает оба типа физической гравитации – линейную и абсолютную.

<a name="U11_8_8"></a>*11:8.8 (126.4)* Потенция пространства не взаимодействует с каким-либо видом гравитации. Этот изначальный дар Рая не является действительным уровнем реальности; он предшествует всем относительным функциональным недуховным реальностям – всем проявлениям силы-энергии, а также образованию энергии и вещества. Потенция пространства – термин, плохо поддающийся определению. Он не означает чего-либо, предшествующего пространству; его значение должно передавать идею потенциальных возможностей, заключенных в самом пространстве. В общих чертах он может быть осмыслен как включающий все те абсолютные воздействия и потенциалы, которые исходят от Рая и составляют пространственное присутствие Безусловного Абсолюта.

<a name="U11_8_9"></a>*11:8.9 (126.5)* Рай есть абсолютный источник и вечный центр всей энергии и всего вещества во вселенной вселенных. Безусловный Абсолют раскрывает, регулирует и объемлет всё то, чему Рай является источником и первопричиной. Всеобщее присутствие Безусловного Абсолюта представляется эквивалентным концепции потенциальной бесконечности распространения гравитации – эластичной упругости присутствия Рая. Это представление помогает осознать тот факт, что всё притягивается к центру, к Раю. Данный пример приблизителен, однако полезен. Он также объясняет, почему гравитация всегда действует преимущественно в плоскости, перпендикулярной массе, – это свидетельствует о различиях в размерах Рая и окружающих его творений.

### <a name="U11_9_0"></a>9&#8228;&#160;Уникальность Рая

<a name="U11_9_1"></a>*11:9.1 (126.6)* Рай уникален тем, что является местом изначального происхождения и окончательной целью всех духовных личностей. Хотя истинно то, что не все низшие духовные существа локальных вселенных сразу же отправятся в Рай, он остается желанной целью для всех сверхматериальных личностей.

<a name="U11_9_2"></a>*11:9.2 (126.7)* Рай – это географический центр бесконечности; он не является ни частью вселенского творения, ни даже реальной частью вечной вселенной Хавоны. Обычно мы говорим, что центральный Остров принадлежит к божественной вселенной, но на самом деле это не так. Рай представляет собой вечное и исключительное существование.

<a name="U11_9_3"></a>*11:9.3 (127.1)* В вечности прошлого, когда Всеобщий Отец претворил бесконечное личностное выражение своего духовного «я» в существе Вечного Сына, он одновременно раскрыл потенциал бесконечности, заключенный в его неличностном «я», как Рай. Неличностный и недуховный Рай представляется неизбежным отражением воли Отца и актом, увековечившим Изначального Сына. Так реальность была задумана Отцом в двух актуальных фазах: личностной и неличностной, духовной и недуховной. Существующее между ними напряжение, а также воля Отца и Сына к действию привели к появлению Совместного Вершителя и центральной вселенной материальных миров и духовных существ.

<a name="U11_9_4"></a>*11:9.4 (127.2)* Когда реальность дифференцирована на личностную и неличностную (Вечный Сын и Рай), вряд ли было бы справедливым называть то, что является неличностным, «Божеством» без каких-либо оговорок. Энергетические и материальные последствия действий Божества едва ли могут именоваться Божеством. Божество может служить причиной многого того, что Божеством не является, и Рай не есть Божество; не обладает Рай также и сознанием – в любом возможном понимании этого слова смертным человеком.

<a name="U11_9_5"></a>*11:9.5 (127.3)* Рай не является исходным по отношению к какому-либо существу или живой сущности; он не является создателем. Личность и интеллектуально-духовные отношения могут *передаваться*, модель – нет. Модели никогда не являются отражениями; они представляют собой копии, репродукции. Рай есть абсолют моделей; Хавона – выражение этих потенциалов в действительности.

<a name="U11_9_6"></a>*11:9.6 (127.4)* Центральна и вечна, великолепна и идеальна обитель Бога. Его жилище – это прекрасный образец для всех столичных миров вселенных; и центральная вселенная его непосредственного пребывания служит моделью для всех вселенных во всём, что относится к их идеалам, организации и предельному предназначению.

<a name="U11_9_7"></a>*11:9.7 (127.5)* Рай – это всеобщий центр всей личностной деятельности, источник и центр всех пространственно-силовых и энергетических проявлений. Всё, что существует, существовало или будет существовать, произошло, происходит и будет происходить из этой центральной обители вечных Богов. Рай – центр всего творения, источник всей энергии и первоисточник всех личностей.

<a name="U11_9_8"></a>*11:9.8 (127.6)* В конечном счете, из всего, что относится к вечному Раю, наиболее значительным для смертных является тот факт, что эта совершенная обитель Всеобщего Отца есть реальная и далекая цель бессмертных душ смертных и материальных Божьих сынов – восходящих созданий эволюционных миров времени и пространства. Каждый познавший Бога смертный, посвятивший себя выполнению воли Отца, уже вступил на долгий, долгий путь к Раю – путь стремления к божественности и обретения совершенства. И когда такое существо животного происхождения, поднявшееся из низших пространственных сфер, предстает – как предстали уже легионы других – перед Богами в Раю, то подобное достижение выражает реальность духовной трансформации, граничащей с пределами верховности.

<a name="U11_9_9"></a>*11:9.9 (127.7)* [Представлено Свершителем Мудрости, назначенным для выполнения данной функции Древними Дней Уверсы.]
