﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ011.md" title="Вечный Остров Рай">Документ 11</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ013.md" title="Священные сферы Рая">Документ 13</a>&#160;&#62;&#62;</p><hr />

## Документ 12

## <a name="U12_0_0"></a>Вселенная вселенных

<a name="U12_0_1"></a>*12:0.1 (128.1)* Беспредельность широко раскинувшегося творения Всеобщего Отца не может быть осознана конечным воображением; грандиозность совокупной вселенной ошеломляет, приводит в замешательство даже существа моей категории. Однако смертный разум способен уяснить многие аспекты плана и устройства вселенных; вас можно познакомить с их физической организацией и замечательным управлением; вы можете усвоить многое из того, что касается различных разумных созданий, населяющих семь сверхвселенных времени и центральную вселенную вечности.

<a name="U12_0_2"></a>*12:0.2 (128.2)* В принципе, то есть в потенциале вечности, мы представляем материальное творение как бесконечное, ибо Всеобщий Отец действительно бесконечен; но изучая всеобщее материальное творение и наблюдая за ним, мы понимаем, что в каждый конкретный момент оно ограничено, хотя для вашего конечного разума оно относительно бесконечно, практически безгранично.

<a name="U12_0_3"></a>*12:0.3 (128.3)* Изучая физические законы и наблюдая за звездными мирами, мы убеждаемся в том, что бесконечный Создатель еще не проявил себя во всей полноте космического выражения, что значительная часть космического потенциала Бесконечного всё еще заключена в нём самом и не раскрыта. Для созданных существ совокупная вселенная может казаться практически бесконечной, но она еще далека до завершения; еще существуют физические границы материального творения и продолжается эмпирическое раскрытие вечного замысла.

### <a name="U12_1_0"></a>1&#8228;&#160;Пространственные уровни совокупной вселенной

<a name="U12_1_1"></a>*12:1.1 (128.4)* Вселенная вселенных не есть бесконечная плоскость, беспредельный куб или безграничный круг; она, несомненно, обладает размерами. Законы физической организации и управления убедительно доказывают, что всё огромное скопление силы-энергии и вещества-мощности в конечном счете функционирует как пространственная единица, как организованное и согласованное целое. Поддающееся наблюдению поведение материального творения свидетельствует о том, что физическая вселенная имеет определенные пределы. Окончательным доказательством как кругообразности, так и предельности вселенной является хорошо известный – известный нам – факт, что все разновидности основной энергии вечно обращаются по изогнутой траектории пространственных уровней совокупной вселенной, подчиняясь непрерывному и абсолютному притяжению Рая.

<a name="U12_1_2"></a>*12:1.2 (128.5)* Последовательные пространственные уровни совокупной вселенной представляют собой основные секторы насыщенного пространства – всеобъемлющего творения, организованного и частично обитаемого или пока еще неорганизованного и необитаемого. Мы полагаем, что если бы совокупная вселенная не являлась последовательностью эллиптических пространственных уровней ослабленного сопротивления движению, чередующихся с зонами относительного покоя, то можно было бы наблюдать, как некоторые из космических энергий выстреливаются по прямой на бесконечное расстояние, бесследно исчезая в пространстве; однако мы никогда не встречались с силой, энергией или веществом, которые обладали бы подобными свойствами; испокон веков они продолжают свое кружение, вечное обращение по орбитам великих колец пространства.

<a name="U12_1_3"></a>*12:1.3 (129.1)* Удаляясь от Рая вдоль горизонтального протяжения насыщенного пространства, совокупная вселенная предстает в виде шести концентрических эллипсов – пространственных уровней, окружающих центральный Остров:

<a name="U12_1_4"></a>*12:1.4 (129.2)* 1. Центральная вселенная – Хавона.

<a name="U12_1_5"></a>*12:1.5 (129.3)* 2. Семь сверхвселенных.

<a name="U12_1_6"></a>*12:1.6 (129.4)* 3. Первый уровень внешнего пространства.

<a name="U12_1_7"></a>*12:1.7 (129.5)* 4. Второй уровень внешнего пространства.

<a name="U12_1_8"></a>*12:1.8 (129.6)* 5. Третий уровень внешнего пространства.

<a name="U12_1_9"></a>*12:1.9 (129.7)* 6. Четвертый уровень, уровень наиболее удаленного внешнего пространства.

<a name="U12_1_10"></a>*12:1.10 (129.8)* *Хавона* – центральная вселенная – не является временны́м творением: она представляет собой вечную реальность. Эта не имеющая начала и конца вселенная состоит из миллиарда сфер величественного совершенства и окружена громадными темными гравитационными телами. В центре Хавоны находится неподвижный и абсолютно устойчивый Остров Рай в окружении двадцати одного спутника. Благодаря огромной массе окружающих темных гравитационных тел, расположенных у границ центральной вселенной, общая масса этого центрального творения намного превышает известную совокупную массу всех семи секторов большой вселенной.

<a name="U12_1_11"></a>*12:1.11 (129.9)* *Система Рай-Хавона* – вечная вселенная, окружающая вечный Остров, – представляет собой совершенное и вечное ядро совокупной вселенной; все семь сверхвселенных и все регионы внешнего пространства обращаются по установившимся орбитам вокруг гигантского центрального скопления спутников Рая и сфер Хавоны.

<a name="U12_1_12"></a>*12:1.12 (129.10)* *Семь сверхвселенных* не являются первичными физическими системами; их границы нигде не разделяют семейство туманностей, как не пересекают они и локальные вселенные – основные созидательные единицы. Каждая сверхвселенная – это просто географическое пространство, объединяющее приблизительно седьмую часть организованного и частично обитаемого творения постхавонского периода; все они примерно равны по числу входящих в них локальных вселенных и объему занимаемого пространства. Ваша локальная вселенная *Небадон* представляет собой одно из поздних творений седьмой сверхвселенной *Орвонтон*.

<a name="U12_1_13"></a>*12:1.13 (129.11)* *Большая вселенная* – это нынешнее организованное и обитаемое творение. Она состоит из семи сверхвселенных с совокупным эволюционным потенциалом примерно в семь триллионов обитаемых планет, не считая вечных сфер центрального творения. Однако такая ориентировочная оценка не учитывает ни архитектурных административных сфер, ни внешних групп неорганизованных вселенных. Сегодняшние неровные рубежи большой вселенной, ее неравномерная и незавершенная периферия, в сочетании с чрезвычайно неустойчивым состоянием всего астрономического плана, позволяют нашим исследователям звезд сделать вывод о незаконченности даже семи сверхвселенных. Продвигаясь из божественного центра в любом направлении, мы всегда достигаем внешних пределов организованного и обитаемого творения, мы достигаем границ большой вселенной. Именно у такого внешнего рубежа, в далеком уголке этого величественного творения, продолжает свое богатое событиями существование ваша локальная вселенная.

<a name="U12_1_14"></a>*12:1.14 (129.12)* *Уровни внешнего пространства*. В далеком пространстве, на огромном удалении от семи обитаемых сверхвселенных, происходит образование колоссальных, неправдоподобно величественных колец, объединяющих силу и материализующиеся энергии. Между энергетическими контурами семи сверхвселенных и этим гигантским внешним поясом силовой активности находится пространственная зона относительного спокойствия, глубина которой варьируется, составляя в среднем четыреста тысяч световых лет. Эти пространственные зоны свободны от звездной пыли – космического тумана. Наши исследователи этих явлений затрудняются с точностью определить статус пространственных сил этой зоны относительного спокойствия, окружающей семь сверхвселенных. Однако на расстоянии примерно в полмиллиона световых лет от периферии нынешней большой вселенной мы отмечаем начало зоны неправдоподобной энергетической активности, которая увеличивается в размахе и интенсивности на протяжении более двадцати пяти миллионов световых лет. Эти гигантские диски активирующих сил находятся в первом уровне внешнего пространства – непрерывном поясе космической активности, окружающем всё известное, организованное и обитаемое творение.

<a name="U12_1_15"></a>*12:1.15 (130.1)* Еще значительнее активность, наблюдаемая за пределами этого пространства, ибо уверсские физики получили первые подтверждения силовой активности на расстоянии более пятидесяти миллионов световых лет от самых удаленных явлений первого уровня внешнего пространства. Эта активность наверняка является признаком организации материальных творений во втором внешнем пространственном уровне совокупной вселенной.

<a name="U12_1_16"></a>*12:1.16 (130.2)* Центральная вселенная есть творение вечности; семь сверхвселенных – творения времени; четыре уровня внешнего пространства несомненно предназначены для возникновения и развития предельности творения. Существует мнение, что Бесконечный может обрести полноту выражения только в бесконечности, и те, кто так считает, постулируют дополнительное и нераскрытое творение за пределами четвертого, предельного уровня совокупной вселенной – предполагаемую вечно расширяющуюся, безбрежную вселенную бесконечности. Теоретически мы не представляем себе, каким образом можно ограничить бесконечность Создателя или потенциальную бесконечность творения, но в том виде, в котором совокупная вселенная существует и управляется, она рассматривается нами как имеющая явные пределы и внешние рубежи, ограниченные открытым пространством.

### <a name="U12_2_0"></a>2&#8228;&#160;Область Безусловного Абсолюта

<a name="U12_2_1"></a>*12:2.1 (130.3)* Когда урантийские астрономы, вооружаясь всё более мощными телескопами, всматриваются в таинственные дали внешнего пространства и обнаруживают там поразительную эволюцию практически бесчисленных физических вселенных, им следует понять, что перед их взором предстает могущественное воплощение непостижимых замыслов Творцов Совокупной Вселенной. Действительно, мы располагаем доказательствами, позволяющими предположить, что в обширных энергетических явлениях, характеризующих в настоящее время эти дальние регионы, усматривается периодическое воздействие личностей Рая; однако, в более широкой перспективе, за пределами семи сверхвселенных пространственные регионы обычно рассматриваются как владения Безусловного Абсолюта.

<a name="U12_2_2"></a>*12:2.2 (130.4)* Хотя невооруженному глазу человека видны всего две или три туманности за пределами сверхвселенной Орвонтон, ваши телескопы обнаруживают буквально миллионы и миллионы этих физических вселенных, находящихся в процессе формирования. Большинство звездных миров, доступных наблюдению в ваши современные телескопы, находится в пределах Орвонтона, но с помощью фотографической техники мощные телескопы проникают далеко за пределы большой вселенной в область внешнего пространства, где формируются бессчетные вселенные. И еще многие миллионы вселенных остаются недоступными вашим нынешним приборам.

<a name="U12_2_3"></a>*12:2.3 (130.5)* В недалеком будущем новые телескопы откроют удивленному взору урантийских астрономов не менее 375 миллионов новых галактик в дальних областях внешнего пространства. В то же время эти более мощные телескопы позволят обнаружить, что многие галактики, которые ранее причислялись к внешнему пространству, в действительности являются частью галактической системы Орвонтона. Семь сверхвселенных продолжают расти; периферия каждой из них постепенно расширяется; всё новые туманности становятся устойчивыми и организованными, и некоторые из тех, которых урантийские астрономы считают экстрагалактическими, в действительности находятся на границе Орвонтона и путешествуют вместе с нами.

<a name="U12_2_4"></a>*12:2.4 (131.1)* Уверсские исследователи звезд отмечают, что большая вселенная окружена предшественниками многочисленных звездных и планетарных скоплений в форме концентрических колец, состоящих из великого множества вселенных внешнего пространства и со всех сторон окружающих существующее сегодня обитаемое творение. По оценкам уверсских физиков, энергия и вещество этих внешних и неисследованных областей уже во много раз превышает совокупную массу вещества и энергетический заряд всех семи сверхвселенных. Мы знаем, что превращения космической силы этих уровней внешнего пространства относятся к функциям Райских организаторов сил. Мы также знаем, что эти силы являются исходными по отношению к видам физической энергии, активирующим в настоящее время большую вселенную. Однако управляющие энергией Орвонтона не имеют никакого отношения к этим удаленным мирам, а движения энергии этих сфер не связаны каким-либо заметным образом с энергетическими контурами организованных и обитаемых творений.

<a name="U12_2_5"></a>*12:2.5 (131.2)* Мы очень мало знаем о значении этих потрясающих явлений внешнего пространства. Великое творение будущего находится в процессе становления. Мы способны наблюдать его грандиозность, мы способны видеть его протяженность и осознавать его величественные размеры, но в остальном мы знаем об этих мирах немногим больше астрономов Урантии. Насколько нам известно, никакое подобное человеку материальное существо, никакой ангел или иное духовное создание не обитает в этом внешнем кольце туманностей, солнц и планет. Эти дальние рубежи находятся за пределами полномочий и руководства правительств сверхвселенных.

<a name="U12_2_6"></a>*12:2.6 (131.3)* Согласно распространенному в Орвонтоне мнению, создается новый тип творения – тип вселенных, которым суждено стать местом грядущего действия формирующегося Корпуса Завершения; и если наши предположения справедливы, то бесконечное будущее готовит всем вам такие же захватывающие дух зрелища, которые были уготованы вашим предшественникам и предкам бесконечным прошлым.

### <a name="U12_3_0"></a>3&#8228;&#160;Всеобщая гравитация

<a name="U12_3_1"></a>*12:3.1 (131.4)* Все без исключения виды силы-энергии – материальной, интеллектуальной или духовной – подчиняются тому охвату, тем всеобщим присутствиям, которые мы называем гравитацией. Личность также подчиняется гравитации – особому контуру Отца; однако несмотря на специфическую принадлежность этого контура Отцу, он не исключается из остальных контуров; Всеобщий Отец бесконечен и проявляет себя через *все*четыре контура абсолютной гравитации совокупной вселенной:

<a name="U12_3_2"></a>*12:3.2 (131.5)* 1. Гравитация личности Всеобщего Отца.

<a name="U12_3_3"></a>*12:3.3 (131.6)* 2. Гравитация духа Вечного Сына.

<a name="U12_3_4"></a>*12:3.4 (131.7)* 3. Гравитация разума Совместного Вершителя.

<a name="U12_3_5"></a>*12:3.5 (131.8)* 4. Космическая гравитация Острова Рай.

<a name="U12_3_6"></a>*12:3.6 (131.9)* Четыре этих контура не связаны с силовым центром нижнего Рая; они не являются контурами силы, энергии или мощности. Они представляют собой контуры абсолютного *присутствия* и, подобно Богу, независимы от времени и пространства.

<a name="U12_3_7"></a>*12:3.7 (132.1)* В этой связи интересно отметить некоторые наблюдения, сделанные на Уверсе в течение последних тысячелетий корпусом исследователей гравитации. Данная группа экспертов пришла к следующим заключениям относительно различных гравитационных систем совокупной вселенной:

<a name="U12_3_8"></a>*12:3.8 (132.2)* 1. *Физическая гравитация*. Оценив общие потенциальные возможности физической гравитации во всей большой вселенной, члены группы тщательно сравнили свои результаты с примерной общей величиной активного присутствия абсолютной гравитации. Данные расчеты показывают, что совокупное гравитационное воздействие в большой вселенной составляет лишь малую часть предполагаемого воздействия гравитации Рая, вычисленного исходя из реакции на гравитацию основных физических единиц вселенского вещества. Эти исследователи делают поразительный вывод о том, что центральная вселенная и окружающие ее семь сверхвселенных используют в настоящее время менее пяти процентов активного действия абсолютного гравитационного охвата Рая. Иными словами, в настоящий момент около девяноста пяти процентов активного воздействия космической гравитации Острова Рай, высчитанного на основе этой теории совокупности, контролирует материальные системы, находящиеся за пределами существующих сегодня организованных вселенных. Все эти расчеты относятся к абсолютной гравитации; линейная гравитация проявляется во взаимодействии, и для ее вычисления необходимо знать фактическую величину гравитации Рая.

<a name="U12_3_9"></a>*12:3.9 (132.3)* 2. *Духовная гравитация*. Используя тот же метод сравнительной оценки и расчетов, эти исследователи изучили нынешнюю потенциальную способность воздействия духовной гравитации и с помощью Одиночных Посланников и других духовных личностей получили суммарное выражение активной духовной гравитации Второго Источника и Центра. Небезынтересно отметить, что они пришли примерно к той же величине фактического и функционального присутствия духовной гравитации в большой вселенной, которая постулируется ими в качестве общей величины присутствия активной духовной гравитации. Иными словами, в настоящее время практически вся наблюдаемая духовная гравитация Вечного Сына, вычисленная на основе этой теории совокупности, проявляется в большой вселенной. Если эти открытия достоверны, мы можем сделать вывод о полной недуховности вселенных, формирующихся в настоящее время во внешнем пространстве. И если это так, то мы получаем убедительный ответ на вопрос, почему наделенные духом существа очень мало или совсем ничего не знают об этих обширных энергетических проявлениях, за исключением факта их физического существования.

<a name="U12_3_10"></a>*12:3.10 (132.4)* 3. *Гравитация разума*. При помощи тех же принципов сравнительных расчетов, эти эксперты обратились к проблеме присутствия гравитации разума и ответной реакции на нее. Необходимая для расчетов единица разума была получена посредством усреднения трех материальных и трех духовных типов интеллекта, хотя тип разума, обнаруженный у управляющих энергией и их партнеров, оказался дестабилизирующим фактором при определении базисной единицы, необходимой для расчетов гравитации разума. Почти ничто не мешало определить нынешние потенциальные возможности гравитации разума Третьего Источника и Центра в соответствии с этой теорией совокупности. Хотя результаты в данном случае уступают по своей убедительности оценкам физической и духовной гравитации, сравнительно с другими они весьма поучительны и даже загадочны. Исследователи пришли к выводу, что около восьмидесяти пяти процентов ответного действия на притяжение разума Совместного Вершителя возникает в существующей большой вселенной. Это позволяет предположить, что доступные наблюдению физические процессы в мирах внешнего пространства связаны с интеллектуальной активностью. Хотя эта оценка, возможно, весьма приблизительна, она, в принципе, согласуется с нашими представлениями о том, что в настоящее время разумные организаторы сил направляют развитие вселенных в пространственных уровнях за пределами большой вселенной. Какой бы ни была природа этого постулируемого разума, он, очевидно, не реагирует на духовную гравитацию.

<a name="U12_3_11"></a>*12:3.11 (133.1)* Однако все эти расчеты являются, в лучшем случае, лишь оценками, основанными на предполагаемых законах. Мы считаем, что они вполне достоверны. Даже если предположить, что некоторые из духовных существ находятся во внешнем пространстве, их коллективное присутствие не внесет существенных корректив в расчеты, охватывающие столь масштабные измерения.

<a name="U12_3_12"></a>*12:3.12 (133.2)* *Гравитацию личности* рассчитать невозможно. Мы распознаем этот контур, но не можем измерить количественные или качественные реальности, реагирующие на его воздействие.

### <a name="U12_4_0"></a>4&#8228;&#160;Пространство и движение

<a name="U12_4_1"></a>*12:4.1 (133.3)* Все единицы космической энергии находятся в состоянии первичного вращения и исполняют свое назначение, обращаясь по всеобщей орбите. Все вселенные пространства, все составляющие их системы и миры представляют собой вращающиеся сферы, совершающие бесконечные кругообороты в пространственных уровнях совокупной вселенной. Во всей совокупной вселенной нет ничего абсолютно неподвижного, за исключением са́мого центра Хавоны – вечного Острова Рай, центра гравитации.

<a name="U12_4_2"></a>*12:4.2 (133.4)* Безусловный Абсолют функционально ограничен пространством, но мы не можем сказать ничего определенного о его отношении к движению. Присуще ли ему движение? Мы не знаем. Мы знаем, что движение не присуще пространству; даже движения *самого* пространства не вытекают из его сущности. Но у нас нет определенных взглядов на отношение Безусловного Абсолюта к движению. Кто – или что – является движущей силой гигантских преобразований силы-энергии, происходящих за пределами нынешних семи сверхвселенных? Что касается происхождения движения, то мы придерживаемся следующих взглядов:

<a name="U12_4_3"></a>*12:4.3 (133.5)* 1. Мы полагаем, что Совместный Вершитель инициирует движение *в пространстве*.

<a name="U12_4_4"></a>*12:4.4 (133.6)* 2. Если Совместный Вершитель порождает движение и *самого пространства*, мы неспособны это доказать.

<a name="U12_4_5"></a>*12:4.5 (133.7)* 3. Всеобщий Абсолют не порождает изначальное движение, но он компенсирует и контролирует все напряжения, вызванные движением.

<a name="U12_4_6"></a>*12:4.6 (133.8)* Очевидно, что создание гигантских дисков вселенных внешнего пространства, которые в настоящее время находятся в процессе звездообразования, – функция организаторов сил, но их способность выполнять такие функции была, скорее всего, обеспечена некоторым видоизменением пространственного присутствия Безусловного Абсолюта.

<a name="U12_4_7"></a>*12:4.7 (133.9)* С точки зрения человека, пространство – это ничто, нечто отрицательное; оно существует только по отношению к чему-то положительному и непространственному. Тем не менее, пространство реально. Оно содержит и обуславливает движение. И даже движется само. В целом, движения пространства можно классифицировать следующим образом:

<a name="U12_4_8"></a>*12:4.8 (133.10)* 1. Первичное движение: респирация пространства, движение самого пространства.

<a name="U12_4_9"></a>*12:4.9 (133.11)* 2. Вторичное движение: противоположно направленные обращения последовательных уровней пространства.

<a name="U12_4_10"></a>*12:4.10 (133.12)* 3. Относительные движения: относительные в том смысле, что они не соотносятся с Раем как с опорным пунктом. Первичные и вторичные движения абсолютны – это движения по отношению к неподвижному Раю.

<a name="U12_4_11"></a>*12:4.11 (133.13)* 4. Компенсаторное или коррелирующее перемещение: координирует все остальные типы движений.

<a name="U12_4_12"></a>*12:4.12 (134.1)* Хотя нынешние взаимоотношения вашего солнца и связанных с ним планет обнаруживают многие относительные и абсолютные виды движения в пространстве, у астрономов складывается впечатление о вашей относительной неподвижности, а ваши расчеты, охватывающие всё новые глубины пространства, говорят о постоянно ускоряющемся движении вовне окружающих вас верениц и скоплений звезд. Однако это не так. Вы не принимаете во внимание продолжающегося единообразного расширения физического творения всего насыщенного пространства. Ваше собственное локальное творение (Небадон) принимает участие в этом движении всеобщего расширения. Все семь сверхвселенных участвуют в двухмиллиардном цикле респирации пространства вместе с внешними областями совокупной вселенной.

<a name="U12_4_13"></a>*12:4.13 (134.2)* Когда вселенные расширяются и сокращаются, материальные массы насыщенного пространства совершают попеременные движения – противоположно и однонаправленно гравитационной тяге Рая. Работа по перемещению материально-энергетической массы творения есть работа *пространственная*, а не *энерго-силовая*.

<a name="U12_4_14"></a>*12:4.14 (134.3)* Хотя ваши спектроскопические расчеты астрономических скоростей обеспечивают достаточно надежные результаты в отношении звездных миров, принадлежащих к вашей и соседним сверхвселенным, такой подход совершенно недостоверен применительно к мирам внешнего пространства. Приближающаяся звезда приводит к смещению спектральных линий к фиолетовой части спектра; и наоборот, удаляющаяся звезда вызывает смещение линий к красной части спектра. Под влиянием многих привходящих факторов создается видимость того, что скорость удаления внешних вселенных возрастает более чем на сто миль в секунду при каждом новом увеличении расстояния на миллион световых лет. С появлением более мощных телескопов подобный метод рассуждений приведет к выводу, что эти находящиеся на огромном расстоянии системы удаляются от данной точки вселенной с невероятной скоростью, превышающей тридцать тысяч миль в секунду. Но эта кажущаяся скорость удаления не является истинной: это следствие многочисленных погрешностей, включая угол наблюдения и другие пространственно-временны́е искажения.

<a name="U12_4_15"></a>*12:4.15 (134.4)* Однако самое значительное из всех искажений объясняется тем, что в регионах, примыкающих к семи сверхвселенным, гигантские вселенные внешнего пространства вращаются, по-видимому, противоположно вращению большой вселенной. То есть мириады этих туманностей, вместе с сопровождающими солнцами и сферами, в настоящее время вращаются по часовой стрелке вокруг центрального творения. Семь сверхвселенных вращаются вокруг Рая против часовой стрелки. Очевидно, вторая внешняя вселенная галактик, как и семь сверхвселенных, вращается вокруг Рая против часовой стрелки. И уверсские астрономы полагают, что они обнаружили признаки вращательного движения третьего внешнего пояса далекого пространства, начинающего проявлять тенденцию к движению по часовой стрелке.

<a name="U12_4_16"></a>*12:4.16 (134.5)* Возможно, эти попеременные направления следующих друг за другом процессий вселенных в пространстве имеют какое-то отношение к механизму гравитации Всеобщего Абсолюта, который действует в пределах совокупной вселенной и заключается в согласовании сил и выравнивании пространственных напряжений. Как и пространство, движение дополняет, или уравновешивает, гравитацию.

### <a name="U12_5_0"></a>5&#8228;&#160;Пространство и время

<a name="U12_5_1"></a>*12:5.1 (134.6)* Подобно пространству, время является даром Рая, но не в том же смысле, а лишь опосредованно. Время возникает в силу движения, а также потому, что разуму присуще чувство последовательности. С практической точки зрения, движение неотделимо от времени, однако не существует универсальной единицы времени, основанной на движении; за таковую произвольно принят стандартный день системы Рай-Хавона. Всеобъемлющий характер респирации пространства исключает ее локальное значение как источника времени.

<a name="U12_5_2"></a>*12:5.2 (135.1)* Пространство не бесконечно, хотя оно и берет свое начало в Раю; не абсолютно, ибо оно насыщено Безусловным Абсолютом. Мы не знаем абсолютных пределов пространства, но мы знаем, что абсолютом времени является вечность.

<a name="U12_5_3"></a>*12:5.3 (135.2)* Время и пространство неразделимы только в пространственно-временны́х творениях – семи сверхвселенных. Невременно́е пространство (пространство без времени) теоретически существует, но единственным истинно вневременным местом является *область* Рая. Непространственное время (время без пространства) существует в действии разума на уровне Рая.

<a name="U12_5_4"></a>*12:5.4 (135.3)* Относительно неподвижные зоны промежуточного пространства, примыкающие к Раю и отделяющие насыщенное пространство от ненасыщенного, являются зонами перехода от времени к вечности; поэтому те паломники, которым предстоит стать гражданами Рая, при пересечении этого пространства должны погрузиться в бессознательное состояние. Сознающие течение времени *посетители* могут побывать в Раю без погружения в сон, но они остаются созданиями времени.

<a name="U12_5_5"></a>*12:5.5 (135.4)* Временны́е связи не существуют без движения в пространстве, но осознание времени существует. Последовательность событий позволяет осознать время даже в отсутствие движения. По своей природе, человеческий разум меньше связан с временем, чем с пространством. Даже в течение земной жизни во плоти разум человека жестко связан с пространством, в то время как его творческое воображение относительно свободно от времени. Однако само время не является генетическим свойством разума.

<a name="U12_5_6"></a>*12:5.6 (135.5)* Существует три различных уровня восприятия времени:

<a name="U12_5_7"></a>*12:5.7 (135.6)* 1. Время, осознаваемое разумом, – осознание последовательности; осознание движения и чувство продолжительности.

<a name="U12_5_8"></a>*12:5.8 (135.7)* 2. Время, осознаваемое духом, – постижение движения к Богу и осознание восходящего движения к уровням возрастающей божественности.

<a name="U12_5_9"></a>*12:5.9 (135.8)* 3. Личность *создает* уникальное чувство времени через постижение Реальности, а также осознание присутствия и ощущение продолжительности.

<a name="U12_5_10"></a>*12:5.10 (135.9)* Недуховные животные знают только прошлое и живут в настоящем. Наделенный духом человек обладает способностью предвидения (проницательностью); он способен представить себе будущее. Только обращенные в будущее и прогрессивные взгляды реальны для личности. Застывшая этика и традиционная мораль лишь ненамного превосходят уровень животного. Не является высоким уровнем самореализации и стоицизм. Этика и мораль становятся подлинно человеческими тогда, когда они динамичны и прогрессивны, созвучны вселенской реальности.

<a name="U12_5_11"></a>*12:5.11 (135.10)* Человеческая личность не просто сопутствует пространственно-временны́м событиям; человеческая личность может также являться космической причиной таких событий.

### <a name="U12_6_0"></a>6&#8228;&#160;Всеобщее сверхуправление

<a name="U12_6_1"></a>*12:6.1 (135.11)* Вселенная не является статичной. Стабильность – не результат инертности, а скорее производное сбалансированных энергий, сотрудничающих разумов, согласованных моронтий, сверхуправления духа и объединения личности. Стабильность целиком и всегда пропорциональна божественности.

<a name="U12_6_2"></a>*12:6.2 (135.12)* В осуществлении физического управления совокупной вселенной Всеобщий Отец использует свое первенство и господство посредством Острова Рай; Бог абсолютен в духовном руководстве космосом в лице Вечного Сына. В сфере разума Отец и Сын равноправно присутствуют в Совместном Вершителе.

<a name="U12_6_3"></a>*12:6.3 (136.1)* Третий Источник и Центр помогает поддерживать равновесие и координацию совокупных физических и духовных энергий и организаций посредством абсолютности своего охвата космического разума, а также используя свои неотъемлемые и универсальные дополнительные способности в отношении физической и духовной гравитации. Где бы и когда бы ни происходило взаимодействие материального и духовного, подобный феномен разума есть акт Бесконечного Духа. Только разум способен осуществлять взаимосвязь физических сил и энергий материального уровня с духовной энергией и существами духовного уровня.

<a name="U12_6_4"></a>*12:6.4 (136.2)* При любом созерцании всеобщих явлений вам необходимо принимать во внимание взаимосвязь физических, интеллектуальных и духовных энергий, а также учитывать возможность неожиданных явлений, возникающих при их объединении личностью, равно как и вероятность непредсказуемых феноменов, являющихся следствием действий и реакций эмпирического Божества и Абсолютов.

<a name="U12_6_5"></a>*12:6.5 (136.3)* Вселенная в высшей степени предсказуема только в количественном аспекте – в аспекте измерения гравитации; даже первичные физические силы не подчиняются линейной гравитации, как не поддаются ее воздействию высшие значения разума и истинные духовные ценности предельных вселенских реальностей. В качественном аспекте невозможно с уверенностью предсказать новые взаимосвязи действующих во вселенной сил – физических, интеллектуальных или духовных, – хотя многие из таких комбинаций энергий или сил становятся частично предсказуемыми при критическом наблюдении. Когда материя, разум и дух объединяются личностью создания, мы неспособны исчерпывающе предсказать решения такого существа, наделенного свободной волей.

<a name="U12_6_6"></a>*12:6.6 (136.4)* Складывается впечатление, что все фазы первичной силы, нарождающегося духа и прочих неличностных предельных начал реагируют в соответствии с некоторыми относительно устойчивыми, хотя и неизвестными, законами и характеризуются определенным диапазоном действий и гибкостью реакций, приводящих нередко в замешательство в тех случаях, когда они проявляют себя в ограниченных и изолированных явлениях. Как объяснить эту непредсказуемую свободу ответного действия, проявляющуюся в этих возникающих вселенских реальностях? Эти неизвестные, непостижимые и непредсказуемые явления, – относятся ли они к поведению изначальной единицы силы, реакции неизвестного уровня разума или явлению обширной предвселенной, находящейся в стадии формирования в регионах внешнего пространства, – объясняются, возможно, активностью Предельного, а также присутствием и деятельностью Абсолютов, предшествующих функционированию всех вселенских Создателей.

<a name="U12_6_7"></a>*12:6.7 (136.5)* Хотя доподлинно нам это неизвестно, мы предполагаем, что столь поразительная разносторонность и столь совершенная координация свидетельствуют о присутствии и деятельности Абсолютов и что такое разнообразие реакций при явно одинаковой причинной обусловленности раскрывает реакцию Абсолютов не только на непосредственную ситуативную причинность, но и на все остальные связанные виды причинной обусловленности по всей совокупной вселенной.

<a name="U12_6_8"></a>*12:6.8 (136.6)* У индивидуумов есть хранители судьбы; у планет, систем, созвездий, вселенных и сверхвселенных – соответствующие правители, действующие на благо своих владений. За Хавоной, равно как и большой вселенной, наблюдают те, кому доверена столь огромная ответственность. Но кто печется и заботится о фундаментальных потребностях совокупной вселенной в целом – от Рая до четвертого внешнего уровня пространства? Возможно, что экзистенциально такую сверхопеку можно приписать Райской Троице, однако с эмпирической точки зрения появление постхавонских вселенных обусловлено:

<a name="U12_6_9"></a>*12:6.9 (136.7)* 1. Абсолютами в потенциале.

<a name="U12_6_10"></a>*12:6.10 (136.8)* 2. Предельным в направлении.

<a name="U12_6_11"></a>*12:6.11 (137.1)* 3. Верховным в эволюционном согласовании.

<a name="U12_6_12"></a>*12:6.12 (137.2)* 4. Творцами Совокупной Вселенной, осуществляющими руководство до появления специальных правителей.

<a name="U12_6_13"></a>*12:6.13 (137.3)* Безусловный Абсолют насыщает всё пространство. Нам не вполне понятен точный статус Божества-Абсолюта и Всеобщего Абсолюта, но мы знаем, что Всеобщий Абсолют действует всякий раз, когда действуют Божество-Абсолют и Безусловный Абсолют. Возможно всеобщее присутствие Божества-Абсолюта, но вряд ли возможно его пространственное присутствие. Предельный является, или когда-нибудь будет являться, пространственно присутствующим вплоть до крайних пределов четвертого уровня пространства. Мы сомневаемся в возможности пространственного присутствия Предельного вне совокупной вселенной, однако в этих границах он всё больше объединяет созидательную организацию потенциалов трех Абсолютов.

### <a name="U12_7_0"></a>7&#8228;&#160;Часть и целое

<a name="U12_7_1"></a>*12:7.1 (137.4)* Во всём пространстве и времени в отношении реальности любого типа действует суровый и объективный закон, эквивалентный действию космического провидения. Любвеобильное отношение Бога к индивидууму отличается милосердием; в отношении к целому Богом движет беспристрастность. Божья воля может не преобладать в отдельной части – в сердце любой отдельно взятой личности, – но она действительно правит целым, вселенной вселенных.

<a name="U12_7_2"></a>*12:7.2 (137.5)* Истинно, что законам Бога, во всех его отношениях со всеми своими существами, не свойственна произвольность. Для вас, с вашими ограниченными взглядами и конечными представлениями, деяния Бога нередко должны казаться диктаторскими и произвольными. Божьи законы суть просто его обыкновения, его путь совершения повторяющихся действий; и всё, что он делает, он делает хорошо. Вы видите, что Бог одинаково выполняет одни и те же действия, вновь и вновь, просто потому, что данный способ является наилучшим для каждого действия в конкретных обстоятельствах, а наилучший способ и есть правильный, и потому бесконечная мудрость неизменно распоряжается о совершении точного и безупречного действия. Вам не следует забывать и того, что природа – деяние не одного только Божества; в тех явлениях, которые вы называете природой, присутствуют и другие влияния.

<a name="U12_7_3"></a>*12:7.3 (137.6)* Божественной природе противна любая деградация; она не допускает несовершенного исполнения даже чисто личного действия. Однако необходимо уяснить следующее: *если бы* в божественности любой ситуации, в любых экстремальных обстоятельствах, в любом случае, когда следование высшей мудрости указывало бы на необходимость иного поведения, если бы требованиями совершенства по какой-либо причине был продиктован иной, лучший способ реагирования, то премудрый Бог сразу же поступил бы именно таким лучшим и предпочтительным образом. И это было бы выражением высшего закона, а не отменой низшего.

<a name="U12_7_4"></a>*12:7.4 (137.7)* Бог – это не раб привычки, бесконечных повторений своих собственных волюнтаристских действий. Законы Бесконечного лишены конфликтности; все они суть совершенства его непогрешимой природы, неоспоримые деяния, выражающие безупречность его решений. Закон есть неизменная реакция бесконечного, совершенного и божественного разума. Все деяния Бога являются волевыми, несмотря на их кажущуюся одинаковость. В Боге «нет изменения и ни тени перемены». Но не всё то, что можно воистину сказать о Всеобщем Отце, можно с такой же уверенностью сказать в отношении подчиненных ему разумных существ или его эволюционных созданий.

<a name="U12_7_5"></a>*12:7.5 (137.8)* Так как Бог не изменяется, вы можете рассчитывать на то, что во всех обычных условиях будет сохраняться неизменность его действий, совершаемых одинаковым и обычным образом. Бог – залог стабильности всех созданных вещей и существ. Он Бог, поэтому он неизменен.

<a name="U12_7_6"></a>*12:7.6 (138.1)* И всё это постоянство поведения и единообразие действий являются личностными, осознанными и сугубо волевыми, ибо великий Бог не есть беспомощный раб своего собственного совершенства и бесконечности. Бог – это не самодействующая автоматическая сила, не власть, рабски послушная закону. Бог не является ни математическим уравнением, ни химической формулой. Бог – это волевая и изначальная личность. Это Всеобщий Отец – существо, обладающее всем богатством личности, всеобщий источник личности всех созданий.

<a name="U12_7_7"></a>*12:7.7 (138.2)* Божья воля не всегда торжествует в сердце ищущего Бога материального смертного, но если раздвинуть временны́е рамки данного момента и объять всю первую жизнь, то Божья воля становится всё более заметной в духовных плодах, которые приносит жизнь ведо́мых духом Божьих детей. А если человеческую жизнь расширить еще больше, включив в нее опыт моронтии, то можно заметить, как божественная воля начинает всё ярче сиять в одухотворяющих делах тех созданий времени, которые вкусили божественного наслаждения от ощущения взаимосвязи личности человека и личности Всеобщего Отца.

<a name="U12_7_8"></a>*12:7.8 (138.3)* Отцовство Бога и братство людей представляют собой парадокс части и целого на уровне личности. Бог любит *каждого* индивидуума как отдельное дитя небесной семьи. И одновременно Бог любит *всех*; он нелицеприятен, и всеобщность его любви порождает взаимоотношение целого – всеобщее братство.

<a name="U12_7_9"></a>*12:7.9 (138.4)* Любовь Отца придает каждой личности абсолютный индивидуальный статус неповторимого дитя Всеобщего Отца, дитя, не имеющего двойника в бесконечности, волевого существа, незаменимого во всей вечности. Любовь Отца возносит каждое Божье дитя, озаряя каждого члена небесной семьи и ярко высвечивая уникальную природу всякого личностного существа на фоне безличностных уровней, остающихся за пределами братского контура Всеобщего Отца. Божья любовь является поразительным отображением трансцендентного значения каждого волевого создания; она безошибочно раскрывает огромную ценность для Всеобщего Отца каждого дитя и всех его детей – от высочайшей личности создателя Райского уровня до низшей волевой личности дикаря на заре образования человеческих видов в одном из эволюционных миров времени и пространства.

<a name="U12_7_10"></a>*12:7.10 (138.5)* Именно эта любовь Бога к индивидууму создает божественную семью всех индивидуумов, всеобщее братство наделенных свободной волей детей Райского Отца. И это братство, ввиду своей всеобщности, является свойством целого. Когда братство является всеобщим, оно раскрывает не отношение *каждого*, а отношение *всех*. Братство – это всеобъемлющая реальность, и потому оно раскрывает свойства целого в противоположность свойствам части.

<a name="U12_7_11"></a>*12:7.11 (138.6)* Братство представляет собой факт взаимосвязи, существующей между всеми личностями во вселенных. Никто не в силах избежать благ или наказаний, которые могут быть следствием отношений с другими личностями. Благополучие или страдания части зависят от целого. Благие усилия каждого идут на пользу всем; заблуждение или зло каждого усиливают страдания всех. Часть движется вместе с целым. Вместе с прогрессом целого прогрессирует и часть. Относительные скорости части и целого определяют, замедляется ли часть инертностью целого или увлекается вперед движущей силой космического братства.

<a name="U12_7_12"></a>*12:7.12 (139.1)* Остается тайной, каким образом Бог, будучи чрезвычайно личностным, самосознающим существом, имеющим постоянную резиденцию, при этом лично присутствует в столь обширной вселенной, поддерживая личную связь практически с бесконечным числом существ. То, что данное явление – тайна, выходящая за пределы человеческого понимания, не должно ни в коей мере подрывать вашу веру. Не допускайте того, чтобы величие бесконечности, необъятность вечности, возвышенность и слава несравненного характера Бога держали вас в благоговейном страхе, приводили в замешательство или обескураживали; ибо Отец находится рядом с каждым из вас; он пребывает в вас, и в нём все мы в буквальном смысле слова движемся, действительно живем и истинно существуем.

<a name="U12_7_13"></a>*12:7.13 (139.2)* Хотя Райский Отец действует через своих божественных создателей и детей-созданий, он также поддерживает с вами самую сокровенную связь – связь столь возвышенную, столь чрезвычайно личную, что она выходит за пределы даже моего понимания: таинственное общение частицы Отца с человеческой душой и смертным разумом, ее фактической обителью. Зная об этих Божьих дарах то, что известно вам, вы, следовательно, знаете, что Отец тесно связан не только со своими божественными помощниками, но и с эволюционными смертными детьми времени. Отец действительно пребывает в Раю, но его божественное присутствие обитает также и в разуме человека.

<a name="U12_7_14"></a>*12:7.14 (139.3)* При всём том, что дух Сына был излит на всю плоть, что Сын однажды жил среди вас во плоти, а серафимы лично ведут и охраняют вас, – ни одно из этих божественных существ Второго и Третьего Центров даже не могут надеяться так же сблизиться с вами, так же глубоко понять вас, как Отец, отдавший вам часть самого себя, чтобы стать вашей истинной, божественной и даже вечной сущностью.

### <a name="U12_8_0"></a>8&#8228;&#160;Вещество, разум и дух

<a name="U12_8_1"></a>*12:8.1 (139.4)* «Бог есть дух», но Рай таковым не является. Материальная вселенная всегда представляет собой арену всевозможной духовной деятельности; духовные существа и те, кто восходит в духе, живут и трудятся в физических сферах материальной реальности.

<a name="U12_8_2"></a>*12:8.2 (139.5)* Посвящение космической силы – область космической гравитации – является функцией Острова Рай. Вся изначальная сила-энергия проистекает из Рая, и вещество, необходимое для создания бессчетных вселенных, обращается по всей совокупной вселенной в виде сверхгравитационного присутствия, составляющего силовой заряд насыщенного пространства.

<a name="U12_8_3"></a>*12:8.3 (139.6)* Какие бы превращения ни претерпевала сила в далеких вселенных, покинув Рай, она подчиняется нескончаемому, повсеместному, неизменному притяжению вечного Острова, послушно и присущим ей образом продолжая свой путь в вечных просторах вселенных. Физическая энергия – это единственная реальность, остающаяся истинной и неизменной в своем подчинении всеобщему закону. Отклонения от божественных путей и изначальных замыслов происходят только в мирах волеизъявления созданий. Сила и энергия являются всеобщим свидетельством стабильности, постоянства и вечности центрального Острова Рай.

<a name="U12_8_4"></a>*12:8.4 (139.7)* Посвящение духа и одухотворение личности – область духовной гравитации – является сферой Вечного Сына. И эта духовная гравитация Сына, неизменно притягивающая к нему все духовные реальности, является такой же реальной и абсолютной, как и всесильный материальный охват Острова Рай. Естественно, что человек, с его материальным разумом, лучше знаком с материальными проявлениями физической природы, чем со столь же реальными и могущественными проявлениями духовной природы, которые постигаются только духовной проницательностью души.

<a name="U12_8_5"></a>*12:8.5 (140.1)* По мере обретения всё большей духовности – богоподобия, – разум любой вселенской личности становится всё менее чувствительным к материальной гравитации. Реальность, измеряемая ответной реакцией на физическую гравитацию, противоположна реальности, определяемой качеством ее духовного содержания. Действие физической гравитации есть количественный определитель недуховной энергии; действие духовной гравитации – это качественная мера живой энергии божественности.

<a name="U12_8_6"></a>*12:8.6 (140.2)* Чем Рай является для физического творения и Вечный Сын – для духовной вселенной, тем Совместный Вершитель является для сфер разума – разумной вселенной материальных, моронтийных и духовных существ и личностей.

<a name="U12_8_7"></a>*12:8.7 (140.3)* Совместный Вершитель реагирует как на материальные, так и на духовные реальности, что делает его в самой своей сущности всеобщим попечителем всех разумных существ, способных олицетворять союз как материальных, так и духовных аспектов творения. Наделение интеллектом – помощь материальному и духовному уровням через феномен разума – представляет собой исключительную сферу Совместного Вершителя, который становится, таким образом, партнером духовного разума, основой моронтийного разума и субстанцией для материального разума эволюционных созданий времени.

<a name="U12_8_8"></a>*12:8.8 (140.4)* Разум – это метод, посредством которого духовные реальности становятся эмпирическими для личностей созданий. В конечном счете, объединяющие возможности даже человеческого разума – его способность согласовывать вещи, идеи и ценности – являются сверхматериальными.

<a name="U12_8_9"></a>*12:8.9 (140.5)* Хотя смертный разум вряд ли способен осмыслить семь уровней относительной космической реальности, человеческий интеллект должен уметь осознавать общий смысл трех действующих уровней конечной реальности:

<a name="U12_8_10"></a>*12:8.10 (140.6)* 1. *Вещество*. Организованная энергия, подверженная воздействию линейной гравитации, с поправкой на ее видоизменение движением и обусловленность разумом.

<a name="U12_8_11"></a>*12:8.11 (140.7)* 2. *Разум*. Организованное сознание, не целиком подверженное действию материальной гравитации и обретающее истинную свободу, когда его видоизменяет дух.

<a name="U12_8_12"></a>*12:8.12 (140.8)* 3. *Дух*. Высшая личностная реальность. Истинный дух не подчиняется физической гравитации, но в итоге становится побуждающим воздействием для всех формирующихся энергетических систем, обладающих статусом личности.

<a name="U12_8_13"></a>*12:8.13 (140.9)* Дух является целью существования всех личностей; материальные проявления относительны, и космический разум служит посредником между этими всеобщими противоположностями. Наделение разумом и служение духа являются функцией ассоциированных лиц Божества – Бесконечного Духа и Вечного Сына. Всеобъемлющая реальность Божества есть не разум, а дух-разум – разум-дух, объединенный личностью. Тем не менее, абсолюты как духа, так и материи соединяются в лице Всеобщего Отца.

<a name="U12_8_14"></a>*12:8.14 (140.10)* В Раю все три вида энергии – физическая, умственная и духовная – равны. В эволюционном космосе энергия-вещество доминирует во всём, кроме личности, к господству в которой, через посредство разума, стремится дух. Дух является основополагающей реальностью личностного опыта всех созданий, ибо Бог есть дух. Дух не изменяется; поэтому во всех взаимоотношениях личности он превосходит как разум, так и материю – эмпирические переменные в мире постепенных достижений.

<a name="U12_8_15"></a>*12:8.15 (140.11)* В космической эволюции вещество становится философской тенью, отбрасываемой разумом в присутствии духовного свечения, присущего божественной просвещенности, что, однако, никак не сказывается на реальности овеществленной энергии. Разум, материя и дух одинаково реальны, но их ценность для обретения личностью божественности неодинакова. Осознание божественности есть постепенный духовный опыт.

<a name="U12_8_16"></a>*12:8.16 (141.1)* Чем ярче становится свет одухотворенной личности (Отец во вселенной, частица потенциальной духовной личности в индивидуальном создании), тем внушительнее тень, отбрасываемая посредником-разумом на свое материальное облачение. Во времени человеческое тело так же реально, как разум или дух, но с приходом смерти разум (идентичность) и дух, в отличие от тела, продолжают существовать. Космическая реальность может быть несуществующей в опыте личности. И поэтому ваше греческое образное выражение – о материальном как о тени более реальной духовной субстанции – действительно имеет философский смысл.

### <a name="U12_9_0"></a>9&#8228;&#160;Личностные реальности

<a name="U12_9_1"></a>*12:9.1 (141.2)* Дух есть основная личностная реальность вселенных, а личность – это основа для всякого постепенного обретения опыта духовной реальности. Каждая стадия опыта личности на каждом последующем уровне продвижения во вселенных изобилует путеводными нитями, ведущими к открытию пленительных личностных реальностей. Истинное назначение человека – создавать новые духовные цели и после этого отзываться на космический зов этих возвышенных целей нематериальной ценности.

<a name="U12_9_2"></a>*12:9.2 (141.3)* Любовь – это ключ к благотворному общению личностей. Вы не можете по-настоящему узнать человека на основании единичного контакта с ним. Вы не можете по-настоящему оценить музыку с помощью математических выкладок, хотя музыка и представляет собой разновидность математического ритма. Телефонный номер, присвоенный абоненту, никоим образом не идентифицирует личность этого абонента и ничего не говорит о его характере.

<a name="U12_9_3"></a>*12:9.3 (141.4)* Математика, материальная наука, незаменима для разумного обсуждения материальных аспектов вселенной, но такое знание не является непременной частью более высокого осознания истины или личного понимания духовных реальностей. Не только в царстве живого, но и в мире физической энергии сумма двух или нескольких вещей во множестве случаев *превышает*ожидаемый результат их простого сложения или *отличается*от него. Вся математика, вся философия, сложнейшая физика или химия не смогли бы предсказать, что соединение двух атомов газообразного водорода с одним атомом газообразного кислорода даст новую и качественно сверхаддитивную субстанцию – жидкую воду. Истинное понимание одного только данного физико-химического явления должно было бы предотвратить развитие материалистической философии и механистической космологии.

<a name="U12_9_4"></a>*12:9.4 (141.5)* Формальный анализ не раскрывает возможностей человека или вещи. Например, вода с успехом используется для тушения огня. То, что вода гасит огонь, все знают по своему опыту, но данное свойство невозможно обнаружить на основании какого-либо анализа. Анализ определяет, что вода состоит из водорода и кислорода; дальнейшее изучение этих элементов показывает, что кислород активно способствует процессу горения, а водород свободно горит сам.

<a name="U12_9_5"></a>*12:9.5 (141.6)* Ваша религия становится истинной, ибо она освобождается от рабского страха и пут суеверий. Ваша философия упорно стремится избавиться от догм и традиций. Ваша наука вовлечена в вековую борьбу истины и заблуждения, стремясь к освобождению от оков абстракции, рабской приверженности математике и относительной слепоты механистического материализма.

<a name="U12_9_6"></a>*12:9.6 (142.1)* У смертного человека есть духовное ядро. Разум – это индивидуально-энергетическая система, существующая вокруг божественного духовного ядра и функционирующая в материальном окружении. Такое живое взаимодействие личного разума и духа образует вселенский потенциал вечной личности. Настоящая беда, длительное разочарование, серьезное поражение или неотвратимая смерть могут прийти только после того, как эгоистические представления позволяют себе полностью вытеснить контролирующее воздействие центрального духовного ядра и тем самым разрушают космическую структуру идентичности личности.

<a name="U12_9_7"></a>*12:9.7 (142.2)* [Представлено Свершителем Мудрости, уполномоченным Древними Дней.]
