﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ013.md" title="Священные сферы Рая">Документ 13</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ015.md" title="Семь сверхвселенных">Документ 15</a>&#160;&#62;&#62;</p><hr />

## Документ 14

## <a name="U14_0_0"></a>Центральная божественная вселенная

<a name="U14_0_1"></a>*14:0.1 (152.1)* Совершенная божественная вселенная находится в центре всего творения; она является вечным ядром, вокруг которого обращаются обширные творения времени и пространства. Рай представляет собой исполинский, абсолютно стабильный центральный Остров, который неподвижно покоится в са́мом центре величественной вечной вселенной. Эта центральная планетарная семья называется Хавоной и находится на огромном расстоянии от локальной вселенной Небадон. Она имеет колоссальные размеры и практически непостижимую массу, объединяя миллиард сфер невообразимой красоты и потрясающего величия, однако возможности человеческого разума совершенно недостаточны для постижения истинных масштабов этого огромного творения.

<a name="U14_0_2"></a>*14:0.2 (152.2)* Хавона является единственной неизменной, безупречной и законченной совокупностью миров. Она представляет собой целиком сотворенную и совершенную вселенную; она не является результатом эволюционного развития. Вокруг этого вечного и совершенного ядра кружатся нескончаемые процессии вселенных – потрясающее дерзновение Божьих Сынов-Создателей, стремящихся воссоздать во времени и воспроизвести в пространстве эталон вселенных, идеал божественной цельности, высшей законченности, предельной реальности и вечного совершенства.

### <a name="U14_1_0"></a>1&#8228;&#160;Система Рай-Хавона

<a name="U14_1_1"></a>*14:1.1 (152.3)* От периферии Рая до внутренних границ семи сверхвселенных существуют семь состояний и движений пространства:

<a name="U14_1_2"></a>*14:1.2 (152.4)* 1. Спокойные зоны промежуточного пространства, соприкасающиеся с Раем.

<a name="U14_1_3"></a>*14:1.3 (152.5)* 2. Три кольца Рая и семь колец Хавоны, вращающиеся по часовой стрелке.

<a name="U14_1_4"></a>*14:1.4 (152.6)* 3. Пространственные зоны относительного покоя, отделяющие кольца Хавоны от темных гравитационных тел центральной вселенной.

<a name="U14_1_5"></a>*14:1.5 (152.7)* 4. Внутренний пояс темных гравитационных тел, вращающихся против часовой стрелки.

<a name="U14_1_6"></a>*14:1.6 (152.8)* 5. Вторая уникальная пространственная зона, разделяющая две орбиты темных гравитационных тел.

<a name="U14_1_7"></a>*14:1.7 (152.9)* 6. Внешний пояс темных гравитационных тел, обращающихся вокруг Рая по часовой стрелке.

<a name="U14_1_8"></a>*14:1.8 (152.10)* 7. Третья пространственная зона – зона относительного покоя, отделяющая внешний пояс темных гравитационных тел от внутренних колец семи сверхвселенных.

<a name="U14_1_9"></a>*14:1.9 (152.11)* Миллиард миров Хавоны организован в семь концентрических колец, непосредственно окружающих три кольца спутников Рая. Более тридцати пяти миллионов миров находятся во внутреннем кольце Хавоны и более двухсот сорока пяти миллионов – во внешнем кольце, причем их число пропорционально возрастает от внутреннего кольца к внешнему. Каждое кольцо отличается от других, но всем присуще совершенство пропорций и изысканная организация, причем каждое наполнено особым отображением Бесконечного Духа – одним из Семи Кольцевых Духов. В дополнение к другим функциям, этот безличностный дух координирует ведение небесных дел всего кольца.

<a name="U14_1_10"></a>*14:1.10 (153.1)* Планетарные кольца Хавоны не перекрывают друг друга; их миры располагаются в упорядоченной линейной процессии. Центральная вселенная вращается вокруг неподвижного Острова Рай в единой гигантской плоскости, состоящей из десяти концентрических стабилизированных образований – трех колец, в которые входят сферы Рая, и семи колец, включающих миры Хавоны. В физическом аспекте кольца Рая и Хавоны являются одной и той же системой; разделение существует только в функциональном и административном плане.

<a name="U14_1_11"></a>*14:1.11 (153.2)* Время не исчисляется в Раю; уроженцам центрального Острова присуще представление о последовательности происходящих друг за другом событий. Однако время релевантно для колец Хавоны и пребывающих здесь многочисленных существ как небесного, так и земного происхождения. В каждом мире Хавоны есть свое местное время, определяемое соответствующим кольцом. Так как все миры одного и того же кольца единообразно обращаются вокруг Рая, их год имеет одинаковую продолжительность; по мере продвижения с внешних колец на внутренние планетарный год сокращается.

<a name="U14_1_12"></a>*14:1.12 (153.3)* Кроме кольцевого времени Хавоны, существует стандартный день системы Рай-Хавона, равно как и другие обозначения времени, определяемые на семи Райских спутниках Бесконечного Духа и передаваемые оттуда. Стандартный день системы Рай-Хавона основан на продолжительности времени, которое необходимо для полного обращения вокруг Острова Рай планетарных обителей первого, или внутреннего, кольца Хавоны; и несмотря на огромные скорости, которые объясняются их расположением между темными гравитационными телами и исполинским Раем, на полный оборот этих сфер уходит почти тысяча лет. Вы и не предполагали, что вашим глазам предстала истина, выраженная в словах: «Тысяча лет, как день пред Богом, и как стража в ночи». Один день системы Рай-Хавона всего на семь минут, три и одну восьмую долю секунды короче тысячелетия по современному урантийскому високосному календарю.

<a name="U14_1_13"></a>*14:1.13 (153.4)* День системы Рай-Хавона является эталоном времени для семи сверхвселенных, хотя каждая из них придерживается собственного внутреннего временно́го стандарта.

<a name="U14_1_14"></a>*14:1.14 (153.5)* В дальних пределах обширной центральной вселенной, на огромном удалении от седьмого пояса миров Хавоны, вращается невероятное число гигантских темных гравитационных тел. По многим аспектам эти многочисленные темные массы совершенно непохожи на остальные пространственные тела, отличаясь даже своей формой. Темные гравитационные тела не отражают и не поглощают свет; они не реагируют на свет как физическую энергию, окружая Хавону столь плотным слоем, что делают ее невидимой даже для соседних обитаемых вселенных времени и пространства.

<a name="U14_1_15"></a>*14:1.15 (153.6)* Огромный пояс темных гравитационных тел разделен на два равных эллиптических кольца внедрением особого пространства. Внутренний пояс вращается против, внешний – по часовой стрелке. Противоположно направленное движение, вместе с необычной массой этих темных тел, настолько эффективно компенсирует линии гравитации Хавоны, что обеспечивает центральной вселенной физическую пропорциональность и совершенную устойчивость.

<a name="U14_1_16"></a>*14:1.16 (153.7)* Внутренняя вереница темных гравитационных тел имеет цилиндрическую структуру и состоит из трех кольцеобразных групп. На поперечном сечении этого пояса были бы видны три концентрических кольца примерно одинаковой плотности. Внешний пояс темных гравитационных тел организован перпендикулярно, причем его высота в десять тысяч раз превышает высоту внутреннего пояса. Продольный диаметр внешнего пояса в пятьдесят тысяч раз превышает его поперечный диаметр.

<a name="U14_1_17"></a>*14:1.17 (154.1)* Разделяющее два гравитационных пояса пространство *уникально* в том смысле, что нигде во всей обширной вселенной нет ничего похожего. Эта зона характеризуется исполинскими продольными волнообразными движениями и наполнена колоссальной энергетической активностью неизвестного типа.

<a name="U14_1_18"></a>*14:1.18 (154.2)* По нашему мнению, будущая эволюция уровней внешнего пространства не будет связана с появлением чего-либо подобного темным гравитационным телам центральной вселенной; мы считаем, что противоположные обращения обеспечивающих гравитационный баланс исполинских тел уникальны во всей совокупной вселенной.

### <a name="U14_2_0"></a>2&#8228;&#160;Строение Хавоны

<a name="U14_2_1"></a>*14:2.1 (154.3)* Духовные существа не обитают в туманном пространстве; они не населяют эфирные миры; их обителью являются настоящие материальные сферы – миры, подобные тем, в которых живут смертные. Миры Хавоны являются действительными и буквальными, разве что их буквальная субстанция отличается от материальной организации планет в семи сверхвселенных.

<a name="U14_2_2"></a>*14:2.2 (154.4)* Физические реальности Хавоны представляют собой тип организации энергии, который коренным образом отличается от любой энергетической организации, распространенной в эволюционных вселенных пространства. Хавонские виды энергии тройственны; сверхвселенские единицы энергии-вещества содержат двойной энергетический заряд, хотя один из видов энергии существует как в отрицательной, так и положительной фазах. Сотворение центральной вселенной тройственно (Троица); сотворение (непосредственное) локальной вселенной двойственно: в нём участвуют Сын-Создатель и Созидательный Дух.

<a name="U14_2_3"></a>*14:2.3 (154.5)* Материя Хавоны – это организация ровно тысячи основных химических элементов и гармоничное действие семи видов энергии Хавоны. Каждый из этих основных видов энергии обладает семью фазами возбуждения, так что уроженцы Хавоны реагируют на сорок девять различных раздражителей. Другими словами, с чисто физической точки зрения уроженцы центральной вселенной обладают сорока девятью специфическими видами ощущений. Число моронтийных чувств – семьдесят, а число чувств у высших духовных категорий колеблется между семьюдесятью и двумястами десятью, в зависимости от типа существа.

<a name="U14_2_4"></a>*14:2.4 (154.6)* Ни одно физическое существо центральной вселенной не было бы зримым для урантийцев, как ни один из физических раздражителей этих далеких миров не вызвал бы ответную реакцию ваших грубых органов чувств. Если бы смертного Урантии можно было перенести в Хавону, он оказался бы глух, слеп и начисто лишен всех остальных проявлений чувств; он мог бы функционировать только как сознающее себя ограниченное существо, полностью лишенное раздражителей среды и каких-либо реакций на нее.

<a name="U14_2_5"></a>*14:2.5 (154.7)* В центральном творении происходят многочисленные физические явления и духовные реакции, которые неизвестны в мирах, подобных Урантии. Принципиальная организация тройственного творения совершенно непохожа на двойственное строение созданных пространственно-временны́х вселенных.

<a name="U14_2_6"></a>*14:2.6 (154.8)* Все естественные законы построены на принципах, полностью отличающихся от двуэнергетических систем формирующихся творений. Вся центральная вселенная организована в соответствии с тройственной системой безупречного и симметричного управления. По всей системе Рай-Хавона сохраняется совершенное равновесие между всеми космическими реальностями и всеми духовными силами. Рай, с его абсолютным охватом материального творения, в совершенстве регулирует и поддерживает физическую энергию центральной вселенной; Вечный Сын, в рамках всеобъемлющего духовного охвата, в полном совершенстве поддерживает духовный статус всех обитателей Хавоны. В Раю нет ничего экспериментального, и система Рай-Хавона – это единое целое созидательного совершенства.

<a name="U14_2_7"></a>*14:2.7 (155.1)* Всеобщая духовная гравитация Вечного Сына поразительно эффективна по всей центральной вселенной. Все духовные ценности и духовные личности неустанно притягиваются к центру, к обители Богов. Это влечение к Богу интенсивно и неодолимо. Стремление обрести Бога с особой силой проявляется в центральной вселенной – не потому, что духовная гравитация здесь ощущается больше, чем во вселенных, лежащих за ее пределами, а потому что достигшие Хавоны существа более одухотворены и, следовательно, более восприимчивы к вездесущей силе духовной гравитации Вечного Сына.

<a name="U14_2_8"></a>*14:2.8 (155.2)* Таким же образом Бесконечный Дух притягивает к Раю все интеллектуальные ценности. По всей центральной вселенной интеллектуальная гравитация Бесконечного Духа действует совместно с духовной гравитацией Вечного Сына, и вместе они составляют единую движущую силу, побуждающую восходящие души к поискам Бога, обретению Божества, достижению Рая и познанию Отца.

<a name="U14_2_9"></a>*14:2.9 (155.3)* Хавона – это духовно совершенная и физически устойчивая вселенная. Управление и гармоничная устойчивость центральной вселенной представляются безупречными. Всё, что относится к физическому или духовному, в совершенстве предсказуемо, чего нельзя сказать о явлениях разума и волеизъявлении личности. Мы действительно считаем невероятным, чтобы здесь можно было столкнуться с грехом, но это предположение основано на том, что обладающие свободной волей уроженцы Хавоны никогда не были виновны в нарушении воли Божества. Испокон веков эти небесные существа неизменно преданы Вечным Дней, равно как не было греха ни в одном существе, появившемся здесь в качестве паломника. Неизвестен ни один случай дурного поведения какого-либо существа или группы личностей, когда-либо созданных в центральной вселенной Хавоне или допущенных сюда. Столь совершенны и божественны методы и средства отбора во вселенных времени, что история Хавоны не знает ни одного проступка; не было сделано ни одной ошибки; ни одна восходящая душа не была допущена в центральную вселенную преждевременно.

### <a name="U14_3_0"></a>3&#8228;&#160;Миры Хавоны

<a name="U14_3_1"></a>*14:3.1 (155.4)* Что касается управления центральной вселенной, то его не существует. Хавона отличается столь изысканным совершенством, что какая-либо система интеллектуального управления становится ненужной. Нет ни периодически назначаемых судов, ни законодательных ассамблей; Хавона нуждается только в административном руководстве. Здесь проявляются высочайшие идеалы истинного *само*управления.

<a name="U14_3_2"></a>*14:3.2 (155.5)* Столь совершенные или близкие к совершенству разумные существа не нуждаются в управлении. Их не нужно контролировать, ведь это существа врожденного совершенства, среди которых есть и эволюционные создания, в далеком прошлом прошедшие тщательную проверку в верховных судах сверхвселенных.

<a name="U14_3_3"></a>*14:3.3 (155.6)* Управление Хавоной не автоматично, однако оно отличается изумительным совершенством и божественной целесообразностью. Административными полномочиями, в основном планетарными, наделен местный Вечный Дней; каждой сферой Хавоны руководит одна из этих личностей Троичного происхождения. Вечные Дней не принадлежат к создателям, но они являются прекрасными администраторами. Эти в высшей степени искусные воспитатели руководят своими планетарными детьми с совершенством мудрости, граничащим с абсолютностью.

<a name="U14_3_4"></a>*14:3.4 (156.1)* Миллиард сфер центральной вселенной – это подготовительные миры высоких личностей, уроженцев Рая и Хавоны; кроме того, здесь проходят окончательное испытание восходящие создания эволюционных миров времени. Исполняя великий план Всеобщего Отца по восхождению созданий, паломники времени высаживаются в приемных мирах внешнего, или седьмого, кольца и, пройдя должную подготовку и приобретя расширенный опыт, приступают к последовательному продвижению к центру, переходя с планеты на планету, с кольца на кольцо, пока не приходят к Божествам и не становятся жителями Рая.

<a name="U14_3_5"></a>*14:3.5 (156.2)* Хотя сферы семи колец сохраняются во всей небесной красоте, в настоящее время только один процент совокупных планетарных возможностей используется для содействия всеобщему плану Отца по восхождению смертных. Около одной десятой процента всего пространства этих исполинских миров посвящено жизни и деятельности Корпуса Завершения – существ, увековеченных в свете и жизни, которые часто обитают в мирах Хавоны и служат здесь. Постоянные личные резиденции этих возвышенных созданий находятся в Раю.

<a name="U14_3_6"></a>*14:3.6 (156.3)* Планетарное строение сфер Хавоны совершенно непохоже на строение эволюционных миров и систем пространства. Нигде в большой вселенной столь огромные сферы не используются в качестве обитаемых миров. Триатное физическое устройство, в совокупности с компенсирующим эффектом колоссальных темных гравитационных тел, позволяет в совершенстве уравнивать физические силы и в точности уравновешивать различные тяготения этого потрясающего творения. В организации материальных функций и духовной деятельности этих огромных миров используется также антигравитация.

<a name="U14_3_7"></a>*14:3.7 (156.4)* Архитектура, освещение и теплоснабжение, равно как биологическое и художественное украшение сфер Хавоны не поддаются даже самому дерзкому человеческому воображению. Вам невозможно рассказать о Хавоне почти ничего; чтобы понять ее красоту и грандиозность, вы должны ее увидеть. Однако в этих совершенных мирах есть настоящие реки и озера.

<a name="U14_3_8"></a>*14:3.8 (156.5)* Эти миры идеальны для духовной жизни; они служат прекрасными обителями для многочисленных категорий различных существ, действующих в центральной вселенной. Разнообразная деятельность протекает в этих восхитительных мирах, которые намного выше человеческого понимания.

### <a name="U14_4_0"></a>4&#8228;&#160;Создания центральной вселенной

<a name="U14_4_1"></a>*14:4.1 (156.6)* В мирах Хавоны есть семь основных форм живых субстанций и существ, каждая из которых состоит из трех особых фаз. Каждая их этих трех фаз объединяет семьдесят типов, которые подразделяются на тысячу подтипов, куда, в свою очередь, входят новые градации и так далее. Эти основные жизненные группы можно классифицировать следующим образом:

<a name="U14_4_2"></a>*14:4.2 (156.7)* 1. Материальные.

<a name="U14_4_3"></a>*14:4.3 (156.8)* 2. Моронтийные.

<a name="U14_4_4"></a>*14:4.4 (156.9)* 3. Духовные.

<a name="U14_4_5"></a>*14:4.5 (156.10)* 4. Абсонитные.

<a name="U14_4_6"></a>*14:4.6 (156.11)* 5. Предельные.

<a name="U14_4_7"></a>*14:4.7 (156.12)* 6. Коабсолютные.

<a name="U14_4_8"></a>*14:4.8 (156.13)* 7. Абсолютные.

<a name="U14_4_9"></a>*14:4.9 (157.1)* Старение и смерть не входят в жизненный цикл миров Хавоны. В центральной вселенной низшие живые существа претерпевают материальное преобразование. Их форма и проявление изменяются, но они не распадаются на составные части через разрушение и клеточную смерть.

<a name="U14_4_10"></a>*14:4.10 (157.2)* Все уроженцы Хавоны происходят от Райской Троицы. Они не имеют родителей-созданий и неспособны к воспроизводству. Мы не можем описать процесс создания этих граждан центральной вселенной – несотворенных существ. Весь рассказ о сотворении Хавоны является попыткой применить пространственно-временны́е категории к факту вечности, не имеющему связи с временем и пространством в том смысле, в каком их понимает смертный человек. Однако мы должны сделать уступку человеческой философии в вопросе происхождения; даже личности, намного превышающие уровень человека, нуждаются в понятии «начала». Тем не менее, система Рай-Хавона вечна.

<a name="U14_4_11"></a>*14:4.11 (157.3)* Уроженцы Хавоны населяют миллиард сфер центральной вселенной в том же смысле, в каком остальные категории жителей постоянно обитают на соответствующих сферах своего рождения. Так же, как материальная категория сыновства занимается материальной, интеллектуальной и духовной организацией в миллиарде локальных систем одной из сверхвселенных, так и уроженцы Хавоны обитают и действуют в миллиарде миров центральной вселенной. Вы можете считать обитателей Хавоны материальными созданиями при условии, что слово «материальный» будет включать физические реальности божественной вселенной.

<a name="U14_4_12"></a>*14:4.12 (157.4)* Существует жизнь, типичная только для Хавоны и обладающая самоценностью. Хавонцы всячески помогают тем, кто восходит к Раю или нисходит в сверхвселенные, но они живут также жизнью, присущей только центральной вселенной и имеющей относительный смысл вне связи с Раем или сверхвселенными.

<a name="U14_4_13"></a>*14:4.13 (157.5)* Так же как поклонение верующих сынов эволюционных миров помогает удовлетворить любовь Всеобщего Отца, так и возвышенное преклонение созданий Хавоны насыщает совершенные идеалы божественной красоты и истины. Как смертный человек стремится к выполнению Божьей воли, так и эти существа центральной вселенной живут для того, чтобы отвечать идеалам Райской Троицы. В самой своей сущности они *являются* Божьей волей. Божья благость вызывает радость у человека, божественная красота вызывает ликование у обитателей Хавоны; как те, так и другие пользуются благотворной свободой, присущей живой истине.

<a name="U14_4_14"></a>*14:4.14 (157.6)* У жителей Хавоны есть как произвольное настоящее, так и нераскрытое будущее назначение. Уроженцы центральной вселенной проходят и собственный, присущий только центральной вселенной, путь развития, не предполагающий ни восхождения к Раю, ни проникновения в сверхвселенные. Это движение к высшему статусу Хавоны можно представить следующим образом:

<a name="U14_4_15"></a>*14:4.15 (157.7)* 1. Эмпирическое движение вовне – с первого на седьмое кольцо.

<a name="U14_4_16"></a>*14:4.16 (157.8)* 2. Движение к центру – с седьмого кольца на первое.

<a name="U14_4_17"></a>*14:4.17 (157.9)* 3. Внутрикольцевое движение – путь, проходящий через миры одного кольца.

<a name="U14_4_18"></a>*14:4.18 (157.10)* Кроме уроженцев Хавоны, среди обитателей центральной вселенной есть многочисленные классы эталонных существ, служащих моделью для различных вселенских групп, – советников, руководителей и учителей, которые подобны им и предназначены для подобных им существ по всему творению. Все существа во всех вселенных создаются по образу одной из категорий эталонного создания, обитающего в одном из миллиарда миров Хавоны. Равным образом, цель и идеалы смертных времени, присущие жизни созданных существ, находятся на внешних кольцах этих эталонных небесных сфер.

<a name="U14_4_19"></a>*14:4.19 (157.11)* Есть здесь и достигшие Всеобщего Отца создания, обладающие правом удаляться и приходить сюда вновь, направляемые в разные концы вселенных для выполнения особых миссий. В каждом мире Хавоны можно также встретить кандидатов на обретение Отца, которые физически достигли центральной вселенной, но еще не обладают духовным развитием, позволяющим претендовать на место в Раю.

<a name="U14_4_20"></a>*14:4.20 (158.1)* Бесконечный Дух представлен в мирах Хавоны сонмом личностей – благодатными и славными существами, – которые вникают в детали сложных интеллектуальных и духовных дел центральной вселенной. Здесь, в мирах божественного совершенства, они выполняют труд, необходимый для нормального функционирования этого обширного творения и, кроме того, занимаются различными делами, связанными с обучением, подготовкой и опекой огромного числа восходящих созданий, взошедших к блаженству из темных миров пространства.

<a name="U14_4_21"></a>*14:4.21 (158.2)* Существуют многочисленные группы уроженцев системы Рай-Хавона, не имеющие какого-либо прямого отношения к программе восхождения и совершенствования созданий; поэтому их нет в классификации личностей, представленной смертным расам. Только основные группы сверхчеловеческих существ, а также те категории, которые непосредственно связаны с вашим опытом продолжения жизни, входят в эту классификацию.

<a name="U14_4_22"></a>*14:4.22 (158.3)* Хавона изобилует жизнью, в которой представлены все фазы разумных созданий, стремящихся перейти с низших на более высокие кольца в попытке подняться на новый уровень реализации божественности и расширенного понимания высших значений, предельных ценностей и абсолютной реальности.

### <a name="U14_5_0"></a>5&#8228;&#160;Жизнь в Хавоне

<a name="U14_5_1"></a>*14:5.1 (158.4)* На Урантии вы проходите короткое и интенсивное испытание в течение вашей начальной жизни в условиях материального существования. В обительских мирах – и далее, на уровнях системы, созвездия и локальной вселенной – вас ждут моронтийные стадии восхождения. В подготовительных мирах сверхвселенной вы пройдете через истинно духовные стадии развития и будете готовы к последующему переносу в Хавону. На семи кольцах Хавоны вы достигаете нового уровня разума, духа и опыта. И в каждом из миров, на каждом кольце необходимо успешно выполнить определенное задание.

<a name="U14_5_2"></a>*14:5.2 (158.5)* Жизнь божественных миров столь богата и насыщенна, столь изобильна и полна, что полностью выходит за рамки человеческого представления о чём-либо, доступном опыту созданного существа. Социальная и экономическая жизнь этого вечного творения не имеет ничего общего с занятиями материальных созданий, проживающих в эволюционных мирах, подобных Урантии. Даже способ мышления Хавоны отличается от мыслительного процесса на Урантии.

<a name="U14_5_3"></a>*14:5.3 (158.6)* Нормам жизни центральной вселенной присуща надлежащая естественность; правила поведения лишены произвольности. В каждом требовании Хавоны раскрываются принципы праведности и правосудия. На Урантии два этих фактора были бы в совокупности названы *справедливостью*. После прибытия в Хавону вы будете получать естественное удовольствие, поступая именно так, как следует.

<a name="U14_5_4"></a>*14:5.4 (158.7)* Когда разумные существа впервые достигают центральной вселенной, они принимаются и размещаются в направляющем мире седьмого кольца Хавоны. По мере духовного прогресса вновь прибывших, осознания идентичности Главного Духа соответствующей сверхвселенной, они перемещаются на шестое кольцо. (Именно отсюда – по аналогии с порядком, принятым в центральной вселенной, – получили название круги эволюции человеческого разума.) Когда восходящие создания достигают осознания Верховности и, следовательно, готовы отправиться в путешествие к Божествам, они попадают на пятое кольцо; достигнув Бесконечного Духа, они переводятся на четвертое кольцо. После обретения Вечного Сына они переносятся на третье кольцо; после осознания Всеобщего Отца они отправляются на второе кольцо, где более тесно знакомятся с обитателями Рая. Прибытие на первое кольцо Хавоны означает, что создания времени утверждаются в качестве кандидатов на служение в Раю. В течение неопределенного времени, в зависимости от продолжительности и характера восхождения, создания остаются на внутреннем кольце постепенных духовных достижений. С этого внутреннего кольца восходящие паломники отправляются к центру для поселения в Раю и зачисления в Корпус Завершения.

<a name="U14_5_5"></a>*14:5.5 (159.1)* В течение своего пребывания в Хавоне в статусе восходящего паломника вы сможете свободно посещать миры, входящие в кольцо вашего назначения. Вам будет также позволено возвращаться на планеты уже пройденных вами колец. И для тех, кто пребывает на кольцах Хавоны, всё это возможно без необходимости супернафимирования. Паломники времени способны сами подготовить себя для пересечения «пройденного» пространства, но они вынуждены зависеть от предписанных способов переноса для преодоления пространства «непройденного»; без помощи транспортного супернафима паломник не может покинуть Хавону или продвинуться с уровня своего назначения на следующий уровень.

<a name="U14_5_6"></a>*14:5.6 (159.2)* Это обширное центральное творение отличается живительной самобытностью. За исключением физической структуры вещества и общей классификации основных категорий разумных существ и других живых сущностей, миры Хавоны не имеют между собой ничего общего. Любая из этих планет является самобытным, уникальным и особым творением; каждая планета представляет собой несравненное, величественное и совершенное произведение. И такое разнообразие индивидуальности охватывает все черты физического, интеллектуального и духовного аспектов планетарного существования. Развитие и украшение каждой из миллиарда совершенных сфер выполнено в соответствии с планами находящегося на ней Вечного Дней. Именно по этой причине среди них нет двух одинаковых сфер.

<a name="U14_5_7"></a>*14:5.7 (159.3)* Вы насытите свою жажду приключений и удовлетворите свое любопытство только тогда, когда пересечете последнее кольцо Хавоны и побываете в последнем из ее миров. И тогда влечение, поступательный порыв к вечности заменит своего предшественника – свойственную времени тягу к приключениям.

<a name="U14_5_8"></a>*14:5.8 (159.4)* Однообразие является признаком незрелости творческого воображения и отсутствия активного взаимодействия интеллектуального и духовного уровней. Когда восходящий смертный начинает исследовать эти небесные миры, он уже обладает эмоциональной, интеллектуальной и социальной, если не духовной, зрелостью.

<a name="U14_5_9"></a>*14:5.9 (159.5)* Вас ждут невообразимые перемены не только при перемещении на очередные кольца Хавоны: несказанным изумлением будет сопровождаться и переход на новые планеты одного и того же кольца. Каждый из миллиарда этих учебных миров является неисчерпаемым источником неожиданностей. Непрерывное изумление, нескончаемое чудо окружает тех, кто пересекает эти кольца и путешествует по их гигантским сферам. Однообразию нет места на пути, лежащем через Хавону.

<a name="U14_5_10"></a>*14:5.10 (159.6)* Любовь к странствиям, любопытство и страх однообразия – черты, присущие формирующейся человеческой природе, – были заложены не просто для того, чтобы изводить и раздражать вас в течение короткого пребывания на земле, а скорее для внушения мысли о том, что смерть – это только начало бесконечного странствия, нескончаемого предвосхищения, вечного пути открытий.

<a name="U14_5_11"></a>*14:5.11 (160.1)* Любопытство – дух исканий, тяга к открытиям, страсть к исследованиям – всё это часть врожденного и божественного дара эволюционных созданий пространства. Эти естественные импульсы были даны вам не для того, чтобы вызывать лишь чувство безысходности и подавленности. Конечно, за вашу короткую жизнь на земле приходится нередко сдерживать эти страстные влечения, часто испытывая разочарования, однако на протяжении долгих эпох они сбудутся во всей полноте, и вам воздастся во всём их грядущем величии и великолепии.

### <a name="U14_6_0"></a>6&#8228;&#160;Назначение центральной вселенной

<a name="U14_6_1"></a>*14:6.1 (160.2)* Колоссален размах деятельности семи колец Хавоны. В целом, ее можно разделить на следующие направления:

<a name="U14_6_2"></a>*14:6.2 (160.3)* 1. Связанное с Хавоной.

<a name="U14_6_3"></a>*14:6.3 (160.4)* 2. Связанное с Раем.

<a name="U14_6_4"></a>*14:6.4 (160.5)* 3. Связанное с восхождением конечных существ и эволюцией Верховного-Предельного.

<a name="U14_6_5"></a>*14:6.5 (160.6)* В течение нынешней вселенской эпохи Хавона служит местом многих видов сверхконечной деятельности, включая бесчисленные разновидности абсонитных и других стадий интеллектуальных и духовных функций. Возможно, у центральной вселенной есть многие нераскрытые мне назначения, ибо целый ряд ее функций выходит за пределы понимания сотворенного разума. И всё же я попробую описать, каким образом это совершенное творение удовлетворяет запросы и способствует благополучию семи категорий вселенских разумных существ:

<a name="U14_6_6"></a>*14:6.6 (160.7)* 1. *Всеобщий Отец* – Первый Источник и Центр. Бог-Отец получает высшее родительское удовлетворение от совершенства центрального творения, испытывает наслаждение от насыщенности любовью на почти равных ему уровнях. Совершенный Создатель божественно удовлетворен поклонением совершенного создания.

<a name="U14_6_7"></a>*14:6.7 (160.8)* Хавона дает Отцу удовлетворение от высшего достижения. Воплощение совершенства в Хавоне компенсирует пространственно-временну́ю задержку, с которой сталкивается его вечное стремление к бесконечному распространению.

<a name="U14_6_8"></a>*14:6.8 (160.9)* Отец получает удовольствие от того, сколь совершенно Хавона отвечает представлению о божественной красоте. Божественный разум рад существованию совершенной модели изысканной гармонии для всех развивающихся вселенных.

<a name="U14_6_9"></a>*14:6.9 (160.10)* С совершенным наслаждением созерцает наш Отец центральную вселенную – достойное проявление реальности духа для всех личностей вселенной вселенных.

<a name="U14_6_10"></a>*14:6.10 (160.11)* С благотворным вниманием относится Бог вселенных к Хавоне и Раю – вечному средоточию могущества для всего последующего распространения вселенной во времени и пространстве.

<a name="U14_6_11"></a>*14:6.11 (160.12)* С нескончаемым удовлетворением смотрит вечный Отец на Хавону – творение, являющееся достойной и пленительной целью восходящих кандидатов времени, его смертных внуков в пространстве, достигающих вечного местопребывания своего Создателя-Отца. И Бог наслаждается вселенной Рай-Хавона как вечной обителью Божества и божественной семьи.

<a name="U14_6_12"></a>*14:6.12 (160.13)* 2. *Вечный Сын* – Второй Источник и Центр. Для Вечного Сына величественное центральное творение является извечным подтверждением действенности товарищества божественной семьи – Отца, Сына и Духа. Оно служит духовным и материальным основанием для абсолютной уверенности во Всеобщем Отце.

<a name="U14_6_13"></a>*14:6.13 (160.14)* Хавона дает Вечному Сыну практически безграничную основу для всё расширяющейся реализации духовного могущества. Центральная вселенная стала для Вечного Сына той ареной, где можно надежно и уверенно демонстрировать дух и метод посвященческого служения для обучения его ассоциированных Райских Сынов.

<a name="U14_6_14"></a>*14:6.14 (161.1)* Хавона – это фундамент реальности, используемый Вечным Сыном в его управлении духовной гравитацией вселенной вселенных. Эта вселенная позволяет Сыну удовлетворять свою родительскую страсть духовного воспроизводства.

<a name="U14_6_15"></a>*14:6.15 (161.2)* Миры Хавоны и их совершенные обитатели являются первой и – в вечности – окончательной демонстрацией Сына как Слова Отца. Так Сын в совершенстве удовлетворяется сознанием того, что он является бесконечным дополнением Отца.

<a name="U14_6_16"></a>*14:6.16 (161.3)* И эта вселенная позволяет воплотить взаимность равноправного товарищества Всеобщего Отца и Вечного Сына, что служит вечным доказательством бесконечности личности каждого из них.

<a name="U14_6_17"></a>*14:6.17 (161.4)* 3. *Бесконечный Дух* – Третий Источник и Центр. Для Бесконечного Духа вселенная Хавона служит подтверждением того, что он является Совместным Вершителем, бесконечным представителем объединенного Отца-Сына. Хавона дает Бесконечному Духу двойное удовлетворение – от функционирования в качестве созидательной действующей силы и от абсолютного сосуществования с этим божественным достижением.

<a name="U14_6_18"></a>*14:6.18 (161.5)* Хавона стала для Бесконечного Духа той ареной, на которой он смог продемонстрировать свои способность и желание проявлять милосердие. В этом совершенном творении Дух подготовил себя к испытанию в качестве попечителя эволюционных вселенных.

<a name="U14_6_19"></a>*14:6.19 (161.6)* Это совершенное творение позволило Бесконечному Духу принять участие в руководстве вселенной вместе с обоими божественными родителями – оно дало ему возможность руководить вселенной в качестве потомка вторичного Создателя и тем самым подготовить себя к совместному руководству локальными вселенными в лице Созидательных Духов, партнеров Сынов-Создателей.

<a name="U14_6_20"></a>*14:6.20 (161.7)* Миры Хавоны – это лаборатория для создателей космического разума и для попечителей разума каждого существующего создания. В каждом из миров Хавоны есть свой тип разума, который служит моделью для интеллектов всех духовных и материальных созданий.

<a name="U14_6_21"></a>*14:6.21 (161.8)* Эти совершенные миры представляют собой высшие школы разума для всех существ, которым предстоит попасть в Райское сообщество. Они предоставили Духу исчерпывающую возможность испытать метод служения разуму на надежных и заинтересованных личностях.

<a name="U14_6_22"></a>*14:6.22 (161.9)* Хавона – это вознаграждение, которое Бесконечный Дух получает за свою обширную и бескорыстную деятельность во вселенных пространства. Хавона – это совершенная обитель и убежище для неутомимого Попечителя Разума во времени и пространстве.

<a name="U14_6_23"></a>*14:6.23 (161.10)* 4. *Верховное Существо* – эволюционное объединение эмпирического Божества. Творение Хавона является вечным и совершенным доказательством духовной реальности Верховного Существа. Это безупречное творение – раскрытие совершенной и симметричной духовной природы Бога-Верховного до начала энерго-личностного синтеза конечных отражений Райских Божеств в эмпирических вселенных времени и пространства.

<a name="U14_6_24"></a>*14:6.24 (161.11)* В Хавоне энергетические потенциалы Всемогущего объединены с духовной природой Верховного. Это центральное творение служит наглядным примером единства Верховного Существа в вечности будущего.

<a name="U14_6_25"></a>*14:6.25 (161.12)* Хавона – безупречная модель универсальных возможностей Верховного Существа. Эта вселенная является законченным отображением будущего совершенства Верховного и предвосхищает возможности Предельного.

<a name="U14_6_26"></a>*14:6.26 (162.1)* Хавона демонстрирует завершенность духовных ценностей, существующих в виде живых волевых созданий с высочайшим и совершенным самообладанием; она демонстрирует разум, являющийся предельным эквивалентом духа; она демонстрирует реальность и единство интеллекта, обладающего неограниченными возможностями.

<a name="U14_6_27"></a>*14:6.27 (162.2)* 5. *Равные Сыны-Создатели*. Хавона служит тем местом, где Райские Михаилы получают свое образование и проходят подготовку к последующему опыту сотворения вселенной. Это божественное и совершенное творение является эталоном для каждого Сына-Создателя. Он стремится к тому, чтобы его собственная вселенная в итоге достигла этих уровней совершенства Рая-Хавоны.

<a name="U14_6_28"></a>*14:6.28 (162.3)* Сын-Создатель использует создания Хавоны в качестве возможных моделей для личностей своих собственных смертных детей и духовных существ. Для Сынов Михаилов, как и Сынов других Райских категорий, Рай и Хавона являются божественным предназначением детей времени.

<a name="U14_6_29"></a>*14:6.29 (162.4)* Сыны-Создатели знают, что центральное творение – это реальный источник того обязательного вселенского сверхуправления, которое стабилизирует и объединяет их локальные вселенные. Они знают, что в Хавоне находится личное присутствие вездесущего влияния Верховного и Предельного.

<a name="U14_6_30"></a>*14:6.30 (162.5)* Хавона и Рай – источник творческой силы для любого Сына Михаила. Здесь обитают существа, помогающие ему в создании вселенной. Из Рая приходят Вселенские Материнские Духи – совместные создатели локальных вселенных.

<a name="U14_6_31"></a>*14:6.31 (162.6)* Для Райских Сынов центральная вселенная – это обитель божественных родителей, а значит, их дом. Снова и снова они с радостью возвращаются сюда.

<a name="U14_6_32"></a>*14:6.32 (162.7)* 6. *Равные Попечительские Дочери*. Вселенские Материнские Духи – совместные создатели локальных вселенных – проходят свою доличностную подготовку в мирах Хавоны в тесной взаимосвязи с Духами Колец. Здесь Духовные Дочери локальных вселенных овладели необходимыми методами взаимодействия с Райскими Сынами, оставаясь неизменно послушными воле Отца.

<a name="U14_6_33"></a>*14:6.33 (162.8)* В мирах Хавоны Дух и Дочери Духа находят модели разума для всех своих групп духовных и материальных разумных существ, и эта центральная вселенная является будущей целью тех созданий, начало которым совместно положено одним из Материнских Вселенских Духов и взаимодействующим Сыном-Создателем.

<a name="U14_6_34"></a>*14:6.34 (162.9)* Мать-Создательница Вселенной помнит Рай и Хавону как место своего рождения и как место обитания Бесконечного Материнского Духа – обитель, в которой пребывает личность Бесконечного Разума.

<a name="U14_6_35"></a>*14:6.35 (162.10)* Центральная вселенная посвятила Материнскому Духу личные созидательные прерогативы, благодаря которым Божественная Попечительница Вселенной дополняет Сына-Создателя при сотворении живых волевых созданий.

<a name="U14_6_36"></a>*14:6.36 (162.11)* И наконец, ввиду того, что эти Дочерние Духи Бесконечного Материнского Духа вряд ли когда-нибудь вернутся в свой Райский дом, они получают огромное удовлетворение от всеобщего отражения, связанного с Верховным Существом в Хавоне и персонализированного в Райском Мажестоне.

<a name="U14_6_37"></a>*14:6.37 (162.12)* 7. *Восходящие эволюционные смертные*. Хавона служит источником эталонной личности каждого смертного типа и обителью всех сверхчеловеческих личностей, которые связаны со смертными, но не являются уроженцами творений времени.

<a name="U14_6_38"></a>*14:6.38 (162.13)* Эти миры придают стимул всем человеческим порывам к обретению истинных духовных ценностей на высочайшем возможном уровне реальности. Хавона – это предшествующая Раю цель, место подготовки всех восходящих смертных. Здесь смертные обретают предрайское Божество – Верховное Существо. Для каждого волевого создания Хавона является преддверием Рая и достижения Бога.

<a name="U14_6_39"></a>*14:6.39 (163.1)* Рай является домом, а Хавона – мастерской и игровой площадкой завершителей. А каждый познавший Бога смертный стремится стать завершителем.

<a name="U14_6_40"></a>*14:6.40 (163.2)* Центральная вселенная – это не только признанное назначение человека, но и то место, откуда в урочный час завершители отправятся в свое нераскрытое вселенское странствие – исследование бесконечности Всеобщего Отца.

<a name="U14_6_41"></a>*14:6.41 (163.3)* Хавона безусловно сохранит абсонитное значение своих функций даже в грядущие вселенские эпохи, когда паломники пространства смогут попытаться обрести Бога на сверхконечных уровнях. Хавона способна стать вселенной подготовки абсонитных существ. Возможно, она станет высшей школой, когда семь сверхвселенных будут служить в качестве средней ступени для выпускников начальных школ внешнего пространства. И мы склоняемся к мнению, что потенциальные возможности вечной Хавоны поистине безграничны, что центральная вселенная обладает вечным потенциалом, необходимым для выполнения функций эмпирической подготовительной вселенной для всех прошлых, настоящих или будущих типов созданных существ.

<a name="U14_6_42"></a>*14:6.42 (163.4)* [Представлено Свершителем Мудрости, направленным Древними Дней Уверсы.]
