﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ018.md" title="Верховные Троичные Личности">Документ 18</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ020.md" title="Райские Божьи Сыны">Документ 20</a>&#160;&#62;&#62;</p><hr />

## Документ 19

## <a name="U19_0_0"></a>Однородные Существа Троичного Происхождения

<a name="U19_0_1"></a>*19:0.1 (214.1)* Данная группа Райских существ, называемых равными существами троичного происхождения, объединяет Троичных Сынов-Учителей, причисляемых также к Райским Божьим Сынам, три группы высоких администраторов сверхвселенных и Вдохновенных Троичных Духов, которые являются в некотором смысле безличностной категорией. Уроженцы Хавоны также могут по праву включаться в эту классификацию троичных личностей вместе с многочисленными группами обитающих в Раю существ. В этом документе будут представлены следующие существа троичного происхождения:

<a name="U19_0_2"></a>*19:0.2 (214.2)* 1. Троичные Сыны-Учителя

<a name="U19_0_3"></a>*19:0.3 (214.3)* 2. Свершители Мудрости.

<a name="U19_0_4"></a>*19:0.4 (214.4)* 3. Божественные Советники.

<a name="U19_0_5"></a>*19:0.5 (214.5)* 4. Всеобщие Цензоры.

<a name="U19_0_6"></a>*19:0.6 (214.6)* 5. Вдохновенные Троичные Духи.

<a name="U19_0_7"></a>*19:0.7 (214.7)* 6. Уроженцы Хавоны.

<a name="U19_0_8"></a>*19:0.8 (214.8)* 7. Граждане Рая.

<a name="U19_0_9"></a>*19:0.9 (214.9)* Кроме Троичных Сынов-Учителей и, возможно, Вдохновенных Троичных Духов, в эти группы входит точное число существ; их создание завершено и относится к прошлому.

### <a name="U19_1_0"></a>1&#8228;&#160;Троичные Сыны-Учителя

<a name="U19_1_1"></a>*19:1.1 (214.10)* Из всех раскрытых вам высших категорий небесных личностей только Троичные Сыны-Учителя действуют в двойном качестве. Берущие свое начало в Троице, они почти исключительно посвящены службе божественного сыновства. Они представляют собой существа, которые – как мост, переброшенный через вселенскую пропасть, – связывают личности троичного и двойственного происхождения.

<a name="U19_1_2"></a>*19:1.2 (214.11)* В то время как число Неизменных Сынов Троицы конечно, корпус Троичных Сынов-Учителей постоянно растет. Какой будет окончательная численность Сынов-Учителей, я не знаю. Однако я могу отметить, что, согласно архивам Рая, на время последнего периодического отчета, полученного на Уверсе, службу нес 21 001 624 821 Сын.

<a name="U19_1_3"></a>*19:1.3 (214.12)* Эти существа являются единственной раскрытой вам группой Божьих Сынов, происходящих от Райской Троицы. Их деятельность охватывает центральную и сверхвселенные, и огромный корпус Сынов прикреплен к каждой локальной вселенной. Кроме того, подобно другим Райским Божьим Сынам, они служат отдельным планетам. Так как план большой вселенной до конца еще не разработан, множество Сынов-Учителей находятся в Раю в резерве; они добровольно отправляются для выполнения экстренных и необычных заданий на всех уровнях большой вселенной, в отдельные миры пространства, в локальные и сверхвселенные и миры Хавоны. Они действуют также в Раю, но будет более полезно отложить подробный рассказ о них до обсуждения Райских Божьих Сынов.

<a name="U19_1_4"></a>*19:1.4 (215.1)* Тем не менее, в этой связи можно отметить, что Сыны-Учителя являются высшими координирующими личностями троичного происхождения. В столь необъятной вселенной вселенных всегда существует великая опасность поддаться заблуждению из-за ограниченности точки зрения, уступить злу, которым чревато разрозненное представление о реальности и божественности.

<a name="U19_1_5"></a>*19:1.5 (215.2)* Приведем пример. Для человеческого разума было бы свойственно пытаться постигнуть излагаемую в этих откровениях космическую философию, продвигаясь от простого и конечного к сложному и бесконечному, от человеческих истоков к божественному призванию. Однако такой путь не ведет к *духовной мудрости*. Такой метод есть простейший способ приобретения определенного *генетического знания*, которое в лучшем случае способно раскрыть происхождение человека; оно совсем или почти не раскрывает его божественного назначения.

<a name="U19_1_6"></a>*19:1.6 (215.3)* Даже в изучении биологической эволюции человека на Урантии, существуют серьезные возражения против чисто исторического подхода к его нынешнему статусу и текущим проблемам. Истинная перспектива любой проблемы, связанной с реальностью – человеческой или божественной, земной или космической, – открывается только в результате исчерпывающего и непредвзятого исследования и сопоставления трех стадий вселенской реальности: происхождения, истории и предназначения. Правильное понимание этих трех эмпирических реальностей создает основу для разумной оценки текущего статуса.

<a name="U19_1_7"></a>*19:1.7 (215.4)* Когда человеческий разум начинает следовать философскому методу движения от низшего к высшему, будь то биология или теология, его всегда подстерегает опасность совершения четырех логических ошибок.

<a name="U19_1_8"></a>*19:1.8 (215.5)* 1. Он может совершенно не понять, в чём заключается конечная и окончательная эволюционная цель личного достижения или космического предназначения.

<a name="U19_1_9"></a>*19:1.9 (215.6)* 2. Он может допустить грубейшую философскую ошибку, чрезмерно упрощая космическую эволюционную (эмпирическую) реальность, что приводит к искажению фактов, извращению истины и неправильному представлению о предназначениях.

<a name="U19_1_10"></a>*19:1.10 (215.7)* 3. Исследование причинности есть предмет истории. Однако знание того, *как* происходит становление существа, необязательно способствует разумному пониманию текущего статуса и истинного характера такого существа.

<a name="U19_1_11"></a>*19:1.11 (215.8)* 4. Одна только история неспособна адекватно раскрыть будущее развитие – предназначение. Конечные источники полезны, но только божественные причины раскрывают окончательные следствия. Цели вечности неразличимы в истоках времени. Настоящее можно истинно интерпретировать только при сопоставлении прошлого с будущим.

<a name="U19_1_12"></a>*19:1.12 (215.9)* Ввиду этих и других причин, мы подступаем к человеку и его планетарным проблемам, используя пространственно-временно́е путешествие из бесконечного, вечного и божественного Райского Источника и Центра всей личностной реальности и всего космического бытия.

### <a name="U19_2_0"></a>2&#8228;&#160;Свершители Мудрости

<a name="U19_2_1"></a>*19:2.1 (215.10)* Свершители Мудрости – это специализированное творение Райской Троицы, предназначенное для персонификации божественной мудрости в сверхвселенных. Существует ровно семь миллиардов этих существ, по одному миллиарду для каждой сверхвселенной.

<a name="U19_2_2"></a>*19:2.2 (215.11)* Как и равные им существа – Божественные Советники и Всеобщие Цензоры, – Свершители Мудрости вобрали в себя мудрость Рая и Хавоны, а также, за исключением Дивинингтона, Райских Сфер Отца. Приобретя данный опыт, Свершители Мудрости получили постоянные назначения в распоряжение Древних Дней. Они не служат в Раю или в мирах, образующих кольца системы Рай-Хавона; они целиком посвящены правительствам сверхвселенных.

<a name="U19_2_3"></a>*19:2.3 (216.1)* Всякий раз, когда действует Свершитель Мудрости, действует божественная мудрость. Эти могущественные и величественные личности являются носителями знания и мудрости, присутствие которых реально, а проявление совершенно. Они не *отражают* мудрость Райской Троицы; они *являются* этой мудростью. Они представляют собой источники мудрости для всех учителей, использующих вселенское знание; они являются источниками благоразумия и кладезями проницательности для просветительских организаций во всех вселенных.

<a name="U19_2_4"></a>*19:2.4 (216.2)* Мудрость имеет двоякое происхождение, возникая из безупречной божественной проницательности, присущей совершенным существам, и личного опыта, приобретаемого эволюционными созданиями. Свершители Мудрости *являются* божественной мудростью Райского совершенства, присущего проницательности Божества. Действуя совместно, их административные партнеры Уверсы – Могущественные Посланники, Не Имеющие Имени и Числа и Наделенные Высокими Полномочиями – *являются* вселенской мудростью опыта. Божественное существо может обладать совершенством божественного знания. Эволюционный смертный способен достигать совершенства знания, обретаемого при восхождении, но ни один из них не исчерпывает потенциалов всей возможной мудрости. Соответственно, всякий раз, когда, при руководстве сверхвселенной, желательно достижение максимальной административной мудрости, эти свершители, чьей мудрости присуща божественная проницательность, неизменно объединяются с такими восходящими личностями, которые поднялись до высокой ответственности сверхвселенской власти, пройдя через эмпирические перипетии эволюционного развития.

<a name="U19_2_5"></a>*19:2.5 (216.3)* Для обретения исчерпывающей административной прозорливости Свершители Мудрости всегда будут нуждаться в этом дополнении – эмпирической мудрости. Однако утверждалось, что некоторый высокий и пока еще не достигнутый уровень мудрости будет, возможно, достигнут Райскими Завершителями *после* того, как их переведут на седьмую ступень существования духа. Если это предположение верно, то такие ставшие совершенными существа эволюционного восхождения будут, несомненно, самыми эффективными вселенскими администраторами во всём творении. Я полагаю, что именно таково высокое предназначение завершителей.

<a name="U19_2_6"></a>*19:2.6 (216.4)* Разносторонность Свершителей Мудрости позволяет им участвовать практически во всех небесных службах, посвященных восходящим созданиям. Свершители Мудрости и личности моей категории, Божественные Советники и Всеобщие Цензоры, представляют собой высшие категории существ, облеченных полномочиями раскрытия истины индивидуальным планетам и системам любого этапа – от ранних стадий развития до эры света и жизни. Время от времени мы устанавливаем связь со службой восходящих смертных, начиная с уровня планеты исходной жизни вплоть до локальной вселенной и сверхвселенной, в особенности с последней.

### <a name="U19_3_0"></a>3&#8228;&#160;Божественные Советники

<a name="U19_3_1"></a>*19:3.1 (216.5)* Эти существа троичного происхождения являются советом Божества в мирах семи сверхвселенных. Они не *отражают* божественный совет Троицы; они *являются* этим советом. Эта служба объединяет двадцать один миллиард Советников, по три миллиарда для каждой сверхвселенной.

<a name="U19_3_2"></a>*19:3.2 (217.1)* Божественные Советники являются равноправными партнерами Всеобщих Цензоров и Свершителей Мудрости; с каждой из этих личностей объединяются от одного до семи Советников. Все три категории принимают участие в правительствах Древних Дней, включая большие и малые сектора, в деятельности локальных вселенных, созвездий, а также в советах властелинов локальных систем.

<a name="U19_3_3"></a>*19:3.3 (217.2)* Мы действуем индивидуально, как поступаю и я при составлении данного документа, однако всякий раз, когда возникает необходимость, мы объединяемся в трио. Когда мы выполняем административные функции, в единую группу обязательно входят Свершитель Мудрости, Всеобщий Цензор и от одного до семи Божественных Советников.

<a name="U19_3_4"></a>*19:3.4 (217.3)* Один Свершитель Мудрости, семь Божественных Советников и один Всеобщий Цензор образуют комиссию Троичной божественности – высший мобильный консультативный орган во вселенных времени и пространства. Такая группа из девяти членов известна либо как следственная комиссия, либо как комиссия по раскрытию истины, и когда она изучает какую-то проблему и выносит свое решение, то это равносильно судебному решению Древнего Дней, ибо за всю историю сверхвселенных такой вердикт ни разу не был аннулирован Древними Дней.

<a name="U19_3_5"></a>*19:3.5 (217.4)* Когда действуют трое Древних Дней, действует Райская Троица. Когда, после совместного обсуждения, комиссия из девяти личностей принимает решение, то в своей сущности оно соответствует воле Древних Дней. Именно так Правители Рая устанавливают личный контакт с индивидуальными мирами, системами и вселенными в вопросах администрации и управления.

<a name="U19_3_6"></a>*19:3.6 (217.5)* Божественные Советники воплощают совершенство божественного совета Райской Троицы. Мы представляем совет совершенства и действительно *являемся* им. Усиленные эмпирическим советом наших партнеров – преображенных и объятых Троицей существ эволюционного восхождения, – наши совместные заключения являются не только совершенными, но и исчерпывающими. Весьма вероятно, что после дополнения, рассмотрения, утверждения и провозглашения Всеобщим Цензором наш объединенный совет приближается к уровню всеобщей тотальности. Такие вердикты представляют собой максимально возможное приближение к абсолютному отношению Божества в пространственно-временны́х пределах конкретной ситуации и конкретной проблемы.

<a name="U19_3_7"></a>*19:3.7 (217.6)* Семь Божественных Советников в союзе с тремя тринитизованными эволюционными существами – Могущественным Посланником, Наделенным Высокими Полномочиями и Не Имеющим Имени и Числа – представляют собой максимально возможное в сверхвселенной приближение к союзу человеческого взгляда и божественного отношения на околорайских уровнях духовных значений и реальностных ценностей. Такую степень приближения к объединенным космическим отношениям создания и Создателя превосходят только посвященческие Райские Сыны, во всех аспектах личностного опыта объединяющие в себе Бога и человека.

### <a name="U19_4_0"></a>4&#8228;&#160;Всеобщие Цензоры

<a name="U19_4_1"></a>*19:4.1 (217.7)* Существует ровно восемь миллиардов Всеобщих Цензоров. Эти уникальные существа *являются* суждением Божества. Они не просто отражают решения совершенства – они *являются* суждением Райской Троицы. Даже Древние Дней рассматривают дела только совместно со Всеобщими Цензорами.

<a name="U19_4_2"></a>*19:4.2 (217.8)* В каждый из миллиарда миров центральной вселенной направлено по одному Цензору, который закреплен за планетарной администрацией, возглавляемой местным Вечным Дней. Ни Свершители Мудрости, ни Божественные Советники не получают таких постоянных назначений в административные органы Хавоны; кроме того, мы не до конца понимаем, с чем связано пребывание Всеобщих Цензоров в центральной вселенной. Их нынешняя деятельность вряд ли может объяснить назначение в Хавону, вследствие чего мы полагаем, что это вызвано подготовкой к некоторой будущей вселенской эпохе, когда население Хавоны может частично измениться.

<a name="U19_4_3"></a>*19:4.3 (218.1)* За каждой из семи сверхвселенных закреплено по миллиарду Цензоров. Как индивидуально, так и совместно со Свершителями Мудрости и Божественными Советниками, они действуют во всех секторах семи сверхвселенных. Таким образом, Цензоры действуют на всех уровнях большой вселенной – от совершенных миров Хавоны до советов Властелинов Систем и являются органической частью всех периодических отправлений правосудия в эволюционных мирах.

<a name="U19_4_4"></a>*19:4.4 (218.2)* Любое присутствие Всеобщего Цензора есть присутствие суждения Божества. А так как Цензоры всегда выносят приговор совместно с Свершителями Мудрости и Божественными Советниками, эти решения охватывают объединенную мудрость, совет и суждение Райской Троицы. В таком юридическом трио Свершитель Мудрости выражает значение «Я был», Божественный Советник – «Я буду», но Всеобщий Цензор всегда выражает «Я есть».

<a name="U19_4_5"></a>*19:4.5 (218.3)* Цензоры – это личности, подводящие вселенский итог. Когда тысяча или миллион свидетелей дали свои показания, когда прозвучал голос мудрости и утвердил совет божественности, когда прибавлено свидетельство восходящего совершенства, тогда действует Цензор, и сразу же раскрывается безошибочный божественный итог всего происшедшего; и такое раскрытие есть божественное заключение, самая суть окончательного и совершенного решения. Поэтому Цензор говорит последним, ибо он отражает истинный и безошибочный итог всего, что произошло ранее. После его слов обжалование невозможно.

<a name="U19_4_6"></a>*19:4.6 (218.4)* Наиболее полно я понимаю, как действует разум Свершителя Мудрости, чего я никак не могу сказать о выносящем приговор разуме Всеобщего Цензора. Я полагаю, что Цензоры формулируют новые значения и порождают новые ценности из совокупности фактов, истин и сведений, которые передаются им в процессе изучения вселенских дел. Представляется вероятным, что Всеобщие Цензоры способны предлагать оригинальные толкования, которые сочетают в себе проницательность совершенного Создателя и опыт усовершенствованного создания. Эта совокупность совершенства Рая и опыта вселенной, несомненно, создает новую ценность в области предельного.

<a name="U19_4_7"></a>*19:4.7 (218.5)* Однако на этом наши трудности в понимании разума Всеобщих Цензоров не заканчиваются. Приняв во внимание всё, что мы знаем или о чём догадываемся в отношении деятельности Цензора в любой конкретной вселенской ситуации, мы обнаруживаем, что мы всё равно неспособны предсказать их решения или предвидеть их вердикты. Мы весьма точно определяем возможный результат совокупности отношения Создателя и опыта создания, но такие выводы не всегда точно предсказывают то, что обнаруживает Цензор. Похоже, что Цензоры каким-то образом связаны с Божеством-Абсолютом; иначе трудно объяснить многие их решения и постановления.

<a name="U19_4_8"></a>*19:4.8 (218.6)* Вместе с семью категориями Верховных Троичных Личностей, Свершители Мудрости, Божественные Советники и Всеобщие Цензоры образуют те десять групп, которые иногда именуются *Неизменными Сынами Троицы*. Все вместе они составляют величественный корпус троичных администраторов, правителей, исполнителей, консультантов, советников и судей. В эту группу входит чуть более тридцати семи миллиардов существ. Два миллиарда семьдесят находятся в центральной вселенной и чуть больше пяти миллиардов – в каждой сверхвселенной.

<a name="U19_4_9"></a>*19:4.9 (219.1)* Очень трудно описать функциональные пределы Неизменных Сынов Троицы. Было бы неверно полагать, что их деятельность ограничена конечным уровнем, ибо архивы сверхвселенной свидетельствуют об ином. Они действуют на любом уровне вселенской администрации или судебных решений, который может потребоваться в той или иной пространственно-временно́й ситуации и имеет отношение к прошлой, настоящей и будущей эволюции совокупной вселенной.

### <a name="U19_5_0"></a>5&#8228;&#160;Вдохновенные Троичные Духи

<a name="U19_5_1"></a>*19:5.1 (219.2)* Я смогу рассказать вам лишь очень немногое о Вдохновенных Троичных Духах, ибо это одна из наиболее таинственных категорий существ, что, несомненно, объясняется их неспособностью полностью раскрыть себя даже тем из нас, кто по своему происхождению так близок к источнику их сотворения. Они создаются Райской Троицей и могут использоваться любым одним или двумя Божествами, а также всеми тремя. Мы не знаем, является ли численность этих Духов постоянной или постоянно возрастающей, но мы склоняемся к убеждению, что их число не фиксировано.

<a name="U19_5_2"></a>*19:5.2 (219.3)* Мы не понимаем до конца ни характера, ни поведения Вдохновенных Духов. Возможно, они относятся к категории сверхличностных духов. Очевидно, что они используют все известные контуры и в своих действиях совершенно не зависят от времени и пространства. Однако мы мало что знаем о них, за исключением того, о чём можно судить по их действиям, с последствиями которых мы явно сталкиваемся повсюду во вселенных.

<a name="U19_5_3"></a>*19:5.3 (219.4)* При определенных условиях эти Вдохновенные Духи способны проявлять себя в индивидуальной форме, достаточной для того, чтобы их могли воспринимать существа троичного происхождения. Я видел их, но небесное существо более низкой категории никогда не смогло бы заметить их. Кроме того, в управлении формирующимися вселенными периодически складываются определенные ситуации, когда любое существо троичного происхождения может воспользоваться непосредственной помощью этих Духов при выполнении своих назначений. Поэтому мы знаем, что они существуют и что при определенных обстоятельствах мы можем располагать ими и получать от них помощь, а иногда и воспринимать их. Однако они не являются частью той явной, четко выраженной организации, которой доверено управление пространственно-временны́ми вселенными до вступления этих материальных творений в эпоху света и жизни. Они не играют конкретной роли в нынешней структуре и администрации семи эволюционирующих сверхвселенных. Они являются тайной Райской Троицы.

<a name="U19_5_4"></a>*19:5.4 (219.5)* Мелхиседеки Небадона учат, что когда-нибудь, в вечном будущем, Вдохновенным Троичным Духам предстоит заменить Одиночных Посланников, чьи ряды медленно, но верно редеют из-за того, что они получают назначения в качестве помощников некоторых типов тринитизованных сынов.

<a name="U19_5_5"></a>*19:5.5 (219.6)* Вдохновенные Духи являются одиночными Духами вселенной вселенных. Как духи, они очень похожи на Одиночных Посланников, за исключением того, что последние – четко оформленные личности. Многое из того, что нам известно о Вдохновенных Духах, мы узнаём от Одиночных Посланников, которые способны определять их близость благодаря присущей им чувствительности к присутствию Вдохновенных Духов, действующей так же безошибочно, как стрелка компаса, указывающая на магнитный полюс. Когда Одиночный Посланник находится вблизи Вдохновенного Троичного Духа, он осознаёт как качественные признаки такого божественного присутствия, так и очень точные данные, которые позволяют ему опознать классификацию или численное присутствие такого Духа или Духов.

<a name="U19_5_6"></a>*19:5.6 (220.1)* Я могу рассказать и о таком интересном факте. Когда Одиночный Посланник находится на планете, в чьих обитателях пребывают Настройщики Мышления, – например, на Урантии, – он осознаёт качественное возбуждение, которое является проявлением чувствительности, регистрирующей духовное присутствие. Количественного возбуждения в таких случаях не наблюдается. На планете, где Настройщики отсутствуют, контакт с ее обитателями не дает схожей реакции. Это говорит о том, что Настройщики Мышления некоторым образом связаны или соотносятся с Вдохновенными Духами Райской Троицы. Какая-то связь может существовать в определенных аспектах их деятельности, но доподлинно мы этого не знаем. И те, и другие возникают вблизи от всеобщего центра, однако они не являются одной и той же категорией существ. Настройщики Мышления происходят только от Отца; Вдохновенные Духи являются потомством Райской Троицы.

<a name="U19_5_7"></a>*19:5.7 (220.2)* Очевидно, Вдохновенные Духи не являются частью эволюционной программы отдельных планет или вселенных, и тем не менее, создается впечатление, что они встречаются повсюду. Вот и сейчас, когда я излагаю этот документ, личная чувствительность к присутствию Духа этой категории, которой обладает связанный со мной Одиночный Посланник, свидетельствует о том, что здесь, в данный момент, на расстоянии менее двадцати пяти футов от нас, находится Дух категории Вдохновенных, принадлежащий к третьему уровню интенсивности силового присутствия. Третий уровень интенсивности говорит о возможном взаимодействии трех Вдохновенных Духов.

<a name="U19_5_8"></a>*19:5.8 (220.3)* В настоящее время со мной связаны более двенадцати категорий существ, из которых только Одиночный Посланник осознает присутствие этих таинственных сущностей Троицы. Более того, будучи, таким образом, осведомленными о близости этих божественных Духов, все мы в равной степени несведущи в отношении их миссии. Мы действительно не знаем, являются ли они просто заинтересованными сторонними наблюдателями, или же, неведомым образом, реально способствуют успеху нашего предприятия.

<a name="U19_5_9"></a>*19:5.9 (220.4)* Мы знаем, что Троичные Сыны-Учителя посвящены *сознательному* просвещению вселенских созданий. Я пришел к твердому убеждению, что Вдохновенные Троичные Духи, используя *сверхсознательные* методы, также выступают в качестве просветителей миров. Я уверен в том, что существует огромный пласт основополагающего духовного знания, истины, неотъемлемой от высших духовных достижений, которую невозможно усвоить сознательно; самосознание сделало бы восприятие ненадежным. Если наше представление справедливо, а его разделяет вся моя категория существ, то миссия Вдохновенных Духов может заключаться в ликвидации этого разрыва, существующего во всеобщей программе нравственного просвещения и духовного развития. Мы полагаем, что в своей деятельности два этих типа просветителей троичного происхождения объединены какой-то связью, но доподлинно мы этого не знаем.

<a name="U19_5_10"></a>*19:5.10 (220.5)* В подготовительных мирах сверхвселенных, равно как и на вечных кольцах Хавоны, я близко общался с совершенствующимися смертными – одухотворенными и восходящими душами эволюционных миров, – не имеющими, однако, никакого представления о том, что рядом с нами находились Вдохновенные Духи, присутствие которых периодически отмечалось благодаря регистрирующей способности Одиночных Посланников. Я свободно общался со всеми категориями Божьих Сынов, высоких и низких, которые также не осознаю́т наставления Троичных Духов. Они способны вспоминать прошлый опыт, и, глядя в прошлое, они отмечают события, которые трудно объяснить иначе, как принимая во внимание действие таких Духов. Однако, за исключением Одиночных Посланников и, в некоторых случаях, существ троичного происхождения, ни один из членов небесной семьи никогда не осознавал близкого присутствия Вдохновенных Духов.

<a name="U19_5_11"></a>*19:5.11 (221.1)* Я не думаю, что Вдохновенные Троичные Духи играют со мной в прятки. Возможно, они столь же упорно пытаются раскрыть себя мне, как я – общаться с ними; наши трудности и ограничения, должно быть, являются обоюдными и врожденными. Я удовлетворен тем, что во вселенной не существует никаких произвольных тайн; поэтому я буду неизменно стремиться постичь тайну изоляции этих Духов, относящихся к существам моей категории.

<a name="U19_5_12"></a>*19:5.12 (221.2)* Из всего этого вам, смертным, находящимся в самом начале своего вечного путешествия, должно быть понятно, что вам предстоит пройти огромный путь, прежде чем вы начнете добиваться успехов благодаря «визуальной» и «материальной» уверенности. Если вы надеетесь на быстрый и надежный прогресс, то вы еще долго будете пользоваться верой и полагаться на откровение.

### <a name="U19_6_0"></a>6&#8228;&#160;Уроженцы Хавоны

<a name="U19_6_1"></a>*19:6.1 (221.3)* Уроженцы Хавоны являются прямым творением Райской Троицы, а осознание их численности недоступно вашему ограниченному разуму. Непостижимы для урантийцев и врожденные таланты таких божественно совершенных созданий, как происходящие от Троицы расы вечной вселенной. Вы никогда не сможете представить себе этих великолепных созданий; вы должны дождаться прибытия в Хавону, чтобы приветствовать их как своих духовных товарищей.

<a name="U19_6_2"></a>*19:6.2 (221.4)* В течение длительного пребывания в миллиарде миров хавонской культуры вы свяжете себя с этими возвышенными существами узами вечной дружбы. Как глубоки эти дружеские отношения, которые складываются между самыми низкими личностными созданиями из миров пространства и высокими личностными существами – уроженцами совершенных сфер центральной вселенной! Долгая и любвеобильная связь с уроженцами Хавоны в значительной мере компенсирует духовную бедность начальных стадий эволюции смертных. В то же время, благодаря общению с восходящими паломниками, хавонцы приобретают опыт, который имеет большое значение для устранения эмпирической ограниченности, присущей божественно совершенной жизни. Это приносит огромную и взаимную пользу как восходящему смертному, так и хавонцу.

<a name="U19_6_3"></a>*19:6.3 (221.5)* Как и все личности троичного происхождения, уроженцы Хавоны воплощаются в божественном совершенстве; как и другие троичные личности, с течением времени они могут расширить свои эмпирические способности. Однако в противоположность Неизменным Сынам Троицы, хавонцы могут изменять свой статус; в вечности будущего их может ждать нераскрытое предназначение. Это демонстрируется теми хавонцами, которые, посредством служения, обретают способность слияния с частицами Отца (не с Настройщиками) и получают право вступать в Смертный Корпус Завершения. Есть и другие корпусы завершителей, открытые для уроженцев центральной вселенной.

<a name="U19_6_4"></a>*19:6.4 (221.6)* Эволюция статуса уроженцев Хавоны порождает на Уверсе множество догадок. Поскольку они постоянно зачисляются в несколько Райских Корпусов Завершения, а также ввиду того что новые существа не создаются, очевидно, что число остающихся в Хавоне исконных существ неуклонно сокращается. Нам никогда не раскрывались предельные последствия этих процессов, но мы не верим, что Хавона когда-либо полностью лишится своих исконных созданий. Мы придерживаемся теории, согласно которой хавонцы, возможно, прекратят пополнять корпусы завершителей в эпохи последующих творений, относящихся к уровням внешнего пространства. Мы также размышляли о том, что в эти грядущие вселенские эпохи центральная вселенная, возможно, будет иметь смешанное население, лишь отчасти представленное уроженцами Хавоны. Мы не знаем, какой категории или типу создания уготован статус постоянного проживания в Хавоне будущего, но мы рассматриваем следующие варианты:

<a name="U19_6_5"></a>*19:6.5 (222.1)* 1. Унивитаты, которые в настоящее время являются постоянными гражданами созвездий локальных вселенных.

<a name="U19_6_6"></a>*19:6.6 (222.2)* 2. Будущие типы смертных, которые, возможно, появятся на обитаемых сферах сверхвселенных в расцвете эпох света и жизни.

<a name="U19_6_7"></a>*19:6.7 (222.3)* 3. Духовная элита последовательных внешних вселенных.

<a name="U19_6_8"></a>*19:6.8 (222.4)* Мы знаем, что Хавона предыдущей вселенской эпохи несколько отличалась от Хавоны нынешней эпохи. На наш взгляд, будет только логично предположить, что мы являемся свидетелями медленных изменений центральной вселенной, которые предвосхищают грядущие эпохи. Ясно одно: вселенная изменяется; неизменен только Бог.

### <a name="U19_7_0"></a>7&#8228;&#160;Граждане Рая

<a name="U19_7_1"></a>*19:7.1 (222.5)* Граждане Рая – это многочисленные группы величественных существ, постоянно проживающих в Раю. Они не имеют непосредственного отношения к программе совершенствования восходящих волевых созданий и потому не раскрываются полностью смертным Урантии. Существует более трех тысяч категорий этих небесных разумных созданий; персонализация последней группы произошла одновременно с появлением распоряжения Троицы, в котором был оглашен план создания семи сверхвселенных времени и пространства.

<a name="U19_7_2"></a>*19:7.2 (222.6)* Иногда Граждан Рая и уроженцев Хавоны собирательно называют *личностями системы Рай-Хавона*.

<a name="U19_7_3"></a>*19:7.3 (222.7)* На этом завершается наш рассказ о существах, созданных Райской Троицей. Ни одно из них никогда не сбивалось с пути. И тем не менее, в высочайшем смысле, все они наделены свободной волей.

<a name="U19_7_4"></a>*19:7.4 (222.8)* Существа троичного происхождения обладают способностью пересекать пространство, что делает их независимыми от транспортных личностей, таких как серафимы. Все мы умеем быстро и свободно перемещаться во вселенной вселенных. За исключением Вдохновенных Троичных Духов, мы неспособны развивать такую же невероятную скорость, как Одиночные Посланники, но мы можем так использовать совокупные транспортные средства пространства, чтобы пересекать расстояние от столицы сверхвселенной до любой ее точки менее, чем за год урантийского времени. На мое путешествие из Уверсы на Урантию ушло 109 дней вашего времени.

<a name="U19_7_5"></a>*19:7.5 (222.9)* Эти же средства используются нами для установления мгновенной взаимной связи. Вся наша категория существ находится в контакте с каждым отдельным существом любого типа детей Райской Троицы, кроме Вдохновенных Духов.

<a name="U19_7_6"></a>*19:7.6 (222.10)* [Представлено Божественным Советником Уверсы.]
