﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ028.md" title="Попечительские духи сверхвселенных">Документ 28</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ030.md" title="Личности Большой Вселенной">Документ 30</a>&#160;&#62;&#62;</p><hr />

## Документ 29

## <a name="U29_0_0"></a>Управляющие Вселенской Энергией

<a name="U29_0_1"></a>*29:0.1 (319.1)* Из всех вселенских личностей, имеющих отношение к регулированию межпланетных и межвселенских дел, меньше всего на Урантии были поняты управляющие энергией и их партнеры. В то время как вашим расам уже давно известно о существовании ангелов и схожих категорий небесных существ, вам почти ничего не сообщалось об управляющих и регуляторах физической вселенной. Вот и сейчас мне позволено раскрыть в полном объеме только последнюю из следующих трех групп живых существ, имеющих отношение к управлению силой и регуляции энергии в совокупной вселенной:

<a name="U29_0_2"></a>*29:0.2 (319.2)* 1. Первичные Возникшие Главные Организаторы Сил.

<a name="U29_0_3"></a>*29:0.3 (319.3)* 2. Ассоциированные Трансцендентальные Главные Организаторы Сил.

<a name="U29_0_4"></a>*29:0.4 (319.4)* 3. Управляющие Вселенской Энергией.

<a name="U29_0_5"></a>*29:0.5 (319.5)* Считая невозможным описать индивидуальность различных групп управляющих, центров и регуляторов вселенской энергии, я всё же надеюсь, что смогу несколько прояснить область их деятельности. Они представляют собой уникальную группу живых существ, занимающихся разумной регуляцией энергии по всей большой вселенной. Включая Верховных управляющих, они объединяются в четыре основные подгруппы:

<a name="U29_0_6"></a>*29:0.6 (319.6)* 1. Семь Верховных Управляющих Энергией.

<a name="U29_0_7"></a>*29:0.7 (319.7)* 2. Верховные Энергетические Центры.

<a name="U29_0_8"></a>*29:0.8 (319.8)* 3. Главные Физические Регуляторы.

<a name="U29_0_9"></a>*29:0.9 (319.9)* 4. Управляющие Моронтийной Энергией.

<a name="U29_0_10"></a>*29:0.10 (319.10)* Верховные Управляющие Энергией появились у истоков вечности, и, насколько мы знаем, новые существа данной категории не создавались. Семь Верховных Управляющих были персонализированы Семью Главными Духами и вместе со своими родителями участвовали в создании более десяти миллиардов партнеров. До появления управляющих энергией, энергетические контуры пространства за пределами центральной вселенной подчинялись разумному управлению Главных Организаторов Сил Рая.

<a name="U29_0_11"></a>*29:0.11 (319.11)* Обладая знаниями о материальных созданиях, вы можете хотя бы по контрасту составить представление о духовных существах; однако смертному разуму очень трудно представить себе управляющих энергией. В процессе постепенного восхождения на более высокие уровни существования вы не будете соприкасаться ни с верховными управляющими, ни с энергетическими центрами. В некоторых исключительных случаях вы столкнетесь с физическими регуляторами, а по прибытии в обительские миры начнете активно сотрудничать с управляющими энергией моронтии. Ввиду того что эти существа связаны только с моронтийным режимом локальных творений, нам представляется наиболее уместным поместить рассказ об их деятельности в разделе, посвященном локальной вселенной.

### <a name="U29_1_0"></a>1&#8228;&#160;Семь Верховных Управляющих Энергией

<a name="U29_1_1"></a>*29:1.1 (320.1)* Семь Верховных Управляющих Энергией и Центры являются регуляторами физической энергии в большой вселенной. Созданные Семью Главными Духами, они стали первым зарегистрированным случаем произведения полуматериального потомства чисто духовными родителями. Когда Семь Главных Духов творят по отдельности, они порождают высокодуховные личности ангельских чинов; когда же они творят вместе, то иногда они создают высшие типы полуматериальных существ. Однако даже эти квазифизические существа были бы недоступны ограниченному зрению урантийских смертных.

<a name="U29_1_2"></a>*29:1.2 (320.2)* Семь Верховных Управляющих Энергией идентичны по внешнему виду и функциям. Их невозможно отличить друг от друга; только тот Главный Дух, с которым непосредственно связан и которому полностью подчиняется соответствующий Управляющий, способен отличать его от других. Таким образом, каждый из Главных Духов находится в вечном союзе с одним из членов их коллективного потомства. Один и тот же управляющий всегда поддерживает связь с одним и тем же Духом, и их рабочее сотрудничество проявляется в уникальном объединении физических и духовных энергий – полуфизического существа и духовной личности.

<a name="U29_1_3"></a>*29:1.3 (320.3)* Семь Верховных Управляющих Энергией размещаются в периферийной части Рая, где их медленно вращающиеся присутствия обозначают местонахождение центров силового средоточения Главных Духов. Регулируя физическую энергию сверхвселенных, управляющие энергией действуют порознь, однако они объединяют свои усилия при управлении центральным творением. Хотя управляющие энергией осуществляют свое управление из Рая, они располагают эффективными энергетическими центрами во всех секторах большой вселенной.

<a name="U29_1_4"></a>*29:1.4 (320.4)* Эти могущественные существа являются физическими предшественниками огромного множества энергетических центров и – через них – физических регуляторов, разбросанных по всему пространству семи сверхвселенных. Такие вспомогательные организмы физической регуляции в основном однородны и идентичны, не считая различной настройки каждого сверхвселенского корпуса. Для того чтобы перейти на службу в другую сверхвселенную, им достаточно вернуться в Рай для изменения настройки. Управление физическим творением в принципе однородно.

### <a name="U29_2_0"></a>2&#8228;&#160;Верховные Энергетические Центры

<a name="U29_2_1"></a>*29:2.1 (320.5)* Сами по себе Семь Верховных Управляющих Энергией неспособны воспроизводиться индивидуально, однако совместно – и в объединении с Семью Главными Духами – они создают другие, подобные себе существа. Таково происхождение Верховных Энергетических Центров большой вселенной, которые функционируют в семи группах:

<a name="U29_2_2"></a>*29:2.2 (320.6)* 1. Верховные Управляющие Центрами.

<a name="U29_2_3"></a>*29:2.3 (320.7)* 2. Хавонские Центры.

<a name="U29_2_4"></a>*29:2.4 (320.8)* 3. Центры сверхвселенных.

<a name="U29_2_5"></a>*29:2.5 (320.9)* 4. Центры локальных вселенных.

<a name="U29_2_6"></a>*29:2.6 (320.10)* 5. Центры созвездий.

<a name="U29_2_7"></a>*29:2.7 (320.11)* 6. Центры систем.

<a name="U29_2_8"></a>*29:2.8 (320.12)* 7. Неклассифицированные Центры.

<a name="U29_2_9"></a>*29:2.9 (321.1)* Как и Верховные Управляющие Энергией, эти энергетические центры являются существами, обладающими высокой степенью свободы воли и волевых действий. Все они наделены личностью Третьего Источника и демонстрируют неоспоримые волевые качества высокого порядка. Эти управляющие центры вселенской энергетической системы наделяются совершенным разумом; это – интеллект энергетической системы большой вселенной и тайна метода разумного контроля всей широкой сети, объединяющей обширные функции Главных Физических Регуляторов и Управляющих Моронтийной Энергией.

<a name="U29_2_10"></a>*29:2.10 (321.2)* 1. *Верховные Управляющие Центрами*. Семь этих равных существ – партнеров Верховных Управляющих Энергией – являются регуляторами главных энергетических контуров большой вселенной. Каждый управляющий центрами расположен в одном из особых миров Семи Верховных Администраторов, и они тесно сотрудничают с этими координаторами общей вселенской деятельности.

<a name="U29_2_11"></a>*29:2.11 (321.3)* В отношении всех космических явлений, происходящих ниже уровня «гравитационной энергии», Верховные Управляющие Энергией и Верховные Управляющие Центрами действуют как по отдельности, так и совместно. Действуя сообща, эти четырнадцать существ так же функционально связаны со вселенской энергией, как Семь Высших Администраторов – с общими делами вселенной или Семь Главных Духов – с космическим разумом.

<a name="U29_2_12"></a>*29:2.12 (321.4)* 2. *Хавонские Центры*. Когда-то Хавоне не требовались энергетические центры, но с того времени, как в далеком прошлом появились вселенные времени и пространства, в центральном творении действует миллион подобных существ, причем каждый из центров контролирует тысячу миров Хавоны. Здесь, в божественной вселенной, существует совершенная регуляция энергии – условие, отсутствующее за ее пределами. Совершенство регуляции энергии – высшая цель всех энергетических центров и физических регуляторов пространства.

<a name="U29_2_13"></a>*29:2.13 (321.5)* 3. *Центры сверхвселенных*. Тысяча энергетических центров третьей категории занимают колоссальную область в столичной сфере каждой из семи сверхвселенных. Три течения первичной энергии, каждое из которых разделяется на десять потоков, поступают к этим энергетическим центрам, но из области их совместного действия исходят семь обособленных и точно направленных, хотя и несовершенно контролируемых, энергетических контуров. Таково создание вселенской энергии на электронном уровне.

<a name="U29_2_14"></a>*29:2.14 (321.6)* Вся энергия участвует в Райском цикле, однако Управляющие Вселенской Энергией *управляют* физическими энергиями нижнего Рая, преобразованными в пространственных функциях центральной и сверхвселенных, превращая эти энергии и направляя их по каналам полезного и созидательного использования. Хавонская энергия отличается от энергий сверхвселенных. Энергетический заряд сверхвселенной представлен тремя фазами энергии по десять потоков в каждой. Этот тройной энергетический заряд распространяется по всему пространству большой вселенной; подобно гигантскому волнующемуся океану энергии, он целиком омывает каждое из семи сверхтворений.

<a name="U29_2_15"></a>*29:2.15 (321.7)* Электронная организация вселенской энергии действует в семи фазах и обнаруживает различную реакцию на локальную, или линейную, гравитацию. Этот семичастный контур берет свое начало в энергетических центрах сверхвселенных и пронизывает каждое из сверхтворений. Такие специализированные токи во вселенных времени и пространства представляют собой определенные и локализованные движения энергии, создаваемые и направляемые для конкретных целей, – их можно сравнить с Гольфстримом, проявляющим себя как обособленное явление посреди Атлантического океана.

<a name="U29_2_16"></a>*29:2.16 (321.8)* 4. *Центры локальных вселенных*. В столичных мирах каждой локальной вселенной находятся по сто энергетических центров четвертой категории. Их функции заключаются в ослаблении и модифицировании исходящих из столицы сверхвселенной семи энергетических контуров, что позволяет использовать их в созвездиях и системах. Локальные астрономические катаклизмы пространства имеют для энергетических центров преходящее значение; эти существа занимаются организованной подачей эффективной энергии созвездиям и системам, входящим в локальную вселенную. Они оказывают огромную помощь Сынам-Создателям на более поздних стадиях создания вселенных и мобилизации энергии. Эти центры способны прокладывать усиленные энергетические трассы, используемые для межпланетной связи между важными обитаемыми объектами. Такая *трасса* или *линия*, иногда называемая также энергетическим коридором, представляет собой энергетический контур, напрямую связывающий один энергетический центр с другим или одного регулятора с другим. Это – индивидуализированный энергетический поток, противоположный свободным перемещениям в пространстве недифференцированных энергий.

<a name="U29_2_17"></a>*29:2.17 (322.1)* 5. *Центры созвездий*. Десять таких живых энергетических центров, расположенных в каждом созвездии, действуют в качестве энергетических прожекторов ста подчиненных локальных систем. От этих существ отходят энергетические линии, предназначенные для коммуникации и транспортировки, а также для питания тех живых созданий, поддержание жизни которых зависит от некоторых видов физической энергии. В остальном же ни энергетические центры, ни вспомогательные физические регуляторы не имеют отношения к жизни как функциональной организации.

<a name="U29_2_18"></a>*29:2.18 (322.2)* 6. *Центры систем*. За каждой локальной системой закреплен Верховный Энергетический Центр. Эти центры систем обеспечивают энергетическими контурами обитаемые миры времени и пространства. Они координируют деятельность подчиненных физических регуляторов и исполняют также другие функции, обеспечивающие удовлетворительное распределение энергии в локальных системах. Создание межпланетных энергетических линий зависит от совершенной координации некоторых материальных энергий и эффективной регуляции физической мощности.

<a name="U29_2_19"></a>*29:2.19 (322.3)* 7. *Неклассифицированные центры*. Такие центры действуют в некоторых специфических локальных условиях, но не на обитаемых планетах. Индивидуальные миры находятся в ве́дении Главных Физических Регуляторов и получают контурные силовые потоки, направляемые энергетическим центром данной системы. Только те сферы, которые обладают наиболее необычными энергетическими характеристиками, имеют энергетические центры седьмой категории, действующие в качестве вселенских балансиров, или энергетических регуляторов. В каждом аспекте своей деятельности эти энергетические центры полностью соответствуют тем, которые существуют на сферах управления более высокого уровня, однако такие системы живой энергии не сыскать даже на одном пространственном теле из миллиона.

### <a name="U29_3_0"></a>3&#8228;&#160;Сфера деятельности Энергетических Центров

<a name="U29_3_1"></a>*29:3.1 (322.4)* Вместе с их партнерами и подчиненными, во всём пространстве сверхвселенных насчитывается более десяти миллиардов Верховных Энергетических Центров. Все они поддерживают совершенную синхронность и полную связь со своими Райскими родителями – Семью Верховными Управляющими Энергией. Таким образом, энергетический контроль и управление большой вселенной доверены Семи Главным Духам – создателям Семи Верховных Управляющих Энергией.

<a name="U29_3_2"></a>*29:3.2 (322.5)* В своей деятельности Верховные Управляющие Энергией и все их партнеры, помощники и подчиненные навсегда освобождены от какого-либо задержания или судебного вмешательства где-либо в пространстве; не подчиняются они и административному руководству сверхвселенского правительства Древних Дней или правительствам Сынов-Создателей локальных вселенных.

<a name="U29_3_3"></a>*29:3.3 (323.1)* Эти энергетические центры и управляющие порождаются детьми Бесконечного Духа. Они не связаны с администрацией Божьих Сынов, хотя присоединяются к Сынам-Создателям в течение более поздних эпох материальной организации вселенных. Однако в определенном отношении энергетические центры тесно связаны с космическим сверхуправлением Верховного Существа.

<a name="U29_3_4"></a>*29:3.4 (323.2)* Энергетические центры и физические регуляторы не проходят никакой подготовки; все они созданы в совершенстве и от природы совершенны в своих действиях. Они никогда не переходят от одной функции к другой, всегда выполняя изначальное назначение. Эти существа не эволюционируют, и это относится ко всем семи подгруппам обеих категорий.

<a name="U29_3_5"></a>*29:3.5 (323.3)* Не обладая опытом восхождения, к которому можно было бы возвращаться в памяти, энергетические центры и физические регуляторы не знают развлечений, сохраняя исключительно деловой характер во всех своих действиях. Их деятельность непрерывна; всеобщий план не предусматривает перерывов в функционировании физических линий энергии. Эти существа не могут даже на долю секунды прервать свое непосредственное управление энергетическими контурами времени и пространства.

<a name="U29_3_6"></a>*29:3.6 (323.4)* Во всём творении управляющие, центры и регуляторы энергии имеют отношение только к энергии – материальной или полуфизической; не являясь ее создателями, они, тем не менее, манипулируют ею, видоизменяют и направляют ее. Им никогда не приходится иметь какого-либо отношения к физической гравитации, за исключением противодействия силе притяжения. Их отношение к гравитации является всецело негативным.

<a name="U29_3_7"></a>*29:3.7 (323.5)* Энергетические центры используют обширные системы и связи материального типа в совокупности с живыми системами различных изолированных концентраций энергии. Каждый индивидуальный энергетический центр состоит ровно из одного миллиона узлов функционального контроля, причем эти узлы видоизменения энергии не неподвижны, как основные органы в физическом теле человека; эти «основные органы» энергетической регуляции мобильны и отличаются постоянно изменяющимися возможностями сочетаний.

<a name="U29_3_8"></a>*29:3.8 (323.6)* Я совершенно неспособен объяснить, каким образом эти живые существа осуществляют манипуляцию и регуляцию главных контуров вселенской энергии. Дальнейшие попытки познакомить вас с размерами и функциями этих гигантских и практически совершенных в своей эффективности энергетических центров только усилили бы вашу растерянность и ужас. Они являются как живыми, так и «личностными», однако они не укладываются в вашем сознании.

<a name="U29_3_9"></a>*29:3.9 (323.7)* За пределами Хавоны Верховные Энергетические Центры функционируют только в специально сконструированных (архитектурных) сферах или же на иных пространственных телах, имеющих подходящее строение. Архитектурные миры сконструированы таким образом, что живые энергетические центры могут действовать здесь как селекторные коммутаторы, которые направляют, видоизменяют и концентрируют пространственные энергии, протекающие через данные сферы. Выполнение таких функций на обычном эволюционном солнце или планете было бы невозможно. Некоторые группы занимаются также теплоснабжением и удовлетворением других необходимых материальных потребностей этих специальных административных миров. И хотя это выходит за рамки урантийского знания, я могу констатировать, что данные категории живых энергетических личностей имеют самое непосредственное отношение к распределению света, обладающего яркостью, но не дающего тепла. Они не порождают это явление, но занимаются рассеиванием и направлением такого света.

<a name="U29_3_10"></a>*29:3.10 (323.8)* Энергетические центры и подчиненные им регуляторы занимаются эксплуатацией всех видов физической энергии организованного пространства. Они работают с тремя основными потоками, каждый из которых объединяет десять видов энергии. Таков энергетический заряд организованного пространства, которое и является сферой их деятельности. Управляющие Вселенской Энергией не имеют никакого отношения к колоссальным силовым процессам, которые наблюдаются в настоящее время за пределами нынешних границ семи сверхвселенных.

<a name="U29_3_11"></a>*29:3.11 (324.1)* Энергетические центры и регуляторы осуществляют совершенное управление только семью из десяти видов энергии, представленных в каждом основном вселенском потоке. Очевидно, те виды, которые частично или полностью исключаются из их контроля, представляют непредсказуемую область энергетических проявлений – область господства Безусловного Абсолюта. Если они и оказывают воздействие на изначальные силы этого Абсолюта, то о таких функциях нам ничего не известно, хотя есть незначительные свидетельства в пользу того мнения, что иногда некоторые физические регуляторы автоматически реагируют на определенные импульсы Всеобщего Абсолюта.

<a name="U29_3_12"></a>*29:3.12 (324.2)* Эти живые энергетические устройства не связаны осознанной связью с энергетическим сверхуправлением Безусловного Абсолюта в совокупной вселенной, но мы полагаем, что их всеобъемлющая и почти совершенная система энергетического управления каким-то неведомым образом подчинена этому сверхгравитационному присутствию. В любой локальной энергетической ситуации центры и регуляторы обнаруживают свойства, близкие к верховности, но они всегда сознают сверхэнергетическое присутствие и неразличимое действие Безусловного Абсолюта.

### <a name="U29_4_0"></a>4&#8228;&#160;Главные Физические Регуляторы

<a name="U29_4_1"></a>*29:4.1 (324.3)* Эти существа являются мобильными подчиненными Верховных Энергетических Центров. Физические регуляторы наделены такими возможностями трансформации своей индивидуальности, которые позволяют им самым различным образом автономно пересекать пространство, развивая скорость, близкую к скорости Одиночных Посланников. Однако, подобно другим пересекающим пространство существам, им требуется помощь как своих коллег, так и некоторых иных типов существ, что необходимо для преодоления гравитации и сопротивления инерции при отправке с материальной сферы.

<a name="U29_4_2"></a>*29:4.2 (324.4)* Главные Физические Регуляторы служат по всей большой вселенной. Семь Верховных Управляющих Энергией руководят ими непосредственно из Рая вплоть до столичных миров сверхвселенных. Отсюда они управляются и распределяются Советом Равновесия – высокими энергетическими уполномоченными из числа Ассоциированных Главных Организаторов Сил, направленных Семью Главными Духами. Эти высокие уполномоченные вправе интерпретировать показания и данные главных франдаланков – живых инструментов, измеряющих силовое напряжение и энергетический заряд всей сверхвселенной.

<a name="U29_4_3"></a>*29:4.3 (324.5)* В то время как присутствие Райских Божеств охватывает всю большую вселенную и простирается по всему кругу вечности, влияние любого из Семи Главных Духов ограничено одной сверхвселенной. Существует явное размежевание энергии и энергетических контуров между семью сверхтворениями; именно этим объясняется необходимость индивидуализированных методов управления в каждой из сверхвселенных.

<a name="U29_4_4"></a>*29:4.4 (324.6)* Главные Физические Регуляторы являются прямым потомством Верховных Энергетических Центров. Сюда входят следующие категории:

<a name="U29_4_5"></a>*29:4.5 (324.7)* 1. Ассоциированные управляющие энергией.

<a name="U29_4_6"></a>*29:4.6 (324.8)* 2. Механические регуляторы.

<a name="U29_4_7"></a>*29:4.7 (324.9)* 3. Преобразователи энергии.

<a name="U29_4_8"></a>*29:4.8 (325.1)* 4. Передатчики энергии.

<a name="U29_4_9"></a>*29:4.9 (325.2)* 5. Первичные объединители.

<a name="U29_4_10"></a>*29:4.10 (325.3)* 6. Вторичные разъединители.

<a name="U29_4_11"></a>*29:4.11 (325.4)* 7. Франдаланки и хронолдеки.

<a name="U29_4_12"></a>*29:4.12 (325.5)* Не все эти категории – личности, если под этим понимать индивидуальную свободу выбора. В особенности четыре последние, по-видимому, полностью автоматически и механически реагируют на импульсы вышестоящих существ и имеющиеся энергетические состояния. Но несмотря на то что эти реакции кажутся всецело механическими, таковыми они не являются; хотя эти существа и кажутся автоматами, все они обнаруживают характерную для разума деятельность.

<a name="U29_4_13"></a>*29:4.13 (325.6)* Личность не является необходимым атрибутом разума. Разум способен мыслить, даже если он полностью лишен способности выбирать, что наблюдается у многих из низших типов животных и у некоторых вспомогательных физических регуляторов. Многие из этих более автоматических регуляторов физической энергии не являются личностями ни в одном из значений данного слова. Они не наделены волей и способностью принимать самостоятельные решения, находясь в полной зависимости от механического совершенства конструкции для исполнения отведенных им заданий. Несмотря на это, все они являются высокоразумными существами.

<a name="U29_4_14"></a>*29:4.14 (325.7)* Физические регуляторы заняты в основном регуляцией элементарных энергий, не открытых на Урантии. Эти неизвестные энергии имеют исключительное значение для системы межпланетного транспорта, а также для некоторых методов связи. Когда мы прокладываем энергетические линии для эквивалентной трансляции звука или передачи изображения, эти неоткрытые виды энергии используются живыми физическими регуляторами и их партнерами. Такой же энергией в некоторых случаях пользуются и промежуточные создания в своей повседневной работе.

<a name="U29_4_15"></a>*29:4.15 (325.8)* 1. *Ассоциированные управляющие энергией*. Эти поразительно эффективные существа уполномочены давать назначения и отдавать приказы всем категориям Главных Физических Регуляторов в соответствии с постоянно меняющимися потребностями неустойчивого энергетического статуса миров. Огромные резервы физических регуляторов содержатся в накопителях в столичных мирах малых секторов, откуда они периодически направляются ассоциированными управляющими энергией в столицы вселенных, созвездий, систем и на отдельные планеты. Получив такое задание, физические регуляторы поступают во временное подчинение к божественным исполнителям, входящим в состав миротворческих комиссий, но в остальном они целиком и полностью подчиняются ассоциированным управляющим и Верховным Энергетическим Центрам.

<a name="U29_4_16"></a>*29:4.16 (325.9)* Три миллиона ассоциированных управляющих энергией прикреплены к каждому малому сектору Орвонтона; таким образом, сверхвселенская квота этих удивительно разносторонних существ составляет три миллиарда. Их собственные резервы содержатся в тех же мирах малых секторов; здесь они также исполняют обязанности наставников для всех, кто занимается изучением разумного управления и превращения энергии.

<a name="U29_4_17"></a>*29:4.17 (325.10)* Эти управляющие чередуют периоды административной службы в малых секторах с равными по продолжительности периодами инспекционной службы в мирах пространства. Как минимум один действующий инспектор всегда присутствует в каждой локальной системе, а его резиденция находится в столичной сфере. Они поддерживают гармоничную синхронность всей необъятной совокупности живой энергии.

<a name="U29_4_18"></a>*29:4.18 (325.11)* 2. *Механические регуляторы*. Это чрезвычайно разносторонние и подвижные помощники ассоциированных управляющих энергией. Триллионы и триллионы этих существ направлены в Энсу – ваш малый сектор. Их называют механическими регуляторами из-за полного повиновения вышестоящим существам, всецелого подчинения воле вспомогательных управляющих энергией. Тем не менее, это исключительно разумные существа, и несмотря на то что их труд является механическим и прозаичным, он отличается искусностью.

<a name="U29_4_19"></a>*29:4.19 (326.1)* Из всех Главных Физических Регуляторов, назначенных в обитаемые миры, механические регуляторы обладают наибольшими возможностями. Обладая живым даром антигравитации, превосходящим аналогичные способности всех остальных существ, каждый регулятор способен на сопротивление гравитации, сравнимое только с сопротивлением колоссальных сфер, вращающихся с гигантскими скоростями. Десять таких регуляторов находятся в настоящее время на Урантии, и одним из важнейших видов их планетарной деятельности является помощь в отправке серафического транспорта. При выполнении данной функции все десять автоматических регуляторов действуют синхронно, в то время как батарея из тысячи передатчиков энергии обеспечивает начальный импульс, необходимый для отправки серафимов.

<a name="U29_4_20"></a>*29:4.20 (326.2)* Механические регуляторы способны направлять поток энергии и помогать концентрировать ее в специализированных токах, или контурах. Эти могущественные существа имеют прямое отношение к разделению, направлению и интенсификации физических энергий, а также нейтрализации напряжений межпланетных контуров. Они являются специалистами в обращении с двадцатью одним из тридцати видов физической энергии пространства, составляющих энергетический заряд сверхвселенной. Они также способны добиваться значительных успехов в управлении и регуляции шести из девяти менее различимых видов физической энергии. Располагая эти физические регуляторы в технически правильном соотношении друг к другу и некоторым энергетическим центрам, ассоциированные управляющие энергией получают возможность производить невероятные изменения в корректировке сил и управлении энергией.

<a name="U29_4_21"></a>*29:4.21 (326.3)* Нередко действуя батареями по сто, тысяче и даже миллиону существ в каждой, а также варьируя свое местоположение и формацию, Главные Физические Регуляторы способны осуществлять энергетический контроль как совместно, так и по отдельности. В зависимости от необходимости, они могут либо повышать и ускорять уровень энергии и ее движение, либо задерживать, конденсировать и замедлять энергетический ток. Они влияют на трансформацию энергии и силы подобно так называемым каталитическим реагентам, усиливающим химические реакции. Они исполняют свои функции благодаря природным способностям и совместно с Верховными Энергетическими Центрами.

<a name="U29_4_22"></a>*29:4.22 (326.4)* 3. *Преобразователи энергии*. Численность этих существ в сверхвселенной невероятна. Только в одной Сатании их около миллиона, а обычная квота составляет сто существ для каждого обитаемого мира.

<a name="U29_4_23"></a>*29:4.23 (326.5)* Преобразователи энергии являются совместным творением Семи Верховных Управляющих Энергией и Семи Управляющих Центрами. Они принадлежат к более личностным категориям физических регуляторов, и за исключением тех случаев, когда ассоциированный управляющий энергией присутствует в обитаемом мире, руководство осуществляется преобразователями. Они инспектируют каждый отправляющийся с планеты серафический транспорт. Все классы небесных существ могут пользоваться менее личностными категориями физических регуляторов только в совокупности с более личностными категориями вспомогательных управляющих и преобразователей энергии.

<a name="U29_4_24"></a>*29:4.24 (326.6)* Преобразователи представляют собой могущественные и эффективные живые коммутаторы, способные располагаться по вектору или против вектора действия определенных сил. Кроме того, они искусно изолируют планеты от мощных энергетических потоков, протекающих между соседними планетарными и звездными гигантами. Их способность преобразовывать энергию делает их исключительно важными и полезными для поддержания всеобщего энергетического баланса, или равновесия сил. В определенные периоды они, очевидно, потребляют, или накапливают, энергию, в другие – выделяют, высвобождают ее. Преобразователи способны увеличивать или уменьшать «аккумуляторный» потенциал живых и мертвых энергий в соответствующих областях их приложения. Однако они имеют отношение только к физическим или полуматериальным энергиям и не функционируют непосредственно в сфере жизни, как не занимаются они и видоизменением живых существ.

<a name="U29_4_25"></a>*29:4.25 (327.1)* В некоторых отношениях преобразователи энергии являются самыми удивительными и загадочными из всех полуматериальных живых созданий. Отличаясь физически друг от друга, – хотя неизвестно, как именно, – а также варьируя взаимосвязи, они способны оказывать колоссальное воздействие на энергию, протекающую через их совокупное присутствие. Очевидно, что статус физических миров изменяется вследствие их искусных манипуляций. *Они способны изменять физический тип энергий пространства*. С помощью своих партнеров – регуляторов – они фактически способны изменять форму и потенциал двадцати семи из тридцати разновидностей физической энергии, составляющих энергетический заряд сверхвселенной. Три вида энергии находятся за пределами их контроля; это является подтверждением того факта, что преобразователи не являются инструментарием Безусловного Абсолюта.

<a name="U29_4_26"></a>*29:4.26 (327.2)* Четыре оставшиеся группы Главных Физических Регуляторов вряд ли являются личностями в каком-либо из приемлемых значений этого слова. Реакции этих передатчиков, объединителей, разъединителей и франдаланков полностью автоматичны; тем не менее, они разумны в любом смысле слова. Мы очень мало знаем об этих замечательных сущностях, поскольку мы неспособны общаться с ними. По-видимому, они понимают языки миров, но не могут общаться с нами. Как представляется, они способны получать наши послания, однако лишены какой-либо возможности отвечать на них.

<a name="U29_4_27"></a>*29:4.27 (327.3)* 4. *Передатчики энергии*. Эти существа функционируют в основном, хотя и не исключительно, на межпланетном уровне. Они являются замечательными передатчиками энергии – в том виде, в каком она проявляется в отдельных мирах.

<a name="U29_4_28"></a>*29:4.28 (327.4)* Когда необходимо изменить течение энергии и направить ее в новый контур, передатчики выстраиваются в ряд вдоль нужного направления подачи энергии и благодаря своим уникальным свойствам привлечения энергии способны вызвать усиленный энергетический поток в необходимом направлении. Они совершают это так же буквально, как некоторые металлические контуры, направляющие течение определенных видов электроэнергии; они являются живыми сверхпроводниками более чем для половины из тридцати видов физической энергии.

<a name="U29_4_29"></a>*29:4.29 (327.5)* Передатчики формируют искусные объединения, эффективно восстанавливающие слабеющие токи специализированной энергии, передаваемой с планеты на планету и с одной станции на другую в пределах одной и той же планеты. Они способны регистрировать токи, слишком слабые для восприятия каким-либо иным типом живого существа, усиливая их настолько, что передаваемые сообщения становятся совершенно понятными. Их услуги неоценимы для операторов трансляций.

<a name="U29_4_30"></a>*29:4.30 (327.6)* Передатчики энергии способны работать со всеми формами передаваемого восприятия; они позволяют «увидеть» отдаленную сцену, «услышать» отдаленный звук. Они обеспечивают каналы экстренной связи в локальных системах и на отдельных планетах. Их услуги необходимы практически всем созданиям, передающим сообщения за пределами стандартных контуров.

<a name="U29_4_31"></a>*29:4.31 (327.7)* Вместе с преобразователями энергии эти существа незаменимы для поддержания жизни смертных в мирах с ухудшенным составом атмосферы и являются составной частью жизнеобеспечения на планетах, населенных недышащими существами.

<a name="U29_4_32"></a>*29:4.32 (328.1)* 5. *Первичные объединители*. Эти замечательные и бесценные сущности являются мастерскими накопителями и хранителями энергии. Подобно тому, как растение накапливает солнечный свет, эти живые организмы накапливают энергию в периоды ее избытка. Масштаб их действий колоссален; они переводят различные виды энергии пространства в физическое состояние, неизвестное на Урантии. Они также способны продолжать трансформацию энергии вплоть до образования некоторых единиц первичного вещества. Эти существа воздействуют самим своим присутствием. Эта функция нисколько не истощает и не исчерпывает их; они функционируют как живые катализаторы.

<a name="U29_4_33"></a>*29:4.33 (328.2)* В периоды отрицательного количества энергии они получают возможность высвобождать накопленный заряд. Однако недостаточные познания в области энергии и вещества не позволяют вам понять методику данного аспекта их деятельности. Они неизменно трудятся в согласии со всеобщим законом, манипулируя атомами, электронами и ультиматонами во многом так же, как вы работаете с настраиваемыми шрифтами, заставляя одни и те же алфавитные знаки рассказывать о самых разных вещах.

<a name="U29_4_34"></a>*29:4.34 (328.3)* Объединители – это первая группа живых существ, которая появляется в формирующейся материальной сфере, и они способны функционировать при физических температурах, которые, на ваш взгляд, совершенно несовместимы с существованием живых существ. Они представляют собой категорию жизни, которая просто не укладывается в сознании людей. Вместе со своими коллегами – разъединителями – они наиболее зависимы из всех разумных созданий.

<a name="U29_4_35"></a>*29:4.35 (328.4)* 6. *Вторичные разъединители*. По сравнению с первичными объединителями, эти обладающие колоссальным антигравитационным действием существа обеспечивают противоположный эффект. Опасность истощения специальных или модифицированных видов физической энергии в локальных мирах или локальных системах полностью исключена, поскольку эти живые образования обладают уникальной способностью выделять неограниченные количества энергии. В основном они имеют отношение к почти неизвестному на Урантии виду энергии – эволюционной стадии еще менее известного вида вещества. Они являются настоящими алхимиками пространства и магами времени. Однако во всех своих чудесах они никогда не нарушают мандат Космической Верховности.

<a name="U29_4_36"></a>*29:4.36 (328.5)* 7. *Франдаланки*. Эти существа – совместное творение всех трех категорий существ, имеющих отношение к регуляции энергии: первичных и вторичных организаторов сил и управляющих энергией. Франдаланки являются самой многочисленной группой Главных Физических Регуляторов; численность только тех существ, которые действуют в Сатании, выходит за рамки ваших количественных представлений. Они располагаются во всех обитаемых мирах и всегда прикрепляются к физическим регуляторам более высоких категорий. Они попеременно функционируют в центральной и сверхвселенных и в регионах внешнего пространства.

<a name="U29_4_37"></a>*29:4.37 (328.6)* Франдаланки создаются в тридцати подгруппах – по одной для каждого вида элементарной вселенской силы, и функционируют только как живые и автоматические индикаторы присутствия, напряжения и скорости. Эти живые барометры занимаются исключительно автоматической и безошибочной регистрацией статуса всех видов силы-энергии. Они играют такую же роль в физической вселенной, какую обширная система отражения играет во вселенной разума. Те франдаланки, которые помимо количественного и качественного присутствия энергии регистрируют также время, называются *хронолдеками*.

<a name="U29_4_38"></a>*29:4.38 (328.7)* Я признаю франдаланков разумными существами, но не могу назвать их иначе, как живыми механизмами. Пожалуй, единственное, что я могу сделать, чтобы помочь вам понять эти живые механизмы, – это сравнить их с вашими собственными механическими приспособлениями, действующими почти с разумной аккуратностью и точностью. Если вы захотите представить себе этих существ, дайте волю воображению настолько, чтобы допустить, что в большой вселенной у нас действительно есть разумные и *живые* механизмы (сущности), способные решать более сложные задачи, предусматривающие выполнение колоссальных расчетов с еще большей, и даже с предельной, точностью.

### <a name="U29_5_0"></a>5&#8228;&#160;Главные Организаторы Сил

<a name="U29_5_1"></a>*29:5.1 (329.1)* Постоянным местом обитания организаторов сил является Рай, однако они действуют по всей совокупной вселенной, особенно в регионах неорганизованного пространства. Не являясь ни создателями, ни созданиями, эти необыкновенные существа представлены двумя основными классами:

<a name="U29_5_2"></a>*29:5.2 (329.2)* 1. Первичные Возникшие Главные Организаторы Сил.

<a name="U29_5_3"></a>*29:5.3 (329.3)* 2. Ассоциированные Трансцендентальные Главные Организаторы Сил.

<a name="U29_5_4"></a>*29:5.4 (329.4)* Две эти могущественные категории операторов изначальной силы действуют исключительно под наблюдением Творцов Совокупной Вселенной и в настоящее время не ведут активной деятельности в пределах большой вселенной.

<a name="U29_5_5"></a>*29:5.5 (329.5)* Первичные Организаторы Сил – это операторы первичных, или элементарных, пространственных сил Безусловного Абсолюта; они являются создателями туманностей. Эти живые существа возбуждают энергетические циклоны пространства, организуют и направляют эти гигантские феномены на ранних стадиях их проявления. Организаторы сил превращают *изначальную силу* (предэнергию, не реагирующую на непосредственную гравитацию Рая) в первичную, или *силовую*, *энергию* – энергию, переходящую из исключительного подчинения Безусловному Абсолюту в подчинение гравитации Острова Рай. После этого их сменяют ассоциированные организаторы сил, продолжающие процесс превращения энергии из первичной во вторичную – *гравитационную* – стадию.

<a name="U29_5_6"></a>*29:5.6 (329.6)* Когда план создания локальной вселенной готов, что знаменуется прибытием Сына-Создателя, Ассоциированные Главные Организаторы Сил уступают место категориям управляющих энергией, действующих в сверхвселенной их астрономического подчинения. Однако в отсутствие таких планов ассоциированные организаторы сил остаются бессрочными попечителями этих материальных творений – именно так они действуют в настоящее время во внешнем пространстве.

<a name="U29_5_7"></a>*29:5.7 (329.7)* Главные Организаторы Сил выдерживают температуры и функционируют при физических условиях, которые были бы непереносимы даже для разносторонних энергетических центров и физических регуляторов Орвонтона. Кроме них, из раскрытых категорий существ только Одиночные Посланники и Вдохновенные Троичные Духи способны действовать во владениях внешнего пространства.

<a name="U29_5_8"></a>*29:5.8 (329.8)* [Подготовлено Всеобщим Цензором, уполномоченным Древними Дней Уверсы.]
