﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./05-Часть1.md" title="Часть II: Локальная Вселенная">Часть II</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ033.md" title="Администрация локальной вселенной">Документ 33</a>&#160;&#62;&#62;</p><hr />

## Документ 32

## <a name="U32_0_0"></a>Эволюция локальных вселенных

<a name="U32_0_1"></a>*32:0.1 (357.1)* Локальная вселенная является творением Сына-Создателя, принадлежащего к Райской категории Михаилов. Она включает сто созвездий, каждое из которых насчитывает сто систем обитаемых миров. Каждая система в итоге будет объединять около тысячи обитаемых сфер.

<a name="U32_0_2"></a>*32:0.2 (357.2)* Все вселенные времени и пространства являются эволюционными. Созидательный план Райских Михаилов всегда предусматривает постепенную эволюцию и последовательное развитие физической, интеллектуальной и духовной природы, а также возможностей разнообразных созданий, населяющих различные типы сфер локальной вселенной.

<a name="U32_0_3"></a>*32:0.3 (357.3)* Урантия относится к локальной вселенной, чей властелин является Богочеловеком, – Иисусом Назарянином и Михаилом Салвингтонским. И все планы Михаила в отношении этой локальной вселенной были полностью одобрены Райской Троицей задолго до того, как он отправился для свершения величайшего подвига в пространстве.

<a name="U32_0_4"></a>*32:0.4 (357.4)* Божьи Сыны вправе выбирать миры для своей созидательной деятельности, однако эти материальные творения изначально были разработаны и спланированы Райскими Творцами Совокупной Вселенной.

### <a name="U32_1_0"></a>1&#8228;&#160;Физическое возникновение вселенных

<a name="U32_1_1"></a>*32:1.1 (357.5)* На довселенской стадии манипулирование пространственной силой и первичными энергиями осуществляется Райскими Главными Организаторами Сил, но в пределах сверхвселенных, когда выявляющаяся энергия начинает реагировать на локальную, или линейную, гравитацию, они уступают свое место управляющим энергией соответствующей сверхвселенной.

<a name="U32_1_2"></a>*32:1.2 (357.6)* Эти управляющие энергией действуют в одиночку на предматериальных и постсиловых стадиях создания локальной вселенной. Сын-Создатель не может приступить к организации вселенной, пока управляющие энергией не мобилизуют пространственные энергии, достаточные для обеспечения материального фундамента формирующейся вселенной – настоящих солнц и материальных сфер.

<a name="U32_1_3"></a>*32:1.3 (357.7)* Все локальные вселенные обладают примерно одинаковым энергетическим потенциалом, хотя они значительно отличаются по своим физическим размерам, а содержание в них видимого вещества может время от времени меняться. Энергетический заряд локальной вселенной и наделение ее потенциальным веществом определяются манипуляциями управляющих энергией и их предшественников, а также действиями Сына-Создателя и врожденным даром физического управления у его созидательного партнера.

<a name="U32_1_4"></a>*32:1.4 (358.1)* Энергетический заряд локальной вселенной составляет примерно одну стотысячную силового потенциала соответствующей сверхвселенной. В вашей локальной вселенной Небадон материализация массы несколько меньше. В физическом аспекте Небадон обладает таким же физическим запасом энергии и вещества, как и любое из локальных творений Орвонтона. Единственное физическое ограничение для эволюционного развития вселенной Небадон заключается в величине заряда пространственной энергии, удерживаемой при помощи гравитационного управления ассоциированных сил и личностей объединенного вселенского механизма.

<a name="U32_1_5"></a>*32:1.5 (358.2)* После того как энергия-вещество достигает определенной ступени материализации массы, на сцене появляется Райский Сын-Создатель в сопровождении Созидательной Дочери Бесконечного Духа. Одновременно с появлением Сына-Создателя начинается работа по обустройству архитектурной сферы, которая станет столичным миром спроектированной локальной вселенной. На становление такой локальной вселенной уходят долгие эпохи, в течение которых обретают устойчивость солнца, образуются и находят свои орбиты планеты и продолжается работа по созданию архитектурных миров, которым предстоит стать столицами созвездий и систем.

### <a name="U32_2_0"></a>2&#8228;&#160;Организация вселенной

<a name="U32_2_1"></a>*32:2.1 (358.3)* В организации вселенных Сынам-Создателям предшествуют управляющие энергией и иные существа, порожденные Третьим Источником и Центром. Из пространственных энергий, организованных предварительно этими существами, ваш Сын-Создатель Михаил учредил обитаемые миры вселенной Небадон и с тех пор посвящен своему кропотливому труду – управлению вселенной. Используя предсущую энергию, эти божественные Сыны материализуют видимое вещество, проектируют живые создания и с помощью вселенского присутствия Бесконечного Духа сотворяют многоликую свиту духовных личностей.

<a name="U32_2_2"></a>*32:2.2 (358.4)* Эти энергетические управляющие и регуляторы, которые задолго до появления Сына-Создателя провели подготовительную работу по физической организации вселенной, впоследствии соединяются со Вселенским Сыном величественной связью, навечно оставаясь совместными управляющими теми энергиями, которые они изначально организовали и заключили в контуры. На Салвингтоне в настоящее время действуют всё те же сто энергетических центров, которые сотрудничали с вашим Сыном-Создателем при изначальном формировании этой локальной вселенной.

<a name="U32_2_3"></a>*32:2.3 (358.5)* Первый завершенный акт физического творения в Небадоне состоял в организации столичного мира – архитектурной сферы Салвингтон – вместе с его спутниками. Со времени первых действий энергетических центров и физических регуляторов и вплоть до прибытия живого персонала завершенных сфер Салвингтона прошло немногим более миллиарда ваших нынешних планетарных лет. Сразу же вслед за Салвингтоном последовало создание ста столичных миров спроектированных созвездий и десяти тысяч столиц планируемых локальных систем планетарного управления и администрации вместе с их архитектурными спутниками. Такие архитектурные миры предназначены как для физических, так и духовных личностей, а также для промежуточных моронтийных, или переходных, ступеней существования.

<a name="U32_2_4"></a>*32:2.4 (359.1)* Салвингтон – столица Небадона – расположен в сáмом центре энергомассы локальной вселенной. Однако ваша локальная вселенная не является единой астрономической системой, хотя в ее физическом центре и находится крупная система.

<a name="U32_2_5"></a>*32:2.5 (359.2)* Салвингтон является личной резиденцией Михаила Небадонского, но он не пребывает здесь постоянно. Бесперебойное функционирование вашей локальной вселенной более не требует неотлучного присутствия в столичной сфере Сына-Создателя, но в ранние эпохи физической организации положение было иным. Сын-Создатель не может покинуть свой столичный мир до тех пор, пока с помощью материализации достаточного количества энергии не достигается гравитационная устойчивость его владений, когда различные контуры и системы уравновешивают друг друга взаимным материальным притяжением.

<a name="U32_2_6"></a>*32:2.6 (359.3)* Но вот физический план создания вселенной выполнен, и Сын-Создатель совместно с Созидательным Духом разрабатывает собственный план сотворения жизни, после чего Созидательный Дух – воплощение Бесконечного Духа – начинает действовать во вселенной как самостоятельная созидательная личность. Вслед за формулированием и исполнением этого первого творческого акта появляется Светлая Утренняя Звезда – персонификация первого творческого представления об идентичности и воплощение идеала божественности. Это главный администратор вселенной, личный партнер Сына-Создателя, такой же, как он, во всех аспектах характера, хотя существенно ограниченный в атрибутах божественности.

<a name="U32_2_7"></a>*32:2.7 (359.4)* И теперь, когда у Сына-Создателя есть правая рука и главный администратор, появляются условия, необходимые для сотворения огромного и великолепного воинства разнообразных созданий. Возникают сыны и дочери локальной вселенной, вслед за чем создается система правления данным творением, начиная от верховных советов вселенной до отцов созвездий и властелинов локальных систем – скоплений тех миров, которые впоследствии должны стать местами обитания разнообразных смертных рас волевых созданий. Со временем во главе каждого из этих миров встает Планетарный Князь.

<a name="U32_2_8"></a>*32:2.8 (359.5)* И затем, после завершения организации вселенной и исчерпывающего укомплектования ее персоналом, Сын-Создатель приступает к плану Отца и создает смертного человека по их божественному образу.

<a name="U32_2_9"></a>*32:2.9 (359.6)* Организация планетарных обителей Небадона продолжается, ибо эта вселенная является, фактически, молодым образованием в звездных и планетарных владениях Орвонтона. Согласно последним данным, в Небадоне находится 3 840 101 обитаемая планета, а Сатания – локальная система, к которой принадлежит и ваш мир, – во многом похожа на другие системы.

<a name="U32_2_10"></a>*32:2.10 (359.7)* Сатания не является однородной физической системой, единой астрономической единицей или организацией. Ее 619 обитаемых миров расположены более чем в пятистах различных физических системах. Только в пяти из них есть более двух обитаемых миров, и из них только в одной насчитывается четыре обитаемых планеты, в то время как сорок шесть физических систем включают по два обитаемых мира.

<a name="U32_2_11"></a>*32:2.11 (359.8)* Система обитаемых миров Сатания находится на большом расстоянии от Уверсы и того огромного скопления звезд, которое служит физическим, или астрономическим, центром седьмой сверхвселенной. Более двухсот тысяч световых лет отделяют Иерусем – столицу Сатании – от физического центра сверхвселенной Орвонтон, находящегося на огромном удалении в плотном диаметре Млечного Пути. Сатания расположена на периферии локальной вселенной, а Небадон в настоящее время значительно сместился к границе Орвонтона. От наиболее удаленной системы обитаемых миров до центра сверхвселенной немногим менее двухсот пятидесяти тысяч световых лет.

<a name="U32_2_12"></a>*32:2.12 (360.1)* Сегодня обращение вселенной Небадон происходит в удаленном регионе в юго-восточной части сверхвселенской орбиты Орвонтона. Ближайшими соседними вселенными являются: Авалон, Генселон, Санселон, Порталон, Волверинг, Фановинг и Алворинг.

<a name="U32_2_13"></a>*32:2.13 (360.2)* Однако эволюция локальной вселенной – это долгая история. Документы, рассказывающие о сверхвселенной, являются введением в данную тему; те, которые относятся к настоящему разделу – локальным творениям – продолжением, а последующие, касающиеся истории Урантии и ее предназначения, – завершением. Но только тогда вы сможете адекватно постичь назначение смертных локального творения, когда внимательно прочтете рассказ о жизни и учениях вашего Сына-Создателя, прожившего в облике смертного человека в вашем собственном эволюционном мире.

### <a name="U32_3_0"></a>3&#8228;&#160;Идея эволюции

<a name="U32_3_1"></a>*32:3.1 (360.3)* Единственным абсолютно неизменным творением является центральная вселенная Хавона, сотворенная непосредственно мыслью Всеобщего Отца и словом Вечного Сына. Хавона – это экзистенциальная, совершенная и изобильная вселенная, окружающая обитель вечных Божеств, всеобщий центр. Творения семи сверхвселенных отличаются конечным и эволюционным характером и последовательным развитием.

<a name="U32_3_2"></a>*32:3.2 (360.4)* По своему происхождению все физические системы времени и пространства являются эволюционными. Даже физическую стабильность они получают только после того, как обретают постоянные орбиты в своих сверхвселенных. Так и локальная вселенная утверждается в свете и жизни только после того, как исчерпываются физические возможности ее роста и развития и все ее обитаемые миры обретают вечную неизменность и устойчивость духовного статуса.

<a name="U32_3_3"></a>*32:3.3 (360.5)* За исключением центральной вселенной, совершенство обретается постепенно. Центральная вселенная есть данный нам эталон совершенства, но все другие владения должны обрести совершенство с помощью соответствующих методов, предусмотренных для развития конкретных миров и вселенных. Планы Сынов-Создателей по организации, развитию, упорядочению и обустройству своих локальных вселенных отличаются почти бесконечным разнообразием.

<a name="U32_3_4"></a>*32:3.4 (360.6)* За исключением присутствия божества Отца, каждая локальная вселенная в известном смысле является копией административной организации центрального, или эталонного, творения. Хотя Всеобщий Отец лично присутствует во вселенной своего обитания, он не пребывает в разуме существ, происходящих из этой вселенной, подобно тому как он буквально обитает рядом с душами смертных времени и пространства. Очевидно, компенсирующий характер согласования и регулирования духовных дел обширного творения выражает высшую мудрость. В центральной вселенной Отец лично присутствует как таковой, но отсутствует в разуме детей этого совершенного творения. Во вселенных пространства нет личного присутствия Отца: его представляют Полновластные Сыны, а сам он сокровенно пребывает в разуме своих смертных детей через духовное представительство доличностного присутствия Таинственных Наставников, пребывающих в разуме волевых созданий.

<a name="U32_3_5"></a>*32:3.5 (360.7)* В столице локальной вселенной обитают все личности создателей и их партнеров, представляющие независимую власть и административную автономию, за исключением личного присутствия Всеобщего Отца. В локальной вселенной можно обнаружить что-то от каждого существа и представителей почти всех классов разумных существ центральной вселенной, за исключением Всеобщего Отца. Хотя Всеобщий Отец лично не присутствует в локальной вселенной, у него есть личный представитель – Сын-Создатель этой вселенной, который сначала является наместником Бога, а впоследствии – верховным и полновластным владыкой в своем праве.

<a name="U32_3_6"></a>*32:3.6 (361.1)* Чем ниже мы опускаемся по лестнице жизни, тем труднее нам узреть невидимого Отца глазами веры. Низшим созданиям, а порой и высшим личностям, не всегда удается увидеть Всеобщего Отца в его Сынах-Создателях. И вот, в ожидании своего духовного роста, когда совершенство развития позволит им увидеть Бога собственными глазами, они утомляются, поддаются духовным сомнениям, запутываются и тем самым изолируют себя от прогрессивных духовных целей своего времени и вселенной. Так они теряют способность видеть Отца, лицезрея Сына-Создателя. Самая надежная защита создания на его долгом пути, – когда, несмотря на всё стремление к Отцу, внутренние причины делают это невозможным, – твердо держаться истины-факта о присутствии Отца в его Сынах. Буквально и фигурально, духовно и личностно, Отец и Сыны едины. Истинно: тот, кто видел Сына-Создателя, видел Отца.

<a name="U32_3_7"></a>*32:3.7 (361.2)* Устойчивость и надежность личностей данной вселенной в начале их пути зависит от степени сходства с Божеством. Когда родство, связывающее создание с изначальными и божественными Источниками, становится достаточно дальним, будь то Божьи Сыны или принадлежащие Бесконечному Духу попечители, возрастает вероятность дисгармонии, путаницы, а порой восстания – греха.

<a name="U32_3_8"></a>*32:3.8 (361.3)* За исключением совершенных существ, источником которых является Божество, все волевые создания в сверхвселенных имеют эволюционную природу, начиная свой путь с примитивного состояния и поднимаясь вверх, а вернее – к центру. Даже высокодуховные личности продолжают восходить по жизненному пути, последовательно переходя из жизни в жизнь и с одной сферы на другую. Для тех же, в ком присутствуют Таинственные Наставники, действительно не существует предела для духовного восхождения и прогресса во вселенных.

<a name="U32_3_9"></a>*32:3.9 (361.4)* Совершенство создания времени, когда такое совершенство окончательно, является всецело обретенным и представляет собой настоящую собственность личности. И хотя к достижениям созданий могут широко примешиваться элементы благоволения, эти достижения – результат индивидуальных усилий и фактической жизни, реакций личности на существующее окружение.

<a name="U32_3_10"></a>*32:3.10 (361.5)* С точки зрения вселенной, факт эволюционного животного происхождения не оставляет позорного клейма ни на одной личности, ибо является особым методом сотворения одного из двух основных типов конечных разумных волевых созданий. Когда покорены высоты совершенства и вечности, тем больше чести тем, кто начал с самого низа и, шаг за шагом, радостно поднялся по лестнице жизни, тем, кто, достигнув высот блаженства, обретает личный опыт, включающий подлинное знание каждого жизненного этапа, – снизу доверху.

<a name="U32_3_11"></a>*32:3.11 (361.6)* Во всём этом видна мудрость Создателей. Всеобщему Отцу было бы столь же просто сделать всех смертных совершенными существами, наделить совершенством с помощью божественного слова. Но это лишило бы их чудесного опыта дерзаний и подготовки, присущих долгому и постепенному восхождению к центру, – опыта, данного только тем, кому выпало счастье начать с самой нижней ступени жизни.

<a name="U32_3_12"></a>*32:3.12 (362.1)* В окружающих Хавону вселенных существует ровно столько совершенных созданий, сколько необходимо для удовлетворения потребностей в образцовых наставниках для тех, кто восходит по эволюционной лестнице жизни. Эмпирическая природа личности эволюционного типа является естественным космическим дополнением извечно-совершенной природы созданий, населяющих Рай-Хавону. В действительности, как совершенные, так и ставшие совершенными создания являются незавершенными в аспекте конечной тотальности. Однако, при взаимодополняющем объединении экзистенциально совершенных созданий Рая-Хавоны и ставших эмпирически совершенными завершителей из эволюционных вселенных, оба типа освобождаются от присущих им ограничений и, таким образом, могут попытаться совместно достигнуть высочайших вершин предельного статуса созданий.

<a name="U32_3_13"></a>*32:3.13 (362.2)* Те процессы, в которые вовлечены создания, являются вселенским отражением действий и реакций в Семичастном Божестве, где извечная божественность Райской Троицы совмещается с формирующейся божественностью Верховных Создателей пространственно-временны́х вселенных в пределах, с помощью и посредством энергетической актуализации Божества Верховного Существа.

<a name="U32_3_14"></a>*32:3.14 (362.3)* Божественно совершенное создание и эволюционное, ставшее совершенным создание, равны по потенциалу божественности, но отличаются по ее типу. Для достижения высшей ступени служения они вынуждены зависеть друг от друга. Эволюционные сверхвселенные зависят от совершенной Хавоны, обеспечивающей окончательную подготовку для их восходящих граждан, но и совершенной центральной вселенной необходимо существование совершенствующихся сверхвселенных для обеспечения полноты развития ее нисходящих жителей.

<a name="U32_3_15"></a>*32:3.15 (362.4)* Два основных проявления конечной реальности – врожденного совершенства и совершенства приобретенного, будь то личности или вселенные, – характеризуются согласованностью, взаимозависимостью и взаимосвязью. Одно нуждается в другом для достижения завершенности функции, служения и предназначения.

### <a name="U32_4_0"></a>4&#8228;&#160;Связь Бога с локальной вселенной

<a name="U32_4_1"></a>*32:4.1 (362.5)* Не следует считать, что поскольку Всеобщий Отец передал так много от себя самого и своей власти другим, он является молчаливым или пассивным членом союза Божеств. Кроме личностной сферы и посвящения Настройщиков, он представляется наименее активным из Райских Божеств в том смысле, что позволяет равным ему Божествам и своим Сынам, а также множеству созданных разумных существ, делать так много для претворения своего вечного замысла. Он является молчаливым членом созидательного трио только в том смысле, что никогда не делает ничего из того, что могут сделать равные или подчиненные ему партнеры.

<a name="U32_4_2"></a>*32:4.2 (362.6)* Бог в полной мере понимает потребность всякого разумного создания в действии и опыте, и поэтому в каждой ситуации – имеет ли она отношение к судьбе вселенной или благополучию самого скромного из его созданий – Бог воздерживается от активности в пользу плеяды личностей созданий и Создателей, которые, присущим им образом, выступают в качестве его посредников в любой данной вселенской ситуации или творческом акте. Однако несмотря на эту сдержанность, несмотря на такое проявление бесконечной согласованности, существует действительное, буквальное и личное участие Бога в этих событиях через предопределенные силы и личности. Все эти средства Отец использует на благо всего своего обширного творения.

<a name="U32_4_3"></a>*32:4.3 (363.1)* Что касается политики, руководства и управления локальной вселенной, Всеобщий Отец действует в лице своего Сына-Создателя. Всеобщий Отец никогда не вмешивается, если речь идет о взаимоотношениях Божьих Сынов, о групповых взаимосвязях личностей, берущих начало в Третьем Источнике и Центре, или отношениях между любыми другими созданиями, такими как человеческие существа. Всегда главенствует закон Сына-Создателя, владычество Отцов Созвездий, Властелинов Систем и Планетарных Князей – правила и методы, предопределенные для данной вселенной. Не существует разделения полномочий; божественная власть никогда не противоречит божественному замыслу. Божества отличаются совершенным и вечным единодушием.

<a name="U32_4_4"></a>*32:4.4 (363.2)* Сын-Создатель обладает верховной властью во всех вопросах, связанных с этикой, взаимоотношениями любого класса созданий с любым другим классом, либо двух или большего числа индивидуумов в любой данной группе. Однако такой план не означает, что Всеобщий Отец не может по-своему вмешаться и сделать что-либо по желанию своего божественного разума с любым *отдельным созданием* в любой точке творения во всём, что касается нынешнего статуса этого индивидуума или его возможностей в будущем и что имеет отношение к вечному плану Отца и его бесконечному замыслу.

<a name="U32_4_5"></a>*32:4.5 (363.3)* В смертных волевых созданиях присутствие Отца заключается во внутреннем Настройщике – частице его доличностного духа; кроме того, Отец является источником личности такого смертного волевого создания.

<a name="U32_4_6"></a>*32:4.6 (363.4)* Эти Настройщики Мышления – посвящения Всеобщего Отца – сравнительно изолированы; они пребывают в человеческом разуме, но не имеют какого-либо заметного отношения к этическим проблемам локального творения. Они не являются непосредственно координированными ни с серафической службой, ни с администрацией систем, созвездий или локальной вселенной, ни даже с правлением Сына-Создателя, чья воля является верховным законом в его вселенной.

<a name="U32_4_7"></a>*32:4.7 (363.5)* Внутренние Настройщики представляют собой один из обособленных, хотя и унифицированных способов, при помощи которых Бог устанавливает связь с созданиями своего почти бесконечного творения. Так тот, кто невидим для смертного человека, обнаруживает свое присутствие, и если бы он мог, он открыл бы себя нам и другими путями, но такое дальнейшее раскрытие не является божественно возможным.

<a name="U32_4_8"></a>*32:4.8 (363.6)* Мы видим и понимаем механизм, посредством которого Сыны обретают детальные и полные сведения о вселенных своей юрисдикции. Однако мы не можем до конца понять те методы, которые позволяют Богу лично владеть исчерпывающими познаниями о вселенной вселенных, хотя мы и способны осознать путь для получения Всеобщим Отцом информации о существах своего гигантского творения и открытия им своего присутствия. Через личностный контур Отец знает – обладает личным знанием – все мысли и деяния всех существ во всех системах всех вселенных во всём творении. Хотя мы неспособны до конца осмыслить этот метод общения Бога со своими детьми, мы можем укрепиться в своей уверенности в том, что «Господь знает своих детей» и что в отношении каждого из нас «он примечает, где мы родились».

<a name="U32_4_9"></a>*32:4.9 (363.7)* В духовном отношении, в вашей вселенной и вашем сердце Всеобщий Отец присутствует в одном из Семи Главных Духов центральной обители; его особое присутствие проявляется в божественном Настройщике, который живет, трудится и ждет в глубинах смертного разума.

<a name="U32_4_10"></a>*32:4.10 (363.8)* Бог не есть эгоцентричная личность; Отец щедро отдает себя своим творениям и своим созданиям. Он живет и действует не только в Божествах, но и в своих Сынах, которым доверяет свершение всего, что является для них божественно возможным. Всеобщий Отец воистину отказался от всех функций, выполнить которые способно другое существо. И это так же справедливо в отношении смертного человека, как и в отношении Сына-Создателя, который правит от лица Бога в столице локальной вселенной. Так мы видим, как претворяется идеальная и бесконечная любовь Всеобщего Отца.

<a name="U32_4_11"></a>*32:4.11 (364.1)* Всеобщее самопосвящение Отца является исчерпывающим доказательством как величия, так и великодушия его божественной природы. Если Бог и не передал какую-то свою часть всеобщему творению, то из этого остатка он с великой щедростью посвящает обитающим в мирах смертным Настройщиков Мышления – Таинственных Наставников времени, столь терпеливо пребывающих в смертных кандидатах на вечную жизнь.

<a name="U32_4_12"></a>*32:4.12 (364.2)* Всеобщий Отец как бы излил себя, дабы щедро наделить всё творение личностным началом и возможностью духовного развития. Бог дал нам себя для того, чтобы мы могли быть такими, как он; Отец оставил за собой лишь часть своего могущества и славы, необходимую для поддержания тех вещей, из любви к которым он лишил себя всего остального.

### <a name="U32_5_0"></a>5&#8228;&#160;Извечный божественный замысел

<a name="U32_5_1"></a>*32:5.1 (364.3)* В движении вселенных через пространство есть великая и славная цель. Усилия смертных не проходят впустую. Все мы участвуем в претворении грандиозного замысла, колоссального начинания, и его громадный масштаб позволяет нам видеть лишь малую часть в какое-либо конкретное время и в течение какой-либо одной жизни. Все мы являемся частью вечного плана, который управляется Богами и осуществляется ими. Весь чудесный вселенский механизм продолжает величественное движение в пространстве под музыку, звучащую в ритме бесконечной мысли и извечного замысла Первого Великого Источника и Центра.

<a name="U32_5_2"></a>*32:5.2 (364.4)* Извечная цель вечного Бога – высокий духовный идеал. События времени и усилия материального существования – это лишь временная опора, мостки, по которым можно переправиться на другую сторону, в обетованную землю духовной реальности и небесного бытия. Конечно, вам, смертным, нелегко постигнуть идею вечного замысла; вы практически неспособны осмыслить вечность – то, что не имеет начала и конца. Всё, что вам знакомо, является конечным.

<a name="U32_5_3"></a>*32:5.3 (364.5)* Что касается отдельной жизни, продолжительности существования мира или хронологии любой связанной последовательности событий, то нам кажется, что мы имеем дело с изолированным отрезком времени, что у всего есть начало и конец. Может показаться, что при последовательном расположении цепочка, состоящая из переживаний, жизней, периодов или эпох, образует прямой путь, обособленное временнóе событие, которое успевает лишь мгновенно промелькнуть по бесконечному лику вечности. Однако, когда мы смотрим на всё это из-за кулис, открывающаяся перед нами более цельная картина и более глубокое понимание внушают мысль о том, что такое толкование неадекватно, что оно обрывочно и совершенно непригодно в качестве правильного объяснения и соотнесения процессов времени с основополагающими целями и фундаментальными реакциями вечности.

<a name="U32_5_4"></a>*32:5.4 (364.6)* Мне кажется, что, в целях объяснения смертному разуму, имело бы больший смысл представить вечность в виде цикла, а вечный замысел – в качестве бесконечного круга, причем цикл вечности определенным образом синхронизирован с преходящими материальными циклами времени. Что касается секторов времени, соединенных с циклом вечности и являющихся его частью, то мы вынуждены признать: такие временные эпохи рождаются, живут и умирают точно так же, как временные существа рождаются, живут и умирают во времени. Большинство людей умирают потому, что не достигают такого уровня духовного развития, который позволил бы им слиться с Настройщиком, вследствие чего метаморфоза смерти становится единственным возможным способом, позволяющим освободиться от оков времени и уз материального творения и тем самым зашагать духовной поступью вместе с устремленной вперед процессией вечности. Успешно пройдя испытательную жизнь во времени и материальном бытии, вы обретаете возможность продолжить свой путь в соприкосновении – и даже сопричастности – с вечностью, в бесконечном обращении по кругу вечных эпох вместе с мирами пространства.

<a name="U32_5_5"></a>*32:5.5 (365.1)* Сектора времени подобны мимолетным вспышкам личности во временной форме. Они появляются на какое-то время, после чего исчезают из поля человеческого зрения, но только для того, чтобы вновь появиться в качестве новых участников и неисчезающих факторов высшей жизни, бесконечного обращения по кругу вечности. В свете нашей веры в имеющую границы вселенную, которая движется по огромной вытянутой орбите вокруг центральной обители Всеобщего Отца, вряд ли можно представлять вечность как прямой путь.

<a name="U32_5_6"></a>*32:5.6 (365.2)* Откровенно говоря, вечность непостижима для конечного разума во времени. Вы просто неспособны охватить ее умом, неспособны осмыслить ее. Я не представляю ее во всей полноте, но даже если бы я был способен на это, то не мог бы изложить свое представление человеческому разуму. Тем не менее, я сделал всё, что мог, чтобы хоть как-то выразить наш взгляд, хоть что-то рассказать вам о нашем понимании вечных явлений. Я стремлюсь помочь вам составить определенное представление об этих ценностях, обладающих бесконечной природой и вечным смыслом.

<a name="U32_5_7"></a>*32:5.7 (365.3)* В сознании Бога существует план, охватывающий каждое создание во всём его обширном владении, и этот план есть вечный замысел, таящий безграничные возможности, неограниченное совершенствование и вечную жизнь. И бесконечные богатства этого несравненного пути ждут вас – нужно лишь стремиться к ним!

<a name="U32_5_8"></a>*32:5.8 (365.4)* Впереди – цель вечности! Вас ждет дерзновенное путешествие – достижение божественности! Движение к совершенству продолжается! Его участником может стать всякий, и верная победа увенчает усилия каждого человеческого существа, которое соревнуется в вере и доверии, на всём протяжении своего пути полагаясь на водительство внутреннего Настройщика и руководство благого духа Вселенского Сына, столь щедро излитого на всю плоть.

<a name="U32_5_9"></a>*32:5.9 (365.5)* [Представлено Могущественным Посланником, временно прикрепленным к Верховному Совету Небадона и назначенным для исполнения этой миссии Гавриилом Салвингтонским.]
