﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ035.md" title="Божьи Сыны локальной вселенной">Документ 35</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ037.md" title="Личности локальной вселенной">Документ 37</a>&#160;&#62;&#62;</p><hr />

## Документ 36

## <a name="U36_0_0"></a>Носители Жизни

<a name="U36_0_1"></a>*36:0.1 (396.1)* Жизнь не возникает спонтанно. Жизнь создается в соответствии с планами, которые формулируются (нераскрытыми) Творцами Бытия, и возникает на обитаемых планетах либо через прямое заимствование, либо в результате действий Носителей Жизни локальных вселенных. Носители Жизни являются одними из наиболее интересных и разносторонних членов многоликой семьи вселенских Сынов. Им доверено планирование и перенос жизни созданий в планетарные сферы, а после внедрения этой жизни в новых мирах они остаются там на длительный срок, способствуя ее развитию.

### <a name="U36_1_0"></a>1&#8228;&#160;Происхождение и природа Носителей Жизни

<a name="U36_1_1"></a>*36:1.1 (396.2)* Хотя Носители Жизни входят в семью божественных Сынов, они представляют собой своеобразный и особый тип вселенских Сынов, будучи единственной группой разумных живых существ локальной вселенной, в создании которых принимают участие правители сверхвселенной. Носители Жизни являются потомками трех предшествующих им личностей: Сына-Создателя, Вселенского Материнского Духа и назначенного для выполнения данной функции Древнего Дней – одного из трех Древних Дней, управляющих соответствующей сверхвселенной. Древние Дней – единственные существа, имеющие право давать распоряжения о прекращении разумной жизни, – участвуют в создании Носителей Жизни, которым доверено установление физической жизни в эволюционирующих мирах.

<a name="U36_1_2"></a>*36:1.2 (396.3)* Во вселенной Небадон зарегистрировано сотворение ста миллионов Носителей Жизни. Этот деятельный корпус распространителей жизни не имеет настоящего самоуправления. Им руководит жизнеопределяющее трио, состоящее из Гавриила, Отца-Мелхиседека и Намбии – изначального и первородного Носителя Жизни Небадона. Однако во всех аспектах своей внутренней администрации они являются самоуправляющимся корпусом.

<a name="U36_1_3"></a>*36:1.3 (396.4)* Носители Жизни подразделяются на три основных типа: первый – это старшие Носители Жизни, второй – помощники и третий – опекуны. Первый тип подразделяется на двенадцать групп, включающих специалистов по различным формам проявления жизни. Деление на три типа было произведено Мелхиседеками, проводившими для этого испытания в центральной сфере Носителей Жизни. С тех пор Мелхиседеки поддерживают тесную связь с Носителями Жизни и всегда сопровождают их, когда те отправляются внедрять жизнь на новой планете.

<a name="U36_1_4"></a>*36:1.4 (396.5)* Когда эволюционная планета окончательно утверждается в свете и жизни, Носители Жизни объединяются в совещательные органы более высокого порядка с консультативными функциями, помогая в дальнейшем управлении и развитии мира и его прославленных существ. В последующие, устойчивые эпохи формирующейся вселенной этим Носителям Жизни доверяется выполнение многих новых обязанностей.

### <a name="U36_2_0"></a>2&#8228;&#160;Миры Носителей Жизни

<a name="U36_2_1"></a>*36:2.1 (397.1)* Мелхиседеки осуществляют общий надзор за четвертой группой семи первичных сфер салвингтонского кольца. Эти миры Носителей Жизни именуются следующим образом:

<a name="U36_2_2"></a>*36:2.2 (397.2)* 1. Центральный мир Носителей Жизни.

<a name="U36_2_3"></a>*36:2.3 (397.3)* 2. Сфера планирования жизни.

<a name="U36_2_4"></a>*36:2.4 (397.4)* 3. Сфера сохранения жизни.

<a name="U36_2_5"></a>*36:2.5 (397.5)* 4. Сфера эволюции жизни.

<a name="U36_2_6"></a>*36:2.6 (397.6)* 5. Сфера жизни, связанной с разумом.

<a name="U36_2_7"></a>*36:2.7 (397.7)* 6. Сфера разума и духа в живых существах.

<a name="U36_2_8"></a>*36:2.8 (397.8)* 7. Сфера нераскрытой жизни.

<a name="U36_2_9"></a>*36:2.9 (397.9)* Каждая из этих первичных сфер окружена шестью спутниками, которые являются центрами особых периодов во всей деятельности Носителей Жизни во вселенной.

<a name="U36_2_10"></a>*36:2.10 (397.10)* *Первый мир* – центральная сфера, вместе с шестью подчиненными спутниками, – посвящен изучению всеобщей жизни, жизни во всех известных аспектах ее проявления. Здесь находится совет планирования жизни, в деятельности которого принимают участие учителя и советники из Уверсы, Хавоны и даже из Рая. И мне позволено сообщить, что семь центральных местоположений вспомогательных духов разума находятся в этом мире Носителей Жизни.

<a name="U36_2_11"></a>*36:2.11 (397.11)* Число десять и десятичная система присущи физической вселенной, но не духовной. Область жизни характеризуется числами три, семь и двенадцать, кратными им числами или комбинациями этих основных чисел. Существуют три основных и принципиально различных плана жизни соответственно трем Райским Источникам и Центрам, и во вселенной Небадон эти три основные формы жизни распределены по трем различным типам планет. Первоначально существовало двенадцать различных божественных концепций передаваемой жизни. Число двенадцать, а также результаты его целого деления и кратные ему величины, проходят через все основные формы жизни во всех семи сверхвселенных. Существуют также семь структурных решений жизни – основных вариантов воспроизводящихся конфигураций живой материи. Орвонтонские модели жизни конфигурированы как двенадцать носителей наследственных признаков. Различные категории волевых созданий имеют конфигурацию из 12, 24, 48, 96, 192, 384 и 768 элементов. На Урантии существует 48 единиц определения генотипа – наследственных признаков – в половых клетках человека.

<a name="U36_2_12"></a>*36:2.12 (397.12)* *Второй мир* является сферой проектирования жизни; здесь разрабатываются все новые способы создания жизни. В то время как изначальные проекты жизни обеспечиваются Сыном-Создателем, непосредственная разработка этих планов доверяется Носителям Жизни и их партнерам. После того как сформулированы общие планы жизни для нового мира, они посылаются в центральный мир, где скрупулезно изучаются верховным советом, состоящим из старших Носителей Жизни и корпуса консультирующих Мелхиседеков. Если планы содержат отклонения от ранее принятых формул, они передаются для утверждения Сыну-Создателю. Глава Мелхиседеков часто представляет на этих обсуждениях Сына-Создателя.

<a name="U36_2_13"></a>*36:2.13 (397.13)* Поэтому планетарная жизнь, однородная в некоторых отношениях, во многих аспектах отличается в каждом эволюционном мире. Даже в единообразном ряду жизненных форм на планетах одного и того же семейства нет двух планет с абсолютно одинаковой жизнью; всегда существует свой планетарный тип, ибо Носители Жизни непрестанно работают над улучшением формул жизни, переданных им на хранение.

<a name="U36_2_14"></a>*36:2.14 (398.1)* Существует более миллиона основных, или космических, химических формул, образующих родительские прототипы, а также многочисленные принципиальные функциональные вариации проявления жизни. Первый спутник сферы планирования жизни является миром физиков и электрохимиков вселенной, служащих в качестве технических помощников Носителей Жизни в захвате, организации и манипуляции элементарными единицами энергии, которые используются в построении материальной оболочки для передачи жизни, – так называемой зародышевой плазмы.

<a name="U36_2_15"></a>*36:2.15 (398.2)* Планетарные лаборатории планирования жизни расположены на втором спутнике этого второго по счету мира. В этих лабораториях Носители Жизни и все их партнеры, в сотрудничестве с Мелхиседеками, стремятся видоизменить и, по возможности, улучшить жизнь, предназначенную для внедрения на *десятичных планетах* Небадона. Жизнь, развивающаяся в настоящее время на Урантии, была спланирована и частично разработана именно в этом мире, ибо Урантия является десятичной планетой – миром экспериментальной жизни. В каждом десятом мире разрешаются бóльшие отклонения от стандартных прототипов жизни, чем в других (неэкспериментальных) мирах.

<a name="U36_2_16"></a>*36:2.16 (398.3)* *Третий мир* посвящен сохранению жизни. Здесь помощники и опекуны, входящие в корпус Носителей Жизни, изучают и совершенствуют различные способы защиты и сохранения жизни. Планы внедрения жизни в каждом новом мире предусматривают заблаговременное создание комиссии по сохранению жизни, которая состоит из опекунов – опытных специалистов по манипуляции основными прототипами жизни. На Урантии находились двадцать четыре таких полномочных опекуна – по два на каждый основной, или родительский, прототип структурной организации жизненного материала. На планетах, подобных вашей, высшая форма жизни воспроизводится с помощью несущего жизнь комплекса, состоящего из двадцати четырех отдельных прототипов. (А так как разумная жизнь проистекает из жизни физической и развивается на ее основе, то появляются двадцать четыре основных типа организации психики.)

<a name="U36_2_17"></a>*36:2.17 (398.4)* *Четвертая сфера*, с подчиненными ей спутниками, посвящена изучению эволюции жизни созданий в целом и эволюционным предпосылкам какого-либо одного уровня жизни в частности. Изначальная жизненная плазма эволюционного мира должна включать исчерпывающий потенциал всех будущих вариантов развития, предусматривать все последующие эволюционные изменения и модификации. Обеспечение подобных, рассчитанных на далекую перспективу, проектов видоизменения жизни может предусматривать появление многих, кажущихся бесполезными, форм животной и растительной жизни. Такие предусмотренные и непредусмотренные побочные продукты планетарной эволюции появляются на сцене лишь для того, чтобы сойти с нее, однако через весь этот длительный процесс прослеживаются мудрые и разумные формулировки первоначальных создателей планетарного плана жизни и системы видов. Все многочисленные побочные продукты биологической эволюции важны для окончательного и полного функционирования высших разумных форм жизни, несмотря на возможные периоды преобладания колоссальной внешней дисгармонии на протяжении длительной борьбы высших созданий за господство над низшими формами жизни, многие из которых порой столь враждебны миру и покою эволюционирующих волевых созданий.

<a name="U36_2_18"></a>*36:2.18 (398.5)* *Пятый мир* занимается только жизнью, связанной с разумом. Каждый из его спутников посвящен изучению какого-либо одного аспекта разума созданий во взаимосвязи с их жизнью. Разум, в том виде, каким его понимает человек, есть дар семи вспомогательных духов разума, налагаемый представителями Бесконечного Духа на необучаемые, или механические, уровни разума. Формы жизни разнообразно реагируют на этих вспомогательных духов и различные типы служения духа во вселенных времени и пространства. Духовная чувствительность материальных созданий целиком зависит от соответствующего наделения разумом, что, в свою очередь, определяет направление биологической эволюции тех же самых смертных созданий.

<a name="U36_2_19"></a>*36:2.19 (399.1)* *Шестой мир* посвящен взаимосвязи разума и духа в их сочетании с живыми формами и организмами. Этот мир с шестью подчиненными ему спутниками включает школы координации созданий, где учителя как из центральной вселенной, так и сверхвселенной, в сотрудничестве с преподавателями Небадона, демонстрируя высшие уровни достижений пространственно-временны́х созданий.

<a name="U36_2_20"></a>*36:2.20 (399.2)* *Седьмая сфера*Носителей Жизни посвящена нераскрытой области жизни эволюционных созданий в той мере, в какой она связана с космической философией расширяющегося претворения Верховного Существа.

### <a name="U36_3_0"></a>3&#8228;&#160;Трансплантация жизни

<a name="U36_3_1"></a>*36:3.1 (399.3)* Жизнь не появляется во вселенных спонтанно; Носители Жизни внедряют ее на пустынных планетах. Они представляют собой носителей, распространителей и хранителей жизни по мере того, как она появляется в эволюционных мирах пространства. Жизнь всех категорий и форм, известных на Урантии, возникает вместе с этими Сынами, хотя не все формы планетарной жизни существуют на Урантии.

<a name="U36_3_2"></a>*36:3.2 (399.4)* Корпус Носителей Жизни, направляемый для внедрения жизни в новом мире, состоит обычно из ста старших носителей, ста помощников и тысячи опекунов. Носители Жизни часто переносят в новый мир саму плазму жизни, однако так происходит не всегда. Иногда они создают прототипы жизни уже после прибытия на ту или иную планету в соответствии с формулами, утвержденными заранее для очередного опыта в установлении жизни. Так зародилась планетарная жизнь на Урантии.

<a name="U36_3_3"></a>*36:3.3 (399.5)* После создания физических прототипов, соответствующих утвержденным формулам, Носители Жизни катализируют этот безжизненный материал, проводя через себя духовную искру жизни; и тотчас инертный прототип становится живым веществом.

<a name="U36_3_4"></a>*36:3.4 (399.6)* Жизненная искра – тайна жизни – привносится посредством Носителей Жизни, но не ими самими. Они действительно контролируют такие процессы, они формулируют саму плазму жизни, но наиболее существенный фактор живой плазмы обеспечивается Вселенским Материнским Духом. Созидательная Дочь Бесконечного Духа дает ту энергетическую искру, которая оживляет тело и является предвестником разума.

<a name="U36_3_5"></a>*36:3.5 (399.7)* Наделяя жизнью, Носители Жизни ничего не передают от самих себя, даже если они действуют в тех мирах, где планируются новые формы жизни. Они просто инициируют и передают искру жизни, кладут начало необходимым кругооборотам вещества в соответствии с физическими, химическими и электрическими аспектами утвержденных планов и моделей. Носители Жизни – это живые катализаторы, которые возбуждают, организуют и оживляют инертные элементы материального мира.

<a name="U36_3_6"></a>*36:3.6 (400.1)* Носителям Жизни планетарного корпуса отводится определенный период для установления жизни в новом мире – приблизительно полмиллиона лет в системе отсчета времени данной планеты. По истечении этого срока, о чём свидетельствуют некоторые эволюционные достижения в планетарной жизни, они прекращают процедуру внедрения жизни и с этого времени не имеют права вносить какие-либо изменения или дополнения к жизни данной планеты.

<a name="U36_3_7"></a>*36:3.7 (400.2)* В эпохи между внедрением жизни и появлением обладающих нравственностью человеческих созданий Носителям Жизни позволяется манипулировать жизненной средой и предпринимать другие меры для направления биологической эволюции по благоприятному руслу. Они занимаются этим в течение длительных периодов времени.

<a name="U36_3_8"></a>*36:3.8 (400.3)* Когда действующим в новом мире Носителям Жизни впервые удается произвести существо, обладающее волей, способностью принимать нравственные решения и совершать духовный выбор, их труд тут же прекращается – этим исчерпываются их полномочия; они не имеют права продолжать воздействовать на развивающуюся жизнь. Начиная с этого момента, эволюция живых организмов должна протекать в соответствии с внутренними свойствами и тенденциями, заложенными в формулах и моделях планетарной жизни и закрепленными в них. Носителям Жизни не позволяется экспериментировать с волей или вмешиваться в ее проявление; они не имеют права подчинять себе нравственные создания или произвольно воздействовать на них.

<a name="U36_3_9"></a>*36:3.9 (400.4)* С прибытием Планетарного Князя Носители Жизни готовятся покинуть планету, хотя двое из старших носителей и двенадцать опекунов, дав временную клятву самоотречения, могут изъявить желание остаться на планете на неопределенный срок в качестве советников по вопросам дальнейшего развития и сохранения жизненной плазмы. В настоящее время два таких Сына со своими двенадцатью партнерами служат на Урантии.

### <a name="U36_4_0"></a>4&#8228;&#160;Мелхиседеки-Носители Жизни

<a name="U36_4_1"></a>*36:4.1 (400.5)* По всему Небадону, в каждой локальной системе обитаемых миров, есть одна сфера, на которой функцию носителей жизни выполняли Мелхиседеки. Эти обители известны как *мидсонитные* миры системы, в каждом из которых материально видоизмененный Сын-Мелхиседек соединился с избранной Дочерью материальной категории сыновства. Матери-Евы мидсонитных миров прибывают из центральных миров систем, к которым относятся эти миры; назначенный Мелхиседек-носитель жизни выбирает их из многочисленных добровольцев, которые отозвались на призыв Властелина Системы, обращенный к Материальным Дочерям его сферы.

<a name="U36_4_2"></a>*36:4.2 (400.6)* Потомство Мелхиседека-носителя жизни и Материальной Дочери известно как *мидсониты*. Мелхиседек – отец этой расы небесных созданий – в итоге покидает планету, где он выполнил уникальную функцию, связанную с жизнью. Мать-Ева этой особой категории вселенских существ также оставляет планету вслед за появлением седьмого поколения планетарного потомства, после чего руководство миром переходит к ее старшему сыну.

<a name="U36_4_3"></a>*36:4.3 (400.7)* Мидсонитные создания живут в своих великолепных мирах, функционируя как воспроизводящиеся существа до тех пор, пока им не исполняется тысяча лет стандартного времени, после чего они переносятся серафическим транспортом. С этого времени мидсониты утрачивают способность к воспроизводству, ибо процедура дематериализации при подготовке к серафимированию навсегда лишает их прерогатив воспроизводства.

<a name="U36_4_4"></a>*36:4.4 (400.8)* В настоящее время трудно определить, являются ли эти существа смертными или бессмертными, как невозможно причислить их к классу людей или божественных существ. У этих созданий нет Настройщиков, поэтому они вряд ли могут считаться бессмертными. Однако непохоже, чтобы они были смертными: никто из мидсонитов не умирал. Все мидсониты, когда-либо родившиеся в Небадоне, существуют по сей день и действуют в своих исконных мирах, на одной из промежуточных сфер или в салвингтонской сфере мидсонитов, находящейся в группе миров завершителей.

<a name="U36_4_5"></a>*36:4.5 (401.1)* *Салвингтонские миры завершителей*. Мелхиседеки-носители жизни, а также связанные с ними Матери-Евы отправляются из системных сфер мидсонитов в миры завершителей салвингтонского кольца, где со временем предназначено собраться и их потомству.

<a name="U36_4_6"></a>*36:4.6 (401.2)* В этой связи необходимо пояснить, что семь первичных миров пятой группы салвингтонского кольца являются мирами завершителей Небадона. Потомство Мелхиседеков-носителей жизни и Материальных Дочерей размещается в седьмом мире завершителей – мидсонитной сфере Салвингтона.

<a name="U36_4_7"></a>*36:4.7 (401.3)* Спутники семи первичных миров завершителей служат местами встреч посылаемых в Небадон личностей сверх- и центральной вселенных. Хотя восходящие смертные могут беспрепятственно посещать миры культуры и подготовительные сферы, относящиеся к 490 мирам, которые образуют Университет Мелхиседеков, существуют некоторые особые, закрытые для них школы и многочисленные запретные зоны. В особенности это касается сорока девяти сфер, подчиненных завершителям.

<a name="U36_4_8"></a>*36:4.8 (401.4)* Назначение мидсонитных созданий в настоящее время неизвестно, однако нам представляется, что эти личности собираются в седьмом мире завершителей для подготовки к некоторому событию, относящемуся к будущей эволюции вселенной. Наши запросы по мидсонитным расам всегда переадресовываются завершителям, а завершители неуклонно отказываются обсуждать судьбу своих подопечных. Несмотря на смутное представление о будущем мидсонитов, мы знаем, что каждая локальная вселенная Орвонтона располагает растущим корпусом этих таинственных существ. Мелхиседеки-носители жизни предполагают, что когда-нибудь Бог-Предельный наделит их мидсонитных детей трансцендентальным и вечным духом абсонитности.

### <a name="U36_5_0"></a>5&#8228;&#160;Семь Вспомогательных Духов Разума

<a name="U36_5_1"></a>*36:5.1 (401.5)* Именно присутствие в примитивных мирах семи вспомогательных духов разума определяет направление органической эволюции, объясняет ее целенаправленность и закономерность. Эти вспомогательные духи олицетворяют ту выполняемую Бесконечным Духом функцию служения разуму, которая, благодаря действиям Материнского Духа локальной вселенной, распространяется на низшие категории разумной жизни. Вспомогательные духи – дети Вселенского Материнского Духа – являются личной помощью Духа материальному разуму. Всякое проявление такого разума свидетельствует о разнообразной активности этих духов.

<a name="U36_5_2"></a>*36:5.2 (401.6)* Семь вспомогательных духов разума называются по именам, выражающим следующие понятия: интуиция, понимание, отвага, знание, совет, поклонение и мудрость. Эти духи разума распространяют свое влияние на все обитаемые миры в виде характерных побудительных импульсов; каждый из них стремится добиться восприимчивости к своему воздействию совершенно независимо от того, в какой степени воспринимаются и имеют возможность функционировать его товарищи.

<a name="U36_5_3"></a>*36:5.3 (401.7)* Для руководящих Носителей Жизни центральное расположение вспомогательных духов в главном мире Носителей Жизни свидетельствует о масштабе и качестве связанной с разумом деятельности вспомогательных духов в любом мире и в любом конкретном живом организме интеллектуального статуса. В отношении первых пяти вспомогательных духов, эти размещения разума жизни являются совершенными индикаторами функционирования живого разума. Но в том, что касается шестого и седьмого духов – поклонения и мудрости, – эти центральные расположения регистрируют только качественную функцию. Количественная активность вспомогательных духов поклонения и мудрости регистрируется в непосредственном присутствии Божественной Попечительницы на Салвингтоне, являясь личным опытом Материнского Духа Вселенной.

<a name="U36_5_4"></a>*36:5.4 (402.1)* Когда Носители Жизни отправляются на новую планету, их всегда сопровождают семь вспомогательных духов разума; однако их не следует рассматривать как сущности – они больше напоминают контуры. В отрыве от вселенского присутствия Божественной Попечительницы вспомогательные духи не функционируют как личности. Фактически, они представляют собой уровень сознания Божественной Попечительницы и всегда подчиняются действиям и присутствию своей созидательной матери.

<a name="U36_5_5"></a>*36:5.5 (402.2)* Нам не хватает слов, чтобы подобрать адекватные названия для этих семи вспомогательных духов разума. Они являются попечителями эмпирического разума низших уровней, и – в порядке достижения соответствующих эволюционных уровней – их можно описать следующим образом:

<a name="U36_5_6"></a>*36:5.6 (402.3)* 1. *Дух интуиции* – быстрота восприятия, примитивные физические и врожденные рефлекторные инстинкты, ориентация в пространстве и иные свойства самосохранения, характерные для всех творений разума; единственный из вспомогательных духов, действующий в таком масштабе в низших категориях животной жизни, и единственный, устанавливающий широкую функциональную связь с необучаемыми уровнями механического разума.

<a name="U36_5_7"></a>*36:5.7 (402.4)* 2. *Дух понимания* – координационный импульс, спонтанная и кажущаяся автоматической связь идей; способность координировать приобретенные знания, феномен сообразительности, быстрых суждений и скорых решений.

<a name="U36_5_8"></a>*36:5.8 (402.5)* 3. *Дух отваги* – дар преданности – в личностных существах является основой для обретения характера, интеллектуальным источником моральной стойкости и духовной храбрости. А если сюда добавить просвещенность фактами и воодушевленность истиной, то это становится разгадкой стремления к эволюционному восхождению через разумную и сознательную целеустремленность.

<a name="U36_5_9"></a>*36:5.9 (402.6)* 4. *Дух знания*– любознательность, мать приключений и открытий, научный дух; проводник и верный партнер духов отваги и совета; стремление направить отвагу по пути полезного и прогрессивного развития.

<a name="U36_5_10"></a>*36:5.10 (402.7)* 5. *Дух совета* – стремление к общению, дар внутривидовой кооперации; способность волевых созданий приходить к согласию со своими товарищами; источник стадного инстинкта у низших созданий.

<a name="U36_5_11"></a>*36:5.11 (402.8)* 6. *Дух поклонения* – религиозное побуждение, первое характерное стремление, разделяющее разумные создания на два основных класса смертных. Дух поклонения становится вечным критерием отличия связанного с ним животного от созданий, наделенных разумом, но не обладающих душой. Поклонение является отличительным знаком кандидата на восхождение в духе.

<a name="U36_5_12"></a>*36:5.12 (402.9)* 7. *Дух мудрости* – врожденная тенденция всех нравственных созданий к последовательному и прогрессивному эволюционному развитию. Это высший вспомогательный дух – духовный координатор и выразитель деятельности всех остальных. Этот дух является тайной того присущего разумным созданиям стремления, которое инициирует и поддерживает целесообразную и эффективную программу восхождения по лестнице бытия. Это тот дар живых существ, который объясняет их непостижимую способность выживать и, выживая, использовать весь совокупный прошлый опыт и имеющиеся в наличии возможности для овладения всем, что способны мобилизовать в разуме соответствующего организма все остальные духи разума. Мудрость есть вершина интеллектуальных способностей. Мудрость – это цель чисто разумного и нравственного существования.

<a name="U36_5_13"></a>*36:5.13 (403.1)* Вспомогательные духи разума претерпевают эмпирический рост, однако они не становятся личностями. Они развиваются в действии, и функционирование первых пяти в животных категориях является, в некоторой степени, обязательным условием для функционирования всех семи в качестве человеческого интеллекта. Эта связь с животными обеспечивает бóльшую эффективность вспомогательных духов в качестве человеческого разума; поэтому животные, в определенной мере, являются неотъемлемым фактором как интеллектуальной, так и физической эволюции человека.

<a name="U36_5_14"></a>*36:5.14 (403.2)* Эти помощники разума, принадлежащие к Материнскому Духу локальной вселенной, имеют во многом такое же отношение к жизни разумных созданий, как энергетические центры и физические регуляторы – к неживым силам вселенной. Они выполняют бесценную службу в контурах разума обитаемых миров и успешно сотрудничают с Главными Физическими Регуляторами, которые также служат в качестве регуляторов и управляющих уровней разума, расположенных ниже сферы влияния вспомогательных духов, – уровней необучаемого, или механического, разума.

<a name="U36_5_15"></a>*36:5.15 (403.3)* До того как живой разум приобретает способность учиться на опыте, он входит в сферу опеки Главных Физических Регуляторов. Пока в разуме создания не появляется способность воспринимать божественность и поклоняться Божеству, он относится к исключительной сфере влияния вспомогательных духов. Как только разум создания обнаруживает духовное реагирование, он становится носителем сверхразума, ибо моментально охватывается духовными циклами Материнского Духа локальной вселенной.

<a name="U36_5_16"></a>*36:5.16 (403.4)* Вспомогательные духи разума не имеют какого-либо прямого отношения к разнообразной и высокодуховной функции, которую выполняет дух личного присутствия Божественной Попечительницы – Святой Дух обитаемых миров; однако функционально они предшествуют его появлению, подготавливая появление этого духа в эволюционном человеке. Вспомогательные духи обеспечивают Вселенскому Материнскому Духу разнообразную связь с материальными живыми созданиями локальной вселенной и позволяют управлять ими, но их действия на доличностных уровнях не находят отражения в Верховном Существе.

<a name="U36_5_17"></a>*36:5.17 (403.5)* Недуховный разум является проявлением либо духовной, либо физической энергии. Так и разум человека – разум личности – может сохраниться только через соединение с духом. Разум посвящается божественностью, но он не бессмертен, если его функционирование не связано с духовной проницательностью и если он лишен способности поклоняться и жаждать продолжения жизни.

### <a name="U36_6_0"></a>6&#8228;&#160;Живые силы

<a name="U36_6_1"></a>*36:6.1 (403.6)* Жизнь является одновременно механистической и виталистической – материальной и духовной. Всё новых и новых успехов будут добиваться физики и химики Урантии в понимании протоплазменных форм растительной и животной жизни, но никогда не смогут они создать живые организмы. Жизнь есть нечто отличное от любых проявлений энергии; даже материальная жизнь физических созданий не является свойством материи.

<a name="U36_6_2"></a>*36:6.2 (403.7)* Материальные вещи могут существовать самостоятельно, однако жизнь проистекает только от жизни. Разум происходит только от предсущего разума. Дух наследуется только от духовных предков. Создание способно изготовить формы жизни, но только личность создателя или созидательная сила могут привнести активирующую живую искру.

<a name="U36_6_3"></a>*36:6.3 (404.1)* Носители Жизни способны организовывать материальные формы – физические прототипы – живых существ, но именно Дух обеспечивает изначальную искру жизни и наделяет даром разума. Даже живые формы экспериментальной жизни, создаваемые Носителями Жизни в своих салвингтонских мирах, неизменно лишены способности к воспроизводству. При правильном сочетании и должной организации формул жизни и жизненных прототипов, присутствия Носителей Жизни достаточно для инициирования жизни, но все подобные живые организмы лишены двух важнейших атрибутов: разума и способности к воспроизводству. Животный разум и разум человека являются дарами Материнского Духа локальной вселенной, действующего через семь вспомогательных духов разума, в то время как способность созданий к воспроизводству является тем качеством, которое привнесено в инициированную Носителями Жизни исходную жизненную плазму специфическим и личным воздействием Вселенского Духа.

<a name="U36_6_4"></a>*36:6.4 (404.2)* После подготовки Носителями Жизни жизненных прототипов и создания энергетических систем должен произойти еще один феномен: в эти безжизненные формы необходимо вдохнуть «дыхание жизни». Божьи Сыны способны конструировать формы жизни, однако именно Божий Дух привносит саму искру жизни. И когда дарованная таким образом жизнь подходит к концу, остающееся материальное тело вновь становится мертвым веществом. Когда посвященная жизнь завершается, тело возвращается в недра материальной вселенной, откуда оно было когда-то заимствовано Носителями Жизни в качестве временной оболочки для жизни, которой они наделили такое зримое сочетание энергии и вещества.

<a name="U36_6_5"></a>*36:6.5 (404.3)* Жизнь, которой Носители Жизни наделяют растения и животных, не возвращается к этим Сынам после смерти растения или животного. Отходящая жизнь такого живого существа не обладает ни идентичностью, ни личностью и, как таковая, не сохраняется. В течение своего существования и времени, проведенного в материальном теле, она изменяется; она претерпевает энергетическую эволюцию и сохраняется только как часть космических сил вселенной; она не продолжает существования в качестве индивидуальной жизни. Продолжение жизни смертных созданий целиком основано на формировании в смертном разуме бессмертной души.

<a name="U36_6_6"></a>*36:6.6 (404.4)* Мы говорим о жизни как «энергии» и «силе», но в действительности она не является ни тем, ни другим. Сила-энергия в той или иной мере реагирует на гравитацию; жизнь на нее не реагирует. Модель также не реагирует на гравитацию, являясь конфигурацией энергий, которые уже выполнили все связанные с гравитацией обязательства. Жизнь, как таковая, представляет собой активизацию конфигурированной в соответствии с определенной моделью или выделенной иным образом системы материальной, интеллектуальной или духовной энергии.

<a name="U36_6_7"></a>*36:6.7 (404.5)* Некоторые вещи, связанные с развитием жизни на эволюционных планетах, нам не вполне ясны. Мы хорошо понимаем физическую организацию электрохимических формул Носителей Жизни, но мы не до конца понимаем природу и источник *активирующей жизнь искры*. Мы знаем, что жизнь проистекает от Отца через Сына *посредством*Духа. Весьма вероятно, что Главные Духи представляют собой семичастный канал, через который река жизни изливается на всё творение. Однако нам непонятен метод, с помощью которого наблюдающий Главный Дух принимает участие в изначальном посвящении жизни на новой планете. Мы уверены в том, что Древние Дней также играют определенную роль во внедрении жизни в новом мире, но мы пребываем в полном неведении относительно характера такого участия. Мы знаем, что Вселенский Материнский Дух действительно одушевляет безжизненные прототипы и наделяет такую активированную плазму прерогативами организменного воспроизводства. Мы замечаем, что три этих источника являются уровнями Бога-Семичастного и иногда именуются Верховными Создателями во времени и пространстве. Однако обо всём остальном мы знаем немногим больше смертных Урантии, а именно то, что идея заключена в Отце, ее выражение – в Сыне, а жизненная реализация – в Духе.

<a name="U36_6_8"></a>*36:6.8 (405.1)* [Изложено Сыном-Ворондадеком, пребывающим на Урантии в должности наблюдателя и действующим в этом качестве по просьбе Мелхиседека – главы Руководящего Просветительского Корпуса.]
