﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ040.md" title="Восходящие Божьи Сыны">Документ 40</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ042.md" title="Энергия — разум и вещество">Документ 42</a>&#160;&#62;&#62;</p><hr />

## Документ 41

## <a name="U41_0_0"></a>Физические аспекты локальной вселенной

<a name="U41_0_1"></a>*41:0.1 (455.1)* Присутствие Созидательного Духа является тем характерным пространственным феноменом, который отделяет одно локальное творение от остальных. Весь Небадон наполнен явным пространственным присутствием Божественной Попечительницы Салвингтона, и это присутствие так же определенно исчезает у внешних рубежей нашей локальной вселенной. То, чтó наполнено Материнским Духом нашей локальной вселенной, *есть*Небадон; то, что выходит за его пространственное присутствие, находится за пределами Небадона и относится к вненебадонским регионам пространства сверхвселенной Орвонтон – другим локальным вселенным.

<a name="U41_0_2"></a>*41:0.2 (455.2)* Хотя в административной организации большой вселенной обнаруживаются ясно очерченные границы между правлениями центральной, сверх- и локальной вселенных, и хотя эти границы имеют астрономические параллели в пространственном разграничении Хавоны и семи сверхвселенных, для локальных творений не существует столь же ясных линий физической демаркации. Даже большие и малые сектора Орвонтона (для нас) четко различимы, определить же физические рубежи локальных вселенных – задача отнюдь не простая. Это объясняется тем, что локальные творения административно организованы в соответствии с некоторыми *созидательными*принципами, определяющими сегментацию общего энергетического заряда сверхвселенной, в то время как их физические компоненты, пространственные сферы – солнца, темные острова, планеты и т. д. – происходят в основном из туманностей, астрономическое появление которых обусловлено некоторыми *предсозидательными*(трансцендентальными) планами Творцов Совокупной Вселенной.

<a name="U41_0_3"></a>*41:0.3 (455.3)* Одна или несколько, и даже много, таких туманностей могут входить в пределы одной локальной вселенной. Так, физически Небадон был образован из звездного и планетарного потомства Андроновера и других туманностей. Происхождение сфер Небадона связано с различными туманностями, однако все они обладали определенной минимальной общностью пространственного движения, скорректированного разумными действиями управляющих энергией таким образом, чтобы создать наше нынешнее скопление сопредельных пространственных тел, которые, в виде единого целого, совершают совместное обращение по орбитам сверхвселенной.

<a name="U41_0_4"></a>*41:0.4 (455.4)* Таково строение локального звездного облака Небадона, которое в настоящее время обращается по всё более устойчивой орбите вокруг Стрельца – центра того малого сектора Орвонтона, к которому относится наше локальное творение.

### <a name="U41_1_0"></a>1&#8228;&#160;Энергетические центры Небадона

<a name="U41_1_1"></a>*41:1.1 (455.5)* Начало спиральным и иным туманностям – материнским дискам пространственных сфер – кладут Райские организаторы сил; впоследствии, когда туманности начинают реагировать на гравитацию, на смену организаторам сил приходят энергетические центры и физические регуляторы, действующие на уровне сверхвселенной и принимающие на себя полную ответственность за направление физической эволюции последующих поколений звездного и планетарного потомства. После прибытия нашего Сына-Создателя этот физический контроль предвселенной Небадон был сразу же согласован с его планом организации вселенной. В пределах владений этого Райского Божьего Сына Верховные Энергетические Центры и Главные Физические Регуляторы, а позднее – Управляющие Моронтийной Энергией и другие существа, создали обширный комплекс линий связи, энергетических контуров и силовых магистралей, прочно связавших разнообразные пространственные тела Небадона в интегрированную административную единицу.

<a name="U41_1_2"></a>*41:1.2 (456.1)* Сто Верховных Энергетических Центров четвертой категории постоянно закреплены за нашей локальной вселенной. Эти существа принимают входящие силовые линии от уверсских центров третьей категории и передают ослабленные и модифицированные контуры энергетическим центрам наших созвездий и систем. В совокупности эти энергетические центры создают живую систему управления и стабилизации, поддерживающую равновесие и распределение энергий, которые в свободном состоянии отличаются неустойчивостью и колебаниями. Однако энергетические центры не имеют отношения к кратковременным и локальным энергетическим возмущениям – таким как появление солнечных пятен и электрические пертурбации в системе. Свет и электричество не являются основными энергиями пространства, это вторичные и второстепенные проявления.

<a name="U41_1_3"></a>*41:1.3 (456.2)* Сто центров локальной вселенной расположены на Салвингтоне, где они функционируют в самом энергетическом центре этой сферы. Архитектурные сферы – такие как Салвингтон, Эдемия и Иерусем – освещаются, обогреваются и снабжаются энергией с использованием методов, обеспечивающих полную независимость от солнц пространства. Эти сферы были сконструированы – созданы по индивидуальным проектам – энергетическими центрами и физическими регуляторами таким образом, чтобы оказывать мощное воздействие на распределение энергии. Основывая свою деятельность на таких центральных точках регуляции энергии, энергетические центры, благодаря своему живому присутствию, направляют и перераспределяют физические энергии пространства. Эти энергетические контуры являются основой всех физико-материальных и моронтийно-духовных явлений.

<a name="U41_1_4"></a>*41:1.4 (456.3)* За каждым из ста созвездий – основных секторов Небадона – закреплено по десять Верховных Энергетических Центров пятой категории. В вашем созвездии Норлатиадек они находятся не в столичной сфере, а в центре колоссальной звездной системы, образующей физическое ядро созвездия. Десять взаимодействующих механических регуляторов и десять франдаланков Эдемии поддерживают безупречную и непрерывную связь с соседними энергетическими центрами.

<a name="U41_1_5"></a>*41:1.5 (456.4)* В гравитационном центре каждой локальной системы находится по одному Верховному Энергетическому Центру шестой категории. В системе Сатания закрепленный за ней энергетический центр занимает темный остров пространства, находящийся в астрономическом центре системы. Многие из таких темных островов являются гигантскими генераторами, активирующими и направляющими некоторые пространственные энергии, и эти естественные обстоятельства эффективно используются Энергетическим Центром Сатании, чья живая масса осуществляет связь с вышестоящими центрами, направляя потоки более овеществленной энергии Главным Физическим Регуляторам, находящимся на эволюционных планетах пространства.

### <a name="U41_2_0"></a>2&#8228;&#160;Физические регуляторы Сатании

<a name="U41_2_1"></a>*41:2.1 (456.5)* Хотя Главные Физические Регуляторы служат вместе с энергетическими центрами по всей большой вселенной, понять их функции легче на уровне локальной системы – такой как Сатания. Сатания представляет собой одну из ста локальных систем, образующих административную организацию созвездия Норлатиадек, а ее непосредственными соседями являются системы Сандматия, Ассунтия, Порогия, Сортория, Рантулия и Глантония. Системы Норлатиадека во многих отношениях отличаются друг от друга, однако все они являются эволюционными и прогрессирующими, в чём весьма схожи с Сатанией.

<a name="U41_2_2"></a>*41:2.2 (457.1)* Сама Сатания состоит более чем из семи тысяч астрономических групп, или физических систем, из которых лишь немногие имеют происхождение, схожее с вашей солнечной системой. Астрономическим центром Сатании является гигантский темный остров пространства, который, вместе с примыкающими к нему сферами, расположен неподалеку от резиденции правительства системы.

<a name="U41_2_3"></a>*41:2.3 (457.2)* Если не считать присутствия прикрепленного к системе энергетического центра, общее управление всей системой физической энергии Сатании сосредоточено на Иерусеме. Главный Физический Регулятор, находящийся в этой столичной сфере, координирует свои действия с энергетическим центром системы, исполняя обязанности главы связи энергетических инспекторов, размещенных на Иерусеме и действующих по всей локальной системе.

<a name="U41_2_4"></a>*41:2.4 (457.3)* Пятьсот тысяч живых и разумных энергетических операторов, разбросанных по всей Сатании, контролируют создание энергетических контуров и перераспределение энергии. Благодаря действию этих физических регуляторов, управляющие энергетические центры осуществляют полный и совершенный контроль над большинством основных энергий пространства, включая излучения раскаленных светил и темных энергетически заряженных сфер. Данная группа живых сущностей способна мобилизовывать, преобразовывать, превращать и передавать почти все виды физической энергии организованного пространства, а также манипулировать ими.

<a name="U41_2_5"></a>*41:2.5 (457.4)* Жизнь обладает внутренней способностью к мобилизации и превращению всеобщей энергии. Вы знакомы с механизмом растительной жизни, посредством которого вещественная энергия света преобразуется в разнообразные проявления растительного царства. Вы также отчасти знакомы с методом, при помощи которого растительная энергия может превращаться в явления физической активности животных. Однако вы практически ничего не знаете о методах, которые используются управляющими энергией и физическими регуляторами для мобилизации, трансформации, перераспределения и концентрации разнообразных видов пространственной энергии.

<a name="U41_2_6"></a>*41:2.6 (457.5)* Эти существа энергетических сфер не имеют прямого отношения к энергии как составляющему фактору живых созданий – даже к области биохимии. Иногда они занимаются созданием физических предпосылок жизни, разрабатывая такие энергетические системы, которые могут служить в качестве физических оболочек для живых энергий элементарных материальных организмов. В каком-то смысле физические регуляторы так же связаны с предшествующими жизни проявлениями материальной энергии, как вспомогательные духи разума связаны с преддуховными функциями материального разума.

<a name="U41_2_7"></a>*41:2.7 (457.6)* На каждой сфере эти разумные создания, занимающиеся регуляцией силы и управлением энергией, должны приводить свои методы в соответствие с физическим строением и структурой данной планеты. Они безошибочно используют расчеты и выводы находящихся в их распоряжении физиков и прочих технических советников относительно локального влияния раскаленных солнц и других типов сверхзаряженных звезд. Необходимо также считаться с огромными холодными темными гигантами пространства и скоплениями облаков звездной пыли. Все эти материальные факторы учитываются при решении практических задач управления энергией.

<a name="U41_2_8"></a>*41:2.8 (457.7)* Энерго-силовое управление эволюционными обитаемыми мирами входит в обязанности Главных Физических Регуляторов, однако эти существа не несут ответственности за все энергетические сбои на Урантии. Существует целый ряд причин для таких нарушений, некоторые из которых происходят за пределами сферы контроля физических опекунов. Урантию пересекают энергетические линии колоссальной мощности – эта маленькая планета находится в сфере влияния громадных масс, и иногда местным регуляторам приходится привлекать огромное число существ своей категории в попытке сбалансировать эти энергетические линии. Они хорошо справляются с физическими контурами Сатании, однако сталкиваются с трудностями, изолируя мощные энергетические потоки Норлатиадека.

### <a name="U41_3_0"></a>3&#8228;&#160;Наши звездные партнеры

<a name="U41_3_1"></a>*41:3.1 (458.1)* Более двух тысяч ярких солнц изливают свет и энергию в Сатании, а ваше собственное солнце является пылающим светилом средних размеров. Из тридцати ближайших солнц только три обладают большей светимостью. Управляющие Вселенской Энергией инициируют специальные энергетические токи, которые протекают между индивидуальными звездами и соответствующими звездными системами. Для энергетических центров и физических регуляторов эти солнечные печи, вместе с темными гигантами пространства, служат в качестве промежуточных станций для эффективной концентрации и направления энергетических потоков материальных творений.

<a name="U41_3_2"></a>*41:3.2 (458.2)* Небадонские солнца не отличаются от солнц других вселенных. Материальный состав всех солнц, темных островов, планет и спутников, даже метеоров, вполне идентичен. Диаметр таких солнц составляет в среднем около миллиона миль, у вашего светила – чуть меньше. Диаметр крупнейшей звезды во вселенной – звездного облака Антарес – в четыреста пятьдесят раз превышает диаметр вашего солнца, а его объем превышает объем вашего солнца в шестьдесят миллионов раз. Однако существует более чем достаточно пространства, чтобы вместить все эти гигантские солнца. У них столько же свободного пространства, сколько было бы в распоряжении дюжины апельсинов, если бы те обращались внутри Урантии и если бы планета представляла собой полый шар.

<a name="U41_3_3"></a>*41:3.3 (458.3)* Когда слишком крупные светила выбрасываются из материнского диска туманности, то вскоре они дробятся или образуют двойные звезды. Все солнца первоначально пребывают в истинно газообразном состоянии, хотя впоследствии они могут временно существовать в полужидком виде. Когда ваше солнце достигло этого полужидкого состояния, вызванного давлением сверхгаза, оно было недостаточно крупным для разделения по экватору, что соответствует одному из типов образования двойной звезды.

<a name="U41_3_4"></a>*41:3.4 (458.4)* Те огненные сферы, размеры которых составляют менее одной десятой размеров вашего солнца, быстро сокращаются, уплотняются и остывают. Те же светила, размеры которых превышают размеры вашего солнца более, чем в тридцать раз, – точнее, те, которые содержат в тридцать раз больше собственно вещества, – быстро разделяются на два отдельных тела и либо образуют центры новых систем, либо остаются в пределах взаимного гравитационного воздействия, обращаясь вокруг общего центра в качестве одного из видов двойной звезды.

<a name="U41_3_5"></a>*41:3.5 (458.5)* Последним из крупнейших космических вспышек Орвонтона был необычный взрыв двойной звезды, свет которого достиг Урантии в 1572 году н. э. Это пожарище было столь интенсивным, что взрыв был отчетливо виден при дневном свете.

<a name="U41_3_6"></a>*41:3.6 (458.6)* Не все звезды являются твердыми, однако к таковым относятся многие более старые тела. Некоторые из красноватых, слабо мерцающих звезд в центре своих колоссальных масс достигли плотности, которую можно определить следующим образом: один кубический дюйм такой звезды весил бы на Урантии шесть тысяч фунтов. Вследствие колоссального сжатия, сопровождаемого потерей тепла и циркулирующей энергии, произошло сближение орбит элементарных частиц, и сегодня они вплотную приблизились к состоянию электронного уплотнения. Этот процесс остывания и сжатия может продолжаться вплоть до последней и критической точки взрыва, наступающего при уплотнении ультиматонов.

<a name="U41_3_7"></a>*41:3.7 (459.1)* Большинство гигантских солнц являются относительно молодыми, большинство карликовых звезд – старыми, хотя не все. Карлики, образующиеся в результате столкновений, могут быть очень молодыми и излучать интенсивный белый свет, так и не познав начального периода юного красного свечения. Как очень молодые, так и очень старые солнца обычно имеют красноватое свечение. Желтый оттенок указывает на расцвет молодости или приближение к старости, однако яркий белый свет означает здоровую и продолжительную жизнь в зрелом возрасте.

<a name="U41_3_8"></a>*41:3.8 (459.2)* Хотя не все молодые солнца проходят через стадию пульсации, – во всяком случае, не в явной форме, – вглядываясь в пространство, вы можете наблюдать многие из этих молодых звезд, чей цикл гигантских респирационных вспучиваний продолжается от двух до семи дней. Ваше солнце до сих пор сохраняет постепенно исчезающие последствия мощных вздыманий своей юности, но их период удлинился с прежних трех с половиной дней до сегодняшних одиннадцати с половиной лет циклических появлений солнечных пятен.

<a name="U41_3_9"></a>*41:3.9 (459.3)* Переменные звезды имеют разнообразное происхождение. В некоторых двойных звездах приливы, вызываемые быстрым изменением расстояний при обращении двух тел по своим орбитам, приводят также к периодическим флюктуациям светового излучения. Изменения гравитации вызывают регулярные и повторяющиеся вспышки – точно так же, как вследствие захвата метеоров, аккреции энергии-вещества на поверхности, происходит сравнительно краткая вспышка, быстро угасающая до нормального для этой звезды уровня яркости. Иногда звезда улавливает поток метеоров по линии уменьшенного сопротивления гравитации, а порой причиной звездных вспышек являются столкновения, однако большинство таких явлений объясняется только внутренними флюктуациями.

<a name="U41_3_10"></a>*41:3.10 (459.4)* В одной из групп переменных звезд период световых колебаний находится в прямой зависимости от яркости, и знание этого факта позволяет астрономам использовать такие солнца в качестве вселенских маяков или надежных точек отсчета для продолжения исследований далеких звездных скоплений. С помощью данного метода можно измерить межзвездные расстояния в пределах более одного миллиона световых лет с большой точностью. Улучшение методов измерения пространства и усовершенствование телескопов когда-нибудь более полно раскроют десять больших регионов сверхвселенной Орвонтон; вы будете различать как минимум восемь из этих необъятных секторов, имеющих вид колоссальных и довольно симметричных звездных скоплений.

### <a name="U41_4_0"></a>4&#8228;&#160;Плотность солнца

<a name="U41_4_1"></a>*41:4.1 (459.5)* Масса вашего солнца несколько превышает оценку ваших физиков, по расчетам которых она составляет порядка двух октильонов (2 х 1027) тонн. Сегодня оно располагается примерно в средней части шкалы между наиболее плотными и наиболее разрежёнными звездами, будучи в полтора раза плотнее воды. Но ваше солнце не является ни жидким, ни твердым – оно газообразно; и это так, несмотря на то что трудно объяснить, каким образом газообразное вещество способно достигать таких и еще бóльших плотностей.

<a name="U41_4_2"></a>*41:4.2 (459.6)* Газообразное, жидкое и твердое состояния относятся к вопросам атомно-молекулярных отношений, однако плотность – это отношение пространства и массы. Плотность изменяется прямо пропорционально количеству массы в пространстве и обратно пропорционально количеству пространства в массе – пространства между центральными ядрами вещества и частицами, которые вращаются вокруг этих центров, а также пространства внутри таких частиц вещества.

<a name="U41_4_3"></a>*41:4.3 (459.7)* Остывающие звезды могут быть физически газообразными и одновременно чрезвычайно плотными. Вы незнакомы с солнечными *сверхгазами*, но эти и другие необычные формы вещества объясняют, каким образом даже нетвердые солнца достигают плотности железа – примерно такой же, какой обладает Урантия, – и одновременно могут находиться в раскаленном газообразном состоянии, оставаясь солнцами. Атомы в этих плотных сверхгазах исключительно малы; они содержат мало электронов. Кроме того, такие солнца потеряли значительное количество запаса свободной ультиматонной энергии.

<a name="U41_4_4"></a>*41:4.4 (460.1)* Одно из близких к вам солнц, масса которого в начале его существования равнялась массе вашего солнца, уплотнилось почти до размера Урантии, став в сорок тысяч раз плотнее вашего светила. Вес этого холодно-горячего газообразно-твердого тела составляет примерно одну тонну на кубический дюйм. И это солнце продолжает испускать слабый красноватый свет, тусклое старческое мерцание умирающего монарха света.

<a name="U41_4_5"></a>*41:4.5 (460.2)* Однако в большинстве случаев солнца не столь плотны. Одно из ваших близких соседей обладает плотностью, в точности соответствующей плотности вашей атмосферы на уровне моря. Если бы вы оказались внутри такого солнца, вы были бы неспособны что-либо увидеть. И если бы не температура, то вы могли бы пройти через большинство мерцающих в ночном небе светил и заметить не больше вещества, чем вы ощущаете в воздухе ваших земных гостиных.

<a name="U41_4_6"></a>*41:4.6 (460.3)* Массивное солнце Велунтия – одно из крупнейших в Орвонтоне – имеет плотность, равную одной тысячной плотности атмосферы Урантии. Если бы по своему составу оно соответствовало вашей атмосфере и не было бы раскаленным, образовался бы такой вакуум, что люди, находящиеся на его поверхности или внутри его, быстро задохнулись бы.

<a name="U41_4_7"></a>*41:4.7 (460.4)* Температура поверхности другого гиганта Орвонтона в настоящее время чуть меньше трех тысяч градусов. В диаметре он превышает триста миллионов миль – пространство, достаточное для того, чтобы вместить ваше солнце вместе с нынешней орбитой земного шара. Но несмотря на всю его колоссальную величину – более чем в сорок миллионов раз превышающую размеры вашего солнца, – его масса лишь в тридцать раз больше массы солнца. Эти гигантские светила обладают короной, которая простирается почти от одного солнца до другого.

### <a name="U41_5_0"></a>5&#8228;&#160;Солнечная радиация

<a name="U41_5_1"></a>*41:5.1 (460.5)* То, что находящиеся в пространстве солнца не обладают большой плотностью, подтверждается устойчивыми потоками излучаемой световой энергии. Слишком большая плотность задерживала бы свет вследствие непрозрачности, пока давление световой энергии не достигало бы точки взрыва. В недрах солнца существует колоссальное давление, создаваемое газом или светом и достаточное для выброса потока энергии, способного преодолеть многие миллионы миль пространства, чтобы отдать энергию, свет и тепло отдаленным планетам. Поверхность толщиной в пятнадцать футов, имеющая плотность Урантии, эффективно предотвращала бы излучение солнцем всех рентгеновских лучей и световой энергии, пока рост внутреннего давления аккумулирующейся при расщеплении атомов энергии не превысил бы гравитацию и произошел бы направленный вовне взрыв огромной силы.

<a name="U41_5_2"></a>*41:5.2 (460.6)* В присутствии выталкивающих газов, свет, задерживаемый при высоких температурах непрозрачными стенками, обладает большой взрывчатостью. Свет реален. Если придерживаться ваших оценок энергии и мощности на Урантии, солнечный свет был бы экономичным даже при цене в миллион долларов за фунт.

<a name="U41_5_3"></a>*41:5.3 (460.7)* Недра вашего солнца – это гигантский генератор рентгеновских лучей. Солнца поддерживаются изнутри за счет непрерывной бомбардировки этими мощными излучениями.

<a name="U41_5_4"></a>*41:5.4 (460.8)* Возбужденному рентгеновскими лучами электрону требуется более полумиллиона лет, чтобы подняться из сáмого центра среднего по величине солнца на его поверхность, откуда он начинает свое путешествие в пространстве, – возможно, чтобы обогреть обитаемую планету, быть пойманным метеором, принять участие в рождении атома, притянуться к сильно заряженному темному острову пространства либо прервать свой полет из-за окончательного погружения в поверхность солнца, схожего с тем, в котором он когда-то появился.

<a name="U41_5_5"></a>*41:5.5 (461.1)* Излучаемые недрами солнца рентгеновские лучи заряжают нагретые до высоких температур и возбужденные электроны энергией, позволяющей им проходить сквозь пространство, минуя многочисленные воздействия встречного вещества, и достигать далеких сфер в удаленных системах, несмотря на отклоняющее гравитационное притяжение. Огромная энергия, определяемая скоростью, необходимой для преодоления гравитационных тисков солнца, достаточна для поддержания постоянной скорости солнечных лучей вплоть до столкновения со значительной массой вещества. После этого они быстро трансформируются в теплоту с высвобождением других энергий.

<a name="U41_5_6"></a>*41:5.6 (461.2)* Энергия – в виде света или в других видах – в своем полете сквозь пространство движется строго поступательно. Собственно материальные частицы пересекают пространство подобно пулеметной очереди. Они перемещаются прямолинейно и непрерывно, или вереницей, если не принимать во внимание то воздействие, которое оказывают на них превосходящие силы и непреложное подчинение присущей вещественной массе линейной гравитации, а также воздействие круговой гравитации Острова Рай.

<a name="U41_5_7"></a>*41:5.7 (461.3)* Может показаться, что солнечная энергия перемещается волнами, но это объясняется одновременным действием различных факторов. Организованная энергия любого типа перемещается прямолинейно, а не волнообразно. Присутствие второго или третьего типа силы-энергии может создать *видимость*перемещения наблюдаемого потока в качестве волновой формации – так же, как в проливной дождь, сопровождаемый сильным ветром, порой кажется, что вода ложится полосами или ниспадает волнами. Дождевые капли последовательно и непрерывно падают по прямой линии, однако действие ветра таково, что создается впечатление водяных полос и дождевых волн.

<a name="U41_5_8"></a>*41:5.8 (461.4)* Действие некоторых вторичных и иных неизвестных энергий, присутствующих в пространственных регионах вашей локальной вселенной, таково, что создается видимость волнообразного характера излучения солнечного света, деления его на мельчайшие порции определенной длины и веса. Практически так оно и есть. Вы вряд ли можете надеяться на лучшее понимание поведения света, пока не сформируете более ясного представления о взаимодействии и взаимосвязи различных пространственных сил и солнечных энергий, действующих в пространственных регионах Небадона. Ваша нынешняя путаница объясняется также недостаточным пониманием этой проблемы, затрагивающей взаимосвязанность личностного и неличностного управления в совокупной вселенной, – присутствия, деятельности и взаимодействия Совместного Вершителя и Безусловного Абсолюта.

### <a name="U41_6_0"></a>6&#8228;&#160;Кальций — космический странник

<a name="U41_6_1"></a>*41:6.1 (461.5)* При расшифровке спектральных явлений следует помнить, что пространство не является пустым. Проходя через пространство, свет иногда немного видоизменяется под действием различных видов энергии и вещества, циркулирующих во всём организованном пространстве. Некоторые из линий, которые могут появиться в спектре вашего солнца, указывая на неизвестное вещество, объясняются видоизменением хорошо известных элементов, парящих в пространстве в разрушенном виде, – атомных жертв ожесточенных столкновений, происходящих в стихийных солнечных битвах. Пространство насыщено такими странствующими изгоями, в особенности – натрием и кальцием.

<a name="U41_6_2"></a>*41:6.2 (461.6)* Действительно, по всему Орвонтону кальций является основным из проникающих в пространство элементов. Вся наша сверхвселенная усеяна мельчайшими частичками распыленной каменной породы. Камень в буквальном смысле является основным строительным материалом планет и пространственных сфер. Космическое облако – огромное покрывало пространства – состоит в основном из видоизмененных атомов кальция. Атом кальция является одним из наиболее распространенных и устойчивых элементов. Он не только выдерживает солнечную ионизацию – расщепление, – но сохраняет ассоциативную идентичность даже после испытания разрушительными рентгеновскими лучами и рассеяния под действием высокой солнечной температуры. По своей индивидуальности и долговечности, кальций превосходит все наиболее распространенные виды вещества.

<a name="U41_6_3"></a>*41:6.3 (462.1)* Как и предполагали ваши физики, деформированные остатки солнечного кальция перемещаются на различные расстояния в прямом смысле слова вместе со световыми лучами, что необычайно облегчает их широкое распространение в пространстве. Атом натрия, после некоторых модификаций, также способен передвигаться с помощью света и энергии. Ловкость кальция тем более замечательна, что масса этого элемента почти вдвое превышает массу натрия. Локальное проникновение кальция в пространство объясняется тем фактом, что он, в модифицированном виде, вырывается из фотосферы солнца буквально верхом на устремленных вовне солнечных лучах. Из всех элементов солнца кальций, несмотря на свою сравнительно большую массу – в его атоме находятся целых двадцать вращающихся электронов, – с наибольшим успехом высвобождается из недр солнца, устремляясь к сферам пространства. Этим объясняется существование на солнце слоя кальция – газообразной каменной поверхности – толщиной в шесть тысяч миль. И это несмотря на то что под ним находятся девятнадцать более легких элементов и множество более тяжелых.

<a name="U41_6_4"></a>*41:6.4 (462.2)* При солнечных температурах кальций является активным и неустойчивым элементом. Его атом обладает двумя подвижными и слабо связанными электронами на двух внешних и находящихся весьма близко друг от друга орбитах. В самом начале атомных сражений кальций теряет свой внешний электрон; после этого он начинает мастерски жонглировать девятнадцатым электроном, переводя его с девятнадцатой на двадцатую орбиту и обратно. Перебрасывая девятнадцатый электрон между его собственной орбитой и орбитой утерянного попутчика более двадцати пяти тысяч раз в секунду, деформированный атом кальция способен частично противостоять действию гравитации и, таким образом, с успехом передвигаться на возникающих потоках света и энергии – солнечных лучах, – устремляясь к свободе и приключениям. Такой атом кальция продвигается вовне попеременными поступательными рывками, захватывая и отпуская солнечный луч около двадцати пяти тысяч раз в секунду. Именно поэтому камень является основным компонентом пространственных миров. Кальций – это самый опытный беглец из солнечной тюрьмы.

<a name="U41_6_5"></a>*41:6.5 (462.3)* Проворство этого акробатического электрона кальция демонстрируется тем фактом, что, будучи переброшен под воздействием солнечных сил – температуры и рентгеновского излучения – на более высокую орбиту, он остается на ней около одной миллионной доли секунды; однако до того, как электро-гравитационная сила атомного ядра притянет его на его прежнюю орбиту, он успевает совершить миллион обращений вокруг атомного центра.

<a name="U41_6_6"></a>*41:6.6 (462.4)* Ваше солнце израсходовало громадную долю своего кальция, потеряв его в огромных количествах при конвульсивных извержениях в процессе формирования солнечной системы. Значительная часть солнечного кальция находится теперь во внешней коре солнца.

<a name="U41_6_7"></a>*41:6.7 (462.5)* Необходимо помнить, что спектральный анализ показывает только те элементы, которые находятся на поверхности солнца. К примеру, солнечный спектр обнаруживает целый ряд линий железа, но железо не является основным элементом солнца. Причина этого явления почти целиком заключается в нынешней температуре поверхности солнца – чуть менее 6 000 градусов, которая весьма благоприятна для регистрирования спектра железа.

### <a name="U41_7_0"></a>7&#8228;&#160;Источники солнечной энергии

<a name="U41_7_1"></a>*41:7.1 (463.1)* Внутренняя температура многих солнц, включая ваше, значительно выше, чем обычно полагают. В недрах солнца практически не существует целых атомов; все они в большей или меньшей степени разрушены интенсивной бомбардировкой рентгеновскими лучами, присущими столь высоким температурам. Независимо от того, какие материальные элементы могут появиться во внешних слоях солнца, те, которые находятся в его недрах, становятся весьма однородными ввиду диссоциирующего действия разрушительных рентгеновских лучей. Рентгеновский луч – великий нивелировщик атомного существования.

<a name="U41_7_2"></a>*41:7.2 (463.2)* Температура поверхности вашего солнца составляет почти 6 000 градусов, однако она быстро повышается по мере углубления в недра, пока не достигает невероятной цифры в 35 000 000 градусов в центральных регионах солнца. (Все температуры даны по вашей шкале Фаренгейта.)

<a name="U41_7_3"></a>*41:7.3 (463.3)* Все эти явления – показатель колоссального расхода энергии. Вот источники солнечной энергии в порядке их важности:

<a name="U41_7_4"></a>*41:7.4 (463.4)* 1. Аннигиляция атомов и, в конечном счете, электронов.

<a name="U41_7_5"></a>*41:7.5 (463.5)* 2. Превращение элементов, включая высвобождаемую при этом радиоактивную группу энергий.

<a name="U41_7_6"></a>*41:7.6 (463.6)* 3. Аккумуляция и передача некоторых всеобщих пространственных энергий.

<a name="U41_7_7"></a>*41:7.7 (463.7)* 4. Пространственное вещество и метеоры, непрестанно погружающиеся в горящие солнца.

<a name="U41_7_8"></a>*41:7.8 (463.8)* 5. Солнечное сжатие; охлаждение и последующее сжатие солнца высвобождает энергию и тепло, которые иногда превосходят энергию, привносимую пространственным веществом.

<a name="U41_7_9"></a>*41:7.9 (463.9)* 6. Гравитационное действие при высоких температурах превращает некоторые контурные силы в излучаемую энергию.

<a name="U41_7_10"></a>*41:7.10 (463.10)* 7. Возвращенный свет и другие виды материи, покинувшие солнце и вновь притянутые к нему, вместе с другими энергиями внесолнечного происхождения.

<a name="U41_7_11"></a>*41:7.11 (463.11)* Существует регулирующая оболочка из горячих газов (с температурой, достигающей иногда миллионов градусов), которая окутывает солнце, стабилизируя тепловые потери и, в целом, предотвращая опасные колебания в рассеянии тепла. В течение активной жизни солнца внутренняя температура – 35 000 000 градусов – остается почти неизменной, несмотря на неуклонное понижение внешней температуры.

<a name="U41_7_12"></a>*41:7.12 (463.12)* Вы можете попытаться представить себе 35 000 000 градусов тепла, в совокупности с определенным гравитационным сжатием, как точку кипения электронов. При таком давлении и температуре все атомы разрушаются и распадаются на электронные и другие первичные компоненты. Разрушены могут быть даже электроны и другие соединения ультиматонов, однако солнца неспособны разрушить ультиматоны.

<a name="U41_7_13"></a>*41:7.13 (463.13)* Под воздействием таких солнечных температур происходит колоссальное ускорение ультиматонов и электронов – во всяком случае, тех электронов, которые продолжают существовать в подобных условиях. Вы сможете понять, чтó значит высокая температура при повышении ультиматонной и электронной активности, если вдумаетесь в то, что одна капля обыкновенной воды содержит свыше миллиарда триллионов атомов. В ней заключена такая же энергия, какая вырабатывается при непрерывной затрате мощности более ста лошадиных сил в течение двух лет. Суммарное тепло, каждую секунду отдаваемое вашим солнцем, способно вскипятить всю воду во всех океанах Урантии всего за одну секунду.

<a name="U41_7_14"></a>*41:7.14 (464.1)* Только те солнца, которые функционируют в прямых каналах основных потоков вселенской энергии, способны светить вечно. Такие солнечные печи продолжают пылать бесконечно долго, обладая способностью пополнять свои материальные потери поглощением пространственной силы и аналогичной циркулирующей энергии. Что же касается звезд, находящихся вдали от этих главных каналов перезарядки, то им суждено претерпеть истощение энергии – постепенно остыть и, в итоге, сгореть.

<a name="U41_7_15"></a>*41:7.15 (464.2)* Такие потухшие или потухающие солнца можно омолодить ударным воздействием или перезарядить – либо с помощью некоторых несветящихся энергетических островов пространства, либо посредством гравитационного захвата меньших соседних солнц или систем. Большинство потухших солнц возродится с помощью этих или других эволюционных методов. Тех же, которые так и не смогут перезарядиться, ожидает разрушение вследствие взрыва массы, когда гравитационное уплотнение достигает критического уровня, при котором обусловленное энергией давление приводит к ультиматонной конденсации. Эти исчезающие солнца превращаются, таким образом, в энергию редчайшего вида, великолепно приспособленную для энергетического питания более благоприятно расположенных солнц.

### <a name="U41_8_0"></a>8&#8228;&#160;Солнечно-энергетические реакции

<a name="U41_8_1"></a>*41:8.1 (464.3)* В тех солнцах, которые подключены к каналам пространственной энергии, солнечная энергия высвобождается в различных сложных цепных ядерных реакциях, наиболее распространенной из которых является водородно-углеродно-гелиевая реакция. В данном превращении углерод действует как энергетический катализатор, ибо сам он никак не изменяется в этом процессе преобразования водорода в гелий. При определенных высокотемпературных условиях водород проникает в ядра углерода. Так как углерод неспособен удержать более четырех таких протонов, то после достижения стадии насыщения он начинает испускать протоны по мере того, как поступают новые. В этой реакции частицы входящего водорода выходят в виде атомов гелия.

<a name="U41_8_2"></a>*41:8.2 (464.4)* Уменьшение содержания водорода повышает светимость солнца. В тех солнцах, которым суждено сгореть, пик светимости достигается при истощении водорода. После этого яркость поддерживается последующим гравитационным сжатием. В результате такая звезда становится так называемым белым карликом – сферой высокой плотности.

<a name="U41_8_3"></a>*41:8.3 (464.5)* В больших солнцах – небольших круговых туманностях – после истощения запасов водорода и последующего сжатия происходит внезапный коллапс, если такое тело не является достаточно непрозрачным, чтобы поддерживать внутреннее давление в качестве опоры для внешних газовых слоев. Гравитационно-электрические изменения порождают колоссальное количество мельчайших частиц, лишенных электрического потенциала, и такие частицы быстро покидают солнечные недра, в течение нескольких дней приводя к коллапсу гигантского солнца. Именно такое истечение «частиц-беглецов» вызвало коллапс гигантской новой звезды в туманности Андромеды около пятидесяти лет тому назад. Это громадное звездное тело разрушилось за сорок минут урантийского времени.

<a name="U41_8_4"></a>*41:8.4 (464.6)* Как правило, огромное количество вытесненного вещества продолжает находиться около остаточного остывающего солнца в виде обширных облаков небулярного газа. Всё это объясняет происхождение многих типов неправильных туманностей – таких как Крабовидная туманность, возникшая примерно девятьсот лет назад. Ее материнская сфера до сих пор видна как одиночная звезда вблизи центра этой неправильной небулярной массы.

### <a name="U41_9_0"></a>9&#8228;&#160;Стабильность солнца

<a name="U41_9_1"></a>*41:9.1 (465.1)* Крупные солнца сохраняют такой гравитационный контроль над своими электронами, что свет вырывается только с помощью мощных рентгеновских лучей. Эти лучи-помощники пронизывают всё пространство и участвуют в поддержании основных ультиматонных ассоциаций энергии. Огромные потери энергии в ранние периоды существования солнца после достижения максимальной температуры – более 35 000 000 градусов – объясняются не столько излучением света, сколько утечкой ультиматонов. Эти ультиматонные энергии – настоящие энергетические порывы юного солнца – вырываются в пространство, где участвуют в захватывающем процессе создания электронных ассоциаций и материализации энергии.

<a name="U41_9_2"></a>*41:9.2 (465.2)* Атомы и электроны подчинены гравитации. Ультиматоны *не*подчиняются локальной гравитации, взаимодействию материального притяжения, но они полностью покорны абсолютной гравитации, или гравитации Рая, – общему направлению, движению всеобщего и вечного круговорота вселенной вселенных. Ультиматонная энергия не подчиняется линейной, или непосредственной, гравитации ближних или дальних материальных масс, однако она извечно участвует в кругообороте вдоль великого эллипса обширного творения.

<a name="U41_9_3"></a>*41:9.3 (465.3)* Ваш собственный солнечный центр ежегодно излучает почти сто миллиардов тонн реального вещества, в то время как гигантские светила теряют его в громадных количествах в течение раннего периода своего развития – первого миллиарда лет. После достижения максимальной внутренней температуры жизнь солнца стабилизируется, и начинается высвобождение субатомных энергий. Именно в такой критический период более крупные солнца подвержены конвульсивным пульсациям.

<a name="U41_9_4"></a>*41:9.4 (465.4)* Стабильность солнца целиком зависит от поддержания гравитационно-теплового баланса – колоссальных давлений, уравновешиваемых невообразимыми температурами. Упругость внутреннего газа в недрах солнца служит опорой для верхних слоев разнообразного вещества, а когда гравитация и теплота находятся в состоянии равновесия, то вес наружного вещества в точности равен температурному давлению низлежащих и внутренних газов. Во многих молодых звездах продолжающееся гравитационное уплотнение приводит к постоянному росту внутренних температур, а по мере увеличения степени внутреннего нагрева рентгенолучевое давление сверхгазовых ветров в недрах становится столь высоким, что, в связи с центробежным движением, солнце начинает извергать свои внешние слои в пространство, восстанавливая, таким образом, баланс между гравитацией и степенью нагрева.

<a name="U41_9_5"></a>*41:9.5 (465.5)* Ваше солнце уже давно достигло относительного равновесия между циклами расширения и сжатия – теми возмущениями, которые приводят к гигантским пульсациям многих молодых звезд. В настоящее время ваше солнце пересекает рубеж шести миллиардов лет и функционирует в цикле наибольшей экономии. Оно будет продолжать светить с такой же эффективностью в течение более чем двадцати пяти миллиардов лет. Возможно, оно претерпит период частичного спада активности, продолжительность которого будет равна суммарной продолжительности периодов его молодости и стабильной функции.

### <a name="U41_10_0"></a>10&#8228;&#160;Происхождение обитаемых миров

<a name="U41_10_1"></a>*41:10.1 (465.6)* Некоторые из переменных звезд, в стадии максимальной пульсации или близких к ней, находятся в процессе порождения производных систем, многие из которых в итоге будут схожи с вашим солнцем и обращающимися вокруг него планетами. Именно в таком состоянии мощных пульсаций пребывало ваше солнце, когда к нему приблизилась массивная система Ангона, вслед за чем поверхность солнца стала извергать настоящие потоки – непрерывные пласты – вещества. Сила этого процесса продолжала нарастать вплоть до ближайшего соположения, когда был достигнут предел солнечной когезии и извергнута огромная пирамидальная масса – предшественница солнечной системы. При аналогичных обстоятельствах максимальное сближение притягивающего тела иногда вырывает целые планеты, составляющие до четверти или трети всего солнца. Эти крупные вытеснения приводят к образованию особых, затянутых облаками миров – сфер, подобных Юпитеру и Сатурну.

<a name="U41_10_2"></a>*41:10.2 (466.1)* Тем не менее, большинство солнечных систем имело совершенно отличное от вашей происхождение, и это справедливо даже по отношению к тем, которые были образованы с помощью гравитационно-приливного механизма. Однако, независимо от метода мирообразования, гравитация всегда приводит к появлению систем типа солнечной – то есть центрального солнца или темного острова с планетами, спутниками, спутниками спутников и метеорами.

<a name="U41_10_3"></a>*41:10.3 (466.2)* Физические аспекты индивидуальных миров в большой мере зависят от происхождения, астрономического местоположения и физического окружения. Определяющими факторами являются также возраст, размер, скорость обращения и скорость перемещения в пространстве. Как для миров, образующихся при сжатии газа, так и для тех, которые формируются за счет аккреции твердого вещества, характерны горы, а в молодом возрасте – если их размер не слишком мал – наличие воды и воздуха. Миры, образованные при делении расплавленной массы, а также коллизионные миры, иногда лишены крупных горных цепей.

<a name="U41_10_4"></a>*41:10.4 (466.3)* На ранних стадиях существования все новые миры испытывают частые землетрясения, для всех типичны значительные физические катаклизмы; это особенно справедливо для сфер, образовавшихся при сжатии газа, – миров, родившихся из колоссальных небулярных колец, оставшихся после уплотнения и сжатия некоторых светил. Планеты двойственного происхождения, наподобие Урантии, переживают менее бурную и неистовую юность. Но и ваш мир прошел через ранний период мощных потрясений, отмеченных вулканами, землетрясениями, наводнениями и жестокими бурями.

<a name="U41_10_5"></a>*41:10.5 (466.4)* Урантия является сравнительно изолированной сферой на окраинах Сатании, а ваша солнечная система – при единственном исключении – наиболее удаленной от Иерусема, в то время как сама Сатания является второй по удаленности системой Норлатиадека, созвездия, которое в настоящее время пересекает внешний край Небадона. Вы были действительно среди низших всего творения, пока посвящение Михаила не возвысило вашу планету до уровня уважения и огромного вселенского интереса. Порой последний является первым, и воистину низший становится высшим.

<a name="U41_10_6"></a>*41:10.6 (466.5)* [Представлено архангелом в сотрудничестве с главой Энергетических Центров Небадона.]
