﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ044.md" title="Небесные мастеровые">Документ 44</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ046.md" title="Столица локальной системы">Документ 46</a>&#160;&#62;&#62;</p><hr />

## Документ 45

## <a name="U45_0_0"></a>Администрация локальной системы

<a name="U45_0_1"></a>*45:0.1 (509.1)* Административный центр Сатании представляет собой скопление пятидесяти семи архитектурных сфер – самого Иерусема, семи больших и сорока девяти малых спутников. Столичная сфера системы, Иерусем, почти в сто раз превышает по своим размерам Урантию, хотя сила тяжести здесь несколько меньше. Большие спутники Иерусема – это семь переходных миров, каждый из которых примерно в десять раз крупнее Урантии, в то время как семь малых спутников этих переходных сфер близки по размеру к Урантии.

<a name="U45_0_2"></a>*45:0.2 (509.2)* Семь обительских миров представляют собой семь малых спутников первого переходного мира.

<a name="U45_0_3"></a>*45:0.3 (509.3)* Вся эта система, состоящая из пятидесяти семи архитектурных миров, имеет автономное освещение, отопление, водоснабжение и энергопитание благодаря координации Энергетического Центра Сатании и Главных Физических Регуляторов в соответствии с принятым методом физической организации и расположения этих специально созданных сфер. Кроме того, за их физическим и иным состоянием следят местные спорнаги.

### <a name="U45_1_0"></a>1&#8228;&#160;Миры переходной культуры

<a name="U45_1_1"></a>*45:1.1 (509.4)* Семь бóльших миров, обращающихся вокруг Иерусема, обычно известны как миры переходной культуры. Время от времени их правители назначаются верховным исполнительным советом Иерусема. Эти сферы имеют следующие номера и названия:

<a name="U45_1_2"></a>*45:1.2 (509.5)* *Первая. Мир завершителей*. Эта сфера является центром корпуса завершителей локальной системы и окружена приемными мирами – семью обительскими мирами, всецело посвященными программе восхождения смертных. Мир завершителей открыт для жителей всех семи обительских миров. Транспортные серафимы переносят в оба конца восходящих личностей; совершаемые ими паломничества призваны укрепить веру в высшее назначение находящихся здесь смертных. Хотя завершители и их строения обычно недоступны моронтийному зрению, вы будете совершенно потрясены, когда энергетические преобразователи и Управляющие Моронтийной Энергией будут периодически позволять вам на мгновение увидеть этих высоких духовных личностей, действительно завершивших восхождение к Раю и вернувшихся в те самые миры, где начинается ваше длительное путешествие. Это должно стать залогом уверенности в том, что вы тоже можете и способны завершить это грандиозное начинание. Все временные жители обительских миров минимум раз в год посещают сферы завершителей, чтобы присутствовать на ассамблеях, где завершители становятся зримыми существами.

<a name="U45_1_3"></a>*45:1.3 (510.1)* *Вторая. Мир моронтии*. Эта планета является резиденцией руководителей моронтийной жизни и окружена семью сферами, на которых эти моронтийные руководители обучают своих партнеров и помощников, – как моронтийных существ, так и восходящих смертных.

<a name="U45_1_4"></a>*45:1.4 (510.2)* Пересекая семь обительских миров, вы пройдете и через эти сферы последовательной социализации и культуры, которые характеризуются всё большим приобщением к моронтии. При переходе из первого во второй обительский мир вы получите право посещения второго переходного центра, мира моронтии, и так далее. А присутствуя в любой из этих шести сфер культуры, вы можете, получив приглашение, стать посетителем и наблюдателем в любом из семи окружающих миров сопутствующей групповой деятельности.

<a name="U45_1_5"></a>*45:1.5 (510.3)* *Третья. Мир ангелов*. Этот мир – центр всего серафического воинства, имеющего отношение к жизни системы, – окружен семью мирами подготовки и воспитания ангелов. Данные миры являются социальными сферами серафических созданий.

<a name="U45_1_6"></a>*45:1.6 (510.4)* *Четвертая. Мир сверхангелов*. Данная сфера является сатанийской обителью Ярких Вечерних Звезд и огромного скопления равных и почти равных существ. Семь спутников данного мира отводятся семи основным группам этих неназванных небесных существ.

<a name="U45_1_7"></a>*45:1.7 (510.5)* *Пятая. Мир Сынов*. Эта планета является резиденцией божественных Сынов всех категорий, включая сынов, тринитизованных созданиями. Семь окружающих ее миров посвящены некоторым индивидуальным группам этих божественно родственных сынов.

<a name="U45_1_8"></a>*45:1.8 (510.6)* *Шестая. Мир Духа*. В локальной системе эта сфера служит местом встреч высших личностей Бесконечного Духа. Семь окружающих ее спутников предназначены для индивидуальных групп этих разнообразных категорий. Однако в шестом переходном мире нет представительства Духа, как не наблюдается подобное присутствие и в столицах систем; Божественная Попечительница Салвингтона находится в Небадоне *повсюду*.

<a name="U45_1_9"></a>*45:1.9 (510.7)* *Седьмая. Мир Отца*. Это безмолвная сфера системы. Ни одна группа существ не проживает здесь постоянно. В ее центре находится огромный храм света, но в нём невозможно кого-либо увидеть. Все существа, прибывающие для поклонения со всех миров системы, являются здесь желанными гостями.

<a name="U45_1_10"></a>*45:1.10 (510.8)* Окружающие мир Отца семь спутников имеют разное назначение в различных системах. В Сатании они используются в настоящее время для содержания под стражей группы существ, принимавших участие в восстании Люцифера. Столица созвездия, Эдемия, не имеет аналогичных тюремных миров; те немногие серафимы и херувимы, которые перешли на сторону мятежников во время восстания в Сатании, уже давно находятся в этих изоляционных мирах Иерусема.

<a name="U45_1_11"></a>*45:1.11 (510.9)* Пребывая в седьмом обительском мире, вы получаете доступ в седьмой переходный мир, сферу Всеобщего Отца, а также право посещать окружающие эту планету тюремные миры Сатании, на которых в настоящее время содержатся Люцифер и большинство тех личностей, которые примкнули к нему во время восстания против Михаила. Это прискорбное зрелище, которое можно наблюдать в течение последних веков, будет оставаться серьезным предупреждением для всего Небадона до тех пор, пока Древние Дней не вынесут приговор в отношении греха Люцифера и его падших сообщников, отвергших спасение, предложенное Михаилом – их вселенским Отцом.

### <a name="U45_2_0"></a>2&#8228;&#160;Властелин системы

<a name="U45_2_1"></a>*45:2.1 (511.1)* Глава исполнительной власти локальной системы обитаемых миров является первичным Сыном-Ланонандеком, Властелином Системы. В нашей локальной вселенной эти властелины наделяются широкими административными полномочиями, необычными личными прерогативами. Даже в масштабе Орвонтона не все вселенные устроены так, чтобы предоставлять Властелинам Систем столь необычайно широкую индивидуальную свободу действий при управлении делами системы. Однако за всю историю Небадона эти ничем не ограниченные управляющие лишь трижды проявили нелояльность. Последним из таких случаев – и наиболее масштабным из всех – стало восстание Люцифера в системе Сатания.

<a name="U45_2_2"></a>*45:2.2 (511.2)* Даже после этого катастрофического мятежа методика управления Сатанией не претерпела абсолютно никаких изменений. Нынешний Властелин Системы обладает всем могуществом и пользуется всей полнотой власти, которой обладал его недостойный предшественник, за исключением некоторых сфер деятельности, находящихся в настоящее время в вéдении Отцов Созвездия и еще не полностью переданных Древними Дней Ланафоргу, преемнику Люцифера.

<a name="U45_2_3"></a>*45:2.3 (511.3)* Нынешний глава Сатании – это милосердный и блестящий правитель, властелин, испытанный восстанием. Исполняя службу в качестве помощника Властелина Системы, Ланафорг проявил верность Михаилу в одном из более ранних мятежей во вселенной Небадон. Этот могущественный и блистательный Владыка Сатании является испытанным и проверенным администратором. Во время второго в Небадоне восстания в масштабах системы, когда Властелин Системы оступился и оказался во власти тьмы, Ланафорг, первый помощник заблудшего главы, захватил бразды правления и сумел так повести дела системы, что сравнительно немного личностей было потеряно как в столичных мирах, так и на обитаемых планетах этой несчастной системы. Ланафорг прославился как единственный первичный Сын-Ланонандек во всём Небадоне, сохранивший верность Михаилу в условиях падения своего брата, обладавшего более высокой властью и положением. Возможно, что Ланафорг останется на Иерусеме до тех пор, пока в Сатании не будут преодолены все последствия прежнего безумия и не будут устранены все результаты восстания.

<a name="U45_2_4"></a>*45:2.4 (511.4)* Хотя в вéдение Ланафорга возвращены еще не все дела изолированных миров Сатании, он проявляет огромный интерес к их благополучию и часто посещает Урантию. Как и в остальных, нормальных системах, Властелин возглавляет совет системы, состоящий из правителей миров – Планетарных Князей и местных губернаторов изолированных миров. Время от времени этот планетарный совет собирается в столичном мире системы – «когда собираются Сыны Божьи».

<a name="U45_2_5"></a>*45:2.5 (511.5)* Раз в неделю – на Иерусеме каждые десять дней – Властелин встречается с какой-нибудь одной группой существ из числа различных категорий личностей, проживающих в столичном мире. Это восхитительно непринужденные, незабываемые часы. На Иерусеме царит дух высочайшего товарищества между всеми различными категориями существ, а также между каждой из этих групп и Властелином Системы.

<a name="U45_2_6"></a>*45:2.6 (511.6)* Эти уникальные сборы происходят на стеклянном море – огромном поле для общих собраний столицы системы – и представляют собой чисто дружеские и духовные собрания; здесь никогда не обсуждаются ни вопросы планетарной администрации, ни даже план восхождения. Восходящие смертные собираются здесь только для того, чтобы хорошо провести время и познакомиться с другими обитателями Иерусема. Те группы, которые не приглашаются Властелином на эти еженедельные часы отдыха, встречаются в своих собственных центрах.

### <a name="U45_3_0"></a>3&#8228;&#160;Правительство системы

<a name="U45_3_1"></a>*45:3.1 (512.1)* Главному управляющему локальной системы, Властелину Системы, всегда помогают два или три Сына-Ланонандека, действующие в качестве первого и второго помощников. Однако в настоящее время система Сатания управляется группой из семи Ланонандеков:

<a name="U45_3_2"></a>*45:3.2 (512.2)* 1. *Властелин Системы* – Ланафорг, 2709-й член первичной категории, преемник изменника Люцифера.

<a name="U45_3_3"></a>*45:3.3 (512.3)* 2. *Первый помощник Властелина* – Мансуротия, 17 841-й член третичной категории Ланонандеков, направленный в Сатанию вместе с Ланафоргом.

<a name="U45_3_4"></a>*45:3.4 (512.4)* 3. *Второй помощник Властелина* – Садиб, 271 402-й член третичной категории. Садиб также прибыл в Сатанию вместе с Ланафоргом.

<a name="U45_3_5"></a>*45:3.5 (512.5)* 4. *Опекун системы* – Холдант, 19-й член третичного корпуса, хранитель и управляющий всех изолированных духов выше категории смертного бытия. Холдант также прибыл в Сатанию вместе с Ланафоргом.

<a name="U45_3_6"></a>*45:3.6 (512.6)* 5. *Регистратор системы* – Вилтон, секретарь служения Ланонандеков в Сатании, 374-й член третьей категории. Вилтон был одним из членов изначальной группы Ланафорга.

<a name="U45_3_7"></a>*45:3.7 (512.7)* 6. *Управляющий по вопросам посвящения* – Фортант, 319 847-й член резервного корпуса вторичной категории Ланонандеков и временный управляющий всей вселенской деятельностью, перенесенной на Иерусем со времени посвящения Михаила на Урантии. Фортант состоит в штате Ланафорга в течение девятнадцати столетий урантийского времени.

<a name="U45_3_8"></a>*45:3.8 (512.8)* 7. *Высокий советник* – Ханавард, 67-й Сын-Ланонандек первичной категории и член высшего корпуса вселенских советников и координаторов. Ханавард, выполняющий функции председателя исполнительного совета Сатании, является двенадцатым членом этой категории Сынов, служащих на Иерусеме со времени восстания Люцифера.

<a name="U45_3_9"></a>*45:3.9 (512.9)* Эта административная группа из семи Ланонандеков образует расширенное чрезвычайное правление, необходимость которого объясняется трудным положением, сложившимся в результате восстания Люцифера. На Иерусеме существуют только малые суды, так как система представляет собой структурную единицу управления, а не судопроизводства, однако администрации Ланонандеков помогает исполнительный совет Иерусема – верховный совещательный орган Сатании. Этот совет состоит из двенадцати членов:

<a name="U45_3_10"></a>*45:3.10 (512.10)* 1. Ханавард, председатель, Сын-Ланонандек.

<a name="U45_3_11"></a>*45:3.11 (512.11)* 2. Ланафорг, Властелин Системы.

<a name="U45_3_12"></a>*45:3.12 (512.12)* 3. Мансуротия, первый помощник Властелина.

<a name="U45_3_13"></a>*45:3.13 (512.13)* 4. Глава Мелхиседеков Сатании.

<a name="U45_3_14"></a>*45:3.14 (512.14)* 5. Исполняющий обязанности главы Носителей Жизни Сатании.

<a name="U45_3_15"></a>*45:3.15 (512.15)* 6. Глава завершителей Сатании.

<a name="U45_3_16"></a>*45:3.16 (512.16)* 7. Изначальный Адам Сатании, глава Материальных Сынов.

<a name="U45_3_17"></a>*45:3.17 (512.17)* 8. Управляющий серафическим воинством Сатании.

<a name="U45_3_18"></a>*45:3.18 (512.18)* 9. Глава физических регуляторов Сатании.

<a name="U45_3_19"></a>*45:3.19 (512.19)* 10. Руководитель Управляющих Моронтийной Энергией системы.

<a name="U45_3_20"></a>*45:3.20 (513.1)* 11. Исполняющий обязанности управляющего промежуточными созданиями системы.

<a name="U45_3_21"></a>*45:3.21 (513.2)* 12. Исполняющий обязанности главы корпуса восходящих смертных.

<a name="U45_3_22"></a>*45:3.22 (513.3)* Совет периодически избирает трех членов, представляющих локальную систему в верховном совете в столице вселенной, но из-за восстания эта практика приостановлена. В настоящее время у Сатании есть наблюдатель в столице локальной вселенной, однако со времени посвящения Михаила система возобновила практику выдвижения десяти членов в законодательный орган Эдемии.

### <a name="U45_4_0"></a>4&#8228;&#160;Совет Двадцати Четырех

<a name="U45_4_1"></a>*45:4.1 (513.4)* На Иерусеме, в центре семи обительских колец ангелов, находится резиденция консультативного совета Урантии – двадцати четырех советников. Иоанн, автор «Откровения», назвал их двадцатью четырьмя старцами: «И вокруг престола были двадцать четыре кресла, и я видел, как в креслах восседали двадцать четыре старца, облаченные в белые одежды». Престол в центре этой группы – это судейское кресло возглавляющего совет архангела, престол милосердных и справедливых воскресительных оглашений всей Сатании. Это судейское кресло всегда находилось на Иерусеме, однако двадцать четыре окружающих его кресла появились всего девятнадцать веков тому назад, вскоре после того как Христос Михаил был возвышен до абсолютного полновластия в Небадоне. Эти двадцать четыре советника – личные доверенные лица Сына-Владыки на Иерусеме, уполномоченные представлять его по всем вопросам, относящимся к оглашениям Сатании и многим иным аспектам программы восхождения смертных в изолированных мирах системы. Они выполняют функции особых представителей при исполнении специальных заданий Гавриила и необычных поручений Михаила.

<a name="U45_4_2"></a>*45:4.2 (513.5)* Двадцать четыре советника были набраны из восьми урантийских рас, причем последние члены этой группы появились во времена воскресительного оглашения Михаила девятнадцать столетий тому назад. Этот консультативный совет Урантии состоит из следующих членов:

<a name="U45_4_3"></a>*45:4.3 (513.6)* 1. *Онагар*, выдающийся ум эпохи, предшествовавшей появлению Планетарного Князя, являвшийся вождем своих собратьев в поклонении «Дающему Дыхание».

<a name="U45_4_4"></a>*45:4.4 (513.7)* 2. *Мансант*, великий учитель в эпоху после появления на Урантии Планетарного Князя; он привел своих собратьев к поклонению «Великому Свету».

<a name="U45_4_5"></a>*45:4.5 (513.8)* 3. *Онамоналонтон*, далекий вождь красных людей, приведший свою расу, поклонявшуюся многим богам, к поклонению «Великому Духу».

<a name="U45_4_6"></a>*45:4.6 (513.9)* 4. *Орландоф*, князь синих людей, под водительством которого эта раса признала божественность «Верховного Повелителя».

<a name="U45_4_7"></a>*45:4.7 (513.10)* 5. *Поршунта*, оракул исчезнувшей оранжевой расы, вождь своего народа в поклонении «Великому Учителю».

<a name="U45_4_8"></a>*45:4.8 (513.11)* 6. *Синглангтон*, первый из желтых людей, ставший учителем и вождем своего народа в поклонении «Единственной Истине» вместо многих. Тысячи лет тому назад желтые люди знали единого Бога.

<a name="U45_4_9"></a>*45:4.9 (513.12)* 7. *Фантад*, освободитель зеленых людей от власти тьмы, их вождь в поклонении «Единому Источнику Жизни».

<a name="U45_4_10"></a>*45:4.10 (513.13)* 8. *Орвонон*, просветитель индиговых рас и их вождь в давнем служении «Богу Богов».

<a name="U45_4_11"></a>*45:4.11 (514.1)* 9. *Адам*, дискредитированный, но восстановленный в правах планетарный отец Урантии, Материальный Божий Сын, низведенный до подобия смертной плоти, однако сохранивший жизнь и впоследствии возвышенный до настоящего положения по велению Михаила.

<a name="U45_4_12"></a>*45:4.12 (514.2)* 10. *Ева*, мать фиолетовой расы Урантии, вместе со своим супругом перенесшая наказание из-за своего проступка, восстановленная, как и он, в правах и назначенная на службу в составе данной группы продолживших жизнь смертных.

<a name="U45_4_13"></a>*45:4.13 (514.3)* 11. *Енох*, первый из смертных Урантии, слившийся с Настройщиком Мышления в течение смертной жизни во плоти.

<a name="U45_4_14"></a>*45:4.14 (514.4)* 12. *Моисей*, освободитель одной из уцелевших групп, принадлежавшей к исчезнувшей фиолетовой расе, возродивший поклонение Всеобщему Отцу под именем «Бога Израиля».

<a name="U45_4_15"></a>*45:4.15 (514.5)* 13. *Илия*, преобразованная душа, достигшая блистательных духовных успехов в эпоху после Материального Сына.

<a name="U45_4_16"></a>*45:4.16 (514.6)* 14. *Макивента Мелхиседек*, единственный Сын своей категории, посвятивший себя урантийским расам. Хотя он по-прежнему числится Мелхиседеком, Макивента стал «навечно священником Всевышних», навсегда приняв на себя служение в качестве восходящего смертного, прожив на Урантии жизнь во плоти в Салиме во времена Авраама. Недавно Мелхиседек был провозглашен наместником Планетарного Князя Урантии с резиденцией на Иерусеме и полномочиями действовать от имени Михаила, являющегося действительным Планетарным Князем мира, в котором он пережил свое завершающее посвящение в облике человека. Несмотря на это, Урантия до сих пор находится под наблюдением сменяющихся местных губернаторов из числа двадцати четырех советников.

<a name="U45_4_17"></a>*45:4.17 (514.7)* 15. *Иоанн Креститель*, предтеча миссии Михаила на Урантии и, во плоти, дальний родственник Сына Человеческого.

<a name="U45_4_18"></a>*45:4.18 (514.8)* 16. *1-2-3 Первый*, вождь преданных промежуточных созданий, находившихся на службе у Гавриила во времена предательства Калигастии, возвышенный до этого положения Михаилом вскоре после обретения неограниченного полновластия.

<a name="U45_4_19"></a>*45:4.19 (514.9)* По просьбе Гавриила эти избранные личности временно освобождены от режима восхождения, и мы ничего не знаем о том, как долго они будут служить в этом качестве.

<a name="U45_4_20"></a>*45:4.20 (514.10)* Места 17, 18, 19 и 20 постоянно не занимаются. Они заполняются временно по единодушному согласию шестнадцати постоянных членов, оставаясь свободными для грядущих назначений восходящих смертных из нынешней эпохи, которая началась на Урантии после явления посвященческого Сына.

<a name="U45_4_21"></a>*45:4.21 (514.11)* Также временно заняты места 21, 22, 23 и 24, зарезервированные для великих учителей иных и более поздних эпох, которые несомненно последуют за нынешней эпохой. На Урантии следует ожидать наступления эры Сынов-Арбитров и Сынов-Учителей, а также эпох света и жизни, независимо от неожиданных посещений божественных Сынов, которые могут либо состояться, либо нет.

### <a name="U45_5_0"></a>5&#8228;&#160;Материальные Сыны

<a name="U45_5_1"></a>*45:5.1 (514.12)* Крупные подразделения небесной жизни – различные категории божественных Сынов, высших духов, сверхангелов, ангелов и промежуточных созданий – располагают на Иерусеме собственными резиденциями и необъятными заповедными территориями. Центральной обителью этого чудесного сектора является главный храм Материальных Сынов.

<a name="U45_5_2"></a>*45:5.2 (515.1)* Владения Адамов – это центральная достопримечательность для всех вновь прибывших на Иерусем существ. Они представляют собой огромную область, состоящую из тысячи центров, хотя каждая семья Материальных Сынов и Дочерей живет в своем собственном имении вплоть до того времени, когда его обитатели либо отправляются для служения в эволюционных мирах пространства, либо вступают на путь восхождения к Раю.

<a name="U45_5_3"></a>*45:5.3 (515.2)* Эти Материальные Сыны являются высшим типом половых существ, встречающихся в подготовительных сферах эволюционирующих вселенных. И они действительно материальны; даже планетарные Адамы и Евы ясно видны смертным расам обитаемых миров. Данные Материальные Сыны – последнее, физическое звено в цепи личностей, простирающейся сверху, от божественности и совершенства, вниз, к людям и материальному существованию. В лице таких Сынов обитаемый мир обеспечивается посредниками, стоящими между Планетарным Князем и материальными созданиями сфер и связанными и с той, и с другой стороной.

<a name="U45_5_4"></a>*45:5.4 (515.3)* При последней салвингтонской переписи, проводящейся каждое тысячелетие, в столицах локальных систем Небадона было зарегистрировано 161 432 840 Материальных Сынов и Дочерей, имеющих статус граждан. Численность Материальных Сынов различается в разных системах и постоянно возрастает за счет естественного воспроизводства. При использовании своих функций воспроизводства они руководствуются не только личными желаниями вступающих в связь личностей, но и указаниями высших управляющих органов и консультативных советов.

<a name="U45_5_5"></a>*45:5.5 (515.4)* Эти Материальные Сыны и Дочери – постоянные обитатели Иерусема и связанных с ним миров. Они занимают обширные имения на Иерусеме и принимают активное участие в местном управлении столичной сферы, решая практически все текущие проблемы с помощью промежуточных созданий и восходящих существ.

<a name="U45_5_6"></a>*45:5.6 (515.5)* На Иерусеме этим воспроизводящимся Сынам позволено экспериментировать с моделями самоуправления по методу Мелхиседеков, и они достигают общества очень высокого уровня развития. Высшие категории сыновства оставляют за собой право вето на данной сфере, однако почти во всех отношениях адамиты Иерусема управляют собой сами, опираясь на всеобщее избирательное право и представительные органы управления. Когда-нибудь они надеются получить полную автономию.

<a name="U45_5_7"></a>*45:5.7 (515.6)* Характер служения Материальных Сынов в большой степени зависит от их возраста. Являясь материальными созданиями и, как правило, ограниченные пребыванием на определенных планетах, они не принимаются в Салвингтонский Университет Мелхиседеков; тем не менее, в столице каждой системы в распоряжении Мелхиседеков есть хорошие преподавательские силы для обучения новых поколений Материальных Сынов. Образовательные и духовные подготовительные системы, предназначенные для развития молодых Материальных Сынов и Дочерей, являются верхом совершенства по своему охвату, методу и целесообразности.

### <a name="U45_6_0"></a>6&#8228;&#160;Адамическая подготовка восходящих созданий

<a name="U45_6_1"></a>*45:6.1 (515.7)* Окруженные своими детьми, Материальные Сыны и Дочери представляют собой увлекательное зрелище, вызывая неизменное любопытство и привлекая к себе внимание всех восходящих смертных. Они настолько похожи на ваши собственные материальные половые расы, что обе стороны находят много общего, над чем можно поразмыслить и чем можно заняться в периоды братского общения.

<a name="U45_6_2"></a>*45:6.2 (515.8)* Сохранившие жизнь смертные проводят много свободного времени в столице системы, наблюдая и изучая обычаи и поведение этих высокоразвитых полуматериальных половых созданий, ибо данные граждане Иерусема являются непосредственными опекунами и наставниками сохранившихся смертных со времени обретения ими гражданства в столичном мире и вплоть до того дня, когда они отправляются на Эдемию.

<a name="U45_6_3"></a>*45:6.3 (516.1)* В семи обительских мирах восходящие смертные получают широкие возможности для восполнения любых эмпирических пробелов, образовавшихся в мирах их происхождения по причинам наследственности, окружения или преждевременного прекращения жизни во плоти из-за какого-то несчастья. Всё это действительно так, за исключением сексуальной жизни смертных и сопутствующих ей обстоятельств. Тысячи смертных достигают обительских миров, не получив особой пользы от уроков, извлеченных из вполне заурядных межполовых отношений в своих исконных сферах. Опыт обительских миров мало чем может помочь в возмещении таких, весьма личных, лишений. В физическом смысле, сексуальный опыт для таких восходящих созданий является делом прошлого, однако в тесной связи с Материальными Сынами и Дочерьми – как индивидуально, так и в качестве членов их семей – эти лишенные нормальной сексуальной жизни смертные получают возможность компенсировать свою социальную, интеллектуальную, эмоциональную и духовную неполноценность. Так все люди, которых обстоятельства или неблагоразумность лишили преимуществ благоприятной половой связи в эволюционных мирах, получают здесь, в столицах систем, исчерпывающие возможности для обретения этого важного смертного опыта благодаря близким и преданным отношениям с небесными половыми адамическими созданиями, постоянными жителями столиц систем.

<a name="U45_6_4"></a>*45:6.4 (516.2)* Ни один сохранивший жизнь смертный, промежуточное создание или серафим не могут взойти к Раю, достичь Отца и быть принятыми в Корпус Завершения, не получив возвышенного опыта родительских отношений с развивающимся ребенком одного из миров, или иного опыта, аналогичного и эквивалентного ему. Отношения родителя и ребенка неотъемлемы от основного представления о Всеобщем Отце и его вселенских детях. Поэтому такой опыт становится обязательным для эмпирической подготовки восходящих созданий.

<a name="U45_6_5"></a>*45:6.5 (516.3)* Восходящие промежуточные создания и эволюционные серафимы должны пройти через этот родительский опыт в общении с Материальными Сынами и Дочерьми столицы системы. Так эти неразмножающиеся восходящие существа обретают присущий родителям опыт, помогая Адамам и Евам Иерусема в воспитании и подготовке их потомства.

<a name="U45_6_6"></a>*45:6.6 (516.4)* Аналогичным образом, все сохранившие жизнь смертные, не имевшие родительского опыта в эволюционных мирах, должны приобрести эту необходимую подготовку во время пребывания в домах иерусемских Материальных Сынов, а также действуя в качестве помощников этих благородных отцов и матерей. Исключение может быть сделано только для тех смертных, которым удается компенсировать свои недостатки в этой области в приюте системы, расположенном в первом мире переходной культуры Иерусема.

<a name="U45_6_7"></a>*45:6.7 (516.5)* Этот испытательный приют Сатании обслуживается определенными моронтийными личностями в мире завершителей, причем половина планеты отведена для воспитания детей. Здесь принимаются и воссоздаются некоторые дети сохранивших жизнь смертных – например, такие, которые погибли в эволюционных мирах, не успев обрести духовный статус индивидуума. Восхождение любого из природных родителей этих детей является гарантией того, что такое смертное дитя сфер вновь обретет свою личность на системной планете завершителей, где на основании последующего свободного выбора сможет продемонстрировать, встанет ли оно на путь восхождения смертных, избранный родителями. Здесь дети предстают такими, какими они были в мире своего происхождения, за исключением того, что у них отсутствуют половые признаки. После жизни, прожитой в обитаемых мирах, размножение по типу смертных прекращается.

<a name="U45_6_8"></a>*45:6.8 (517.1)* Те, кто обучается в обительских мирах, но лишены существенно важного родительского опыта, так как их дети находятся в испытательном приюте мира завершителей, могут получить от Мелхиседеков разрешение временно оставить свои связанные с восхождением обязанности в обительских мирах и отправиться в мир завершителей, где им предоставляется возможность действовать в качестве ассоциированных родителей своих и чужих детей. Это служение в форме родительской опеки может быть впоследствии засчитано на Иерусеме за выполнение половины программы подготовки, которую восходящие создания должны пройти в семьях Материальных Сынов и Дочерей.

<a name="U45_6_9"></a>*45:6.9 (517.2)* Сам испытательный приют находится под наблюдением тысячи пар Материальных Сынов и Дочерей – добровольцев из иерусемской колонии этой категории. Им помогают примерно столько же добровольцев из числа мидсонитных родительских групп, задерживающихся здесь для оказания данных услуг на своем пути из мидсонитного мира Сатании к нераскрытому предназначению в особых заповедных мирах, находящихся среди салвингтонских сфер завершителей.

### <a name="U45_7_0"></a>7&#8228;&#160;Школы Мелхиседеков

<a name="U45_7_1"></a>*45:7.1 (517.3)* Мелхиседеки являются руководителями того большого корпуса воспитателей – частично одухотворенных волевых созданий и иных существ, – которые столь успешно действуют на Иерусеме и в связанных с ним мирах, особенно в семи обительских мирах. Эти миры представляют собой карантинные планеты, где те смертные, которые не смогли добиться слияния со своими внутренними Настройщиками в течение жизни во плоти, восстанавливаются в переходной форме, чтобы получить дальнейшую помощь и воспользоваться возможностью продолжить свои устремления к духовным достижениям, – те самые усилия, которые были прерваны преждевременной смертью. Или же, если в силу любой другой причины – из-за врожденного дефекта, неблагоприятного окружения или стечения обстоятельств – эта эволюция души остается незавершенной, то, независимо от причины, все создания, обладающие искренними намерениями и подобающим духом, оказываются, как таковые, на планетах продолжения жизни. Здесь им предстоит овладеть основами вечного пути, приобрести черты, которые остались неприобретенными в течение жизни во плоти.

<a name="U45_7_2"></a>*45:7.2 (517.4)* Яркие Вечерние Звезды (и равные им неназванные существа) часто служат в качестве учителей в различных образовательных программах вселенной, включая те, которые были учреждены Мелхиседеками. Кроме того, с ними сотрудничают Троичные Сыны-Учителя, привносящие в школы постепенной подготовки крупицы Райского совершенства. Однако эта деятельность направлена не только на развитие восходящих смертных; многие ее виды равным образом посвящены постепенной подготовке духовных личностей, являющихся уроженцами Небадона.

<a name="U45_7_3"></a>*45:7.3 (517.5)* Сыны-Мелхиседеки руководят более чем тридцатью различными образовательными центрами Иерусема. Эти образовательные школы начинаются с колледжа самооценки и заканчиваются школами иерусемского гражданства, в которых Материальные Сыны и Дочери вместе с Мелхиседеками и другими существами прилагают максимальные усилия, подготавливая сохранившихся смертных к той высокой ответственности, которую накладывает представительное управление. Вся вселенная организована и управляется на *представительной*основе. Среди несовершенных существ представительная форма правления является божественным идеалом самоуправления.

<a name="U45_7_4"></a>*45:7.4 (517.6)* Раз в столетие по вселенскому времяисчислению каждая система выбирает по десять представителей для участия в работе законодателей созвездия. Они избираются иерусемским советом тысячи – избирательным органом, на который возложена обязанность представлять системные группы по всем вопросам в рамках делегированных или предписанных им прав. Все представители или другие делегаты избираются советом из тысячи выборщиков и должны быть выпускниками высшей из школ Мелхиседекского Колледжа Управления, равно как и сам корпус из тысячи выборщиков. Эта школа находится на попечении Мелхиседеков, которым с недавнего времени помогают завершители.

<a name="U45_7_5"></a>*45:7.5 (518.1)* На Иерусеме есть много выборных органов, периодически утверждаемых голосованием трех категорий граждан – Материальных Сынов и Дочерей, серафимов и их партнеров, включая промежуточные создания, а также восходящих смертных. Для выдвижения на почетную должность представителя кандидат должен добиться соответствующего одобрения от управленческих школ Мелхиседеков.

<a name="U45_7_6"></a>*45:7.6 (518.2)* Три эти группы граждан Иерусема пользуются всеобщим избирательным правом, однако поданные ими голоса оцениваются в зависимости от признанного и должным образом зарегистрированного личного овладения мотой – моронтийной мудростью. Голос, поданный на иерусемских выборах любой личностью, обладает достоинством от единицы до тысячи. Таким образом, иерусемские граждане классифицируются в зависимости от степени владения мотой.

<a name="U45_7_7"></a>*45:7.7 (518.3)* Время от времени граждане Иерусема предстают перед Мелхиседеками – экзаменаторами, которые оценивают степень их овладения моронтийной мудростью. Вслед за этим экзаменационный корпус Ярких Вечерних Звезд или уполномоченных личностей устанавливает степень их духовной проницательности. Затем члены совета двадцати четырех и их партнеры определяют статус эмпирически достигнутой социализации. Эти три фактора передаются регистраторам гражданства при представительном правительстве, которые быстро вычисляют состояние моты и присваивают соответствующий избирательный ценз.

<a name="U45_7_8"></a>*45:7.8 (518.4)* Под наблюдением Мелхиседеков Материальные Сыны берут под свою опеку восходящих смертных, в особенности таких, у которых объединение личности на новых моронтийных уровнях затягивается, и проводят с ними интенсивную подготовку, направленную на устранение подобных недостатков. Ни один восходящий смертный не покидает столицу системы и не встает на путь более разнообразной и широкой социализации в созвездии, пока эти Материальные Сыны не подтверждают достижение статуса усвоившей моту личности – индивидуальности, эмпирически совмещающей завершенное смертное существование с пробуждающейся моронтийной жизнью, которые должным образом сливаются под духовным сверхуправлением Настройщика Мышления.

<a name="U45_7_9"></a>*45:7.9 (518.5)* [Представлено Мелхиседеком, временно направленным на Урантию.]
