﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ045.md" title="Администрация локальной системы">Документ 45</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ047.md" title="Семь обительских миров">Документ 47</a>&#160;&#62;&#62;</p><hr />

## Документ 46

## <a name="U46_0_0"></a>Столица локальной системы

<a name="U46_0_1"></a>*46:0.1 (519.1)* Иерусем, центральный мир Сатании, – типичная столица локальной системы и, если не считать многочисленных отклонений, вызванных восстанием Люцифера и посвящением Михаила на Урантии, служит характерным примером таких сфер. На долю вашей локальной системы выпали нелегкие испытания, однако в настоящее время она управляется в высшей степени эффективно, и с течением времени последствия дисгармонии медленно, но верно устраняются. Восстанавливается порядок и добрая воля, и условия на Иерусеме всё более приближаются к небесному состоянию, которое описывается в ваших преданиях, ибо столица системы воистину является теми небесами, которые существуют в воображении большинства религиозных людей двадцатого века.

### <a name="U46_1_0"></a>1&#8228;&#160;Физические аспекты Иерусема

<a name="U46_1_1"></a>*46:1.1 (519.2)* Иерусем разделен на тысячу секторов по широте и десять тысяч зон по долготе. На сфере есть семь больших столиц и семьдесят малых административных центров. Семь региональных столиц осуществляют различную деятельность, и минимум раз в год каждую из них посещает Властелин Системы.

<a name="U46_1_2"></a>*46:1.2 (519.3)* Стандартная иерусемская миля равна примерно семи урантийским милям. Стандартная единица веса, «градант», равная почти в точности десяти вашим унциям, является частью десятичной системы, построенной на основе сформировавшегося ультиматона. Один день Сатании равен трем дням урантийского времени минус один час, четыре минуты и пятнадцать секунд, что соответствует времени обращения Иерусема вокруг своей оси. Системный год состоит из ста иерусемских дней. Сигналы точного времени системы передаются главными хронолдеками.

<a name="U46_1_3"></a>*46:1.3 (519.4)* Управление энергией Иерусема отличается совершенством. Энергия циркулирует вокруг сферы в зонных каналах, которые питаются непосредственно от энергетических зарядов пространства и мастерски управляются Главными Физическими Регуляторами. В результате естественного сопротивления, возникающего при прохождении этих энергий по физическим проводящим каналам, образуется теплота, необходимая для создания равномерной температуры Иерусема. При полном освещении температура поддерживается на уровне 70 градусов по Фаренгейту, а в период меньшей освещенности она опускается чуть ниже 50 градусов.

<a name="U46_1_4"></a>*46:1.4 (519.5)* Система освещения Иерусема не должна быть слишком сложной для вашего понимания. Здесь нет дней и ночей, нет жарких и холодных времен года. В распоряжении преобразователей энергии находится сто тысяч центров, из которых разреженные энергии направляются вверх, через планетарную атмосферу, претерпевая определенные изменения, пока не достигают электрического воздушного потолка сферы. Затем эти энергии отражаются вниз в виде мягкого, рассеянного и равномерного света, по интенсивности равного солнечному свету, когда солнце светит над головой в десять часов утра.

<a name="U46_1_5"></a>*46:1.5 (520.1)* При таких условиях освещения создается впечатление, что единого источника освещения нет; лучи света просто рассеиваются с неба, излучаясь в равной мере со всех сторон. Этот свет очень похож на естественный солнечный свет, за исключением того, что он содержит намного меньше тепла. Поэтому должно быть понятно, что столичные миры не светятся в пространстве. Даже если бы Иерусем находился вблизи Урантии, он оставался бы невидимым.

<a name="U46_1_6"></a>*46:1.6 (520.2)* Газы, отражающие эту световую энергию от верхней ионосферы Иерусема на его поверхность, очень похожи на те, которые входят в состав верхних слоев атмосферы Урантии и связаны с вашими полярными явлениями, так называемым северным сиянием, хотя имеют иное происхождение. На Урантии тот же газовый экран предотвращает утечку земных радиоволн, отражая их в направлении земли, когда те, устремляясь вовне, ударяются о газовый слой. Так радиоволны удерживаются у поверхности земли в своих кругосветных путешествиях сквозь вашу атмосферу.

<a name="U46_1_7"></a>*46:1.7 (520.3)* Это освещение поддерживается на постоянном уровне в течение трех четвертей продолжительности иерусемского дня, после чего свет постепенно гаснет до тех пор, пока, во время минимального освещения, его сила не становится равной свету полной луны в ясную ночь. Весь Иерусем погружается в покой. Только станции, принимающие трансляции, продолжают свою работу в течение этого периода отдыха и восстановления сил.

<a name="U46_1_8"></a>*46:1.8 (520.4)* До Иерусема доходит слабый свет нескольких соседних солнц – нечто вроде яркого света звезд, – но он не зависит от них. Миры, подобные Иерусему, не подвержены превратностям солнечных возмущений, как не сталкиваются они и с проблемами остывающего или умирающего солнца.

<a name="U46_1_9"></a>*46:1.9 (520.5)* Семь переходных образовательных миров со своими сорока девятью спутниками обогреваются, освещаются, снабжаются энергией и водой по иерусемскому методу.

### <a name="U46_2_0"></a>2&#8228;&#160;Физические черты Иерусема

<a name="U46_2_1"></a>*46:2.1 (520.6)* На Иерусеме вы не увидите изрезанных горных цепей, характерных для Урантии и других сформировавшихся миров, ибо здесь не бывает ни землетрясений, ни дождей, но вы будете наслаждаться прекрасными возвышенностями, неповторимым разнообразием топографии и ландшафта. Обширные пространства Иерусема сохраняются в «заповедном состоянии», и великолепие этих регионов совершенно недоступно человеческому воображению.

<a name="U46_2_2"></a>*46:2.2 (520.7)* Здесь есть тысячи небольших озер, но нет ни стремительных рек, ни обширных океанов. Ни в одном архитектурном мире не бывает дождей, штормов или ураганов, но в период угасания света, когда температура опускается до самой низкой отметки, происходит конденсация влаги. (В трехгазовых мирах точка росы выше, чем на двухгазовых планетах типа Урантии.) Как физическая растительная жизнь, так и моронтийный мир живых существ нуждаются во влаге, которая, однако, обеспечивается в основном посредством подземной системы циркуляции, охватывающей всю сферу вплоть до горных вершин. Эта водная система является не только подземной, ибо искрящиеся озера Иерусема соединяются многочисленными каналами.

<a name="U46_2_3"></a>*46:2.3 (520.8)* Атмосфера Иерусема представляет собой смесь трех газов. Этот воздух очень похож на урантийский, но с добавлением газа, приспособленного для дыхания моронтийной категории жизни. Этот третий газ нисколько не мешает дыханию животных или растений материальных категорий.

<a name="U46_2_4"></a>*46:2.4 (521.1)* Транспортная система использует потоки циркулирующей энергии; эти главные энергетические течения проходят через каждые десять миль. С помощью регулировки физических механизмов, материальные существа планеты способны перемещаться со скоростью от двухсот до пятисот миль в час. Транспортные птицы летают со скоростью около ста миль в час. Воздушные механизмы Материальных Сынов развивают скорость до пятисот миль в час. Материальные и ранние моронтийные существа должны пользоваться этими механическими транспортными средствами, однако духовные личности перемещаются посредством связи с высшими силами и духовными источниками энергии.

<a name="U46_2_5"></a>*46:2.5 (521.2)* На Иерусеме и связанных с ним мирах представлены десять стандартных типов физической жизни, характерной для архитектурных сфер Небадона. А так как на Иерусеме нет органической эволюции, то нет здесь и столкновения разных форм жизни, нет борьбы за существование, нет выживания наиболее приспособленных. Наоборот: наблюдаемая здесь творческая адаптация предвосхищает красоту, гармонию и совершенство вечных миров центральной божественной вселенной. И во всём этом творческом совершенстве наблюдается самое поразительное смешение физических и моронтийных форм жизни, искусно сопоставляемых небесными мастеровыми и их товарищами.

<a name="U46_2_6"></a>*46:2.6 (521.3)* Иерусем действительно позволяет предвосхитить райское блаженство и великолепие. Но никакое описание не даст вам адекватного представления об этих восхитительных архитектурных мирах. Здесь нет почти ничего, что имело хотя бы какой-то аналог в вашем мире. Но и тогда, когда сопоставление возможно, иерусемские реалии настолько превосходят реалии Урантии, что сравнение становится почти гротескным. Пока вы действительно не окажетесь на Иерусеме, вы вряд ли сможете получить истинное представление об этих божественных мирах, но не в столь уж далеком будущем ваш грядущий опыт в столице системы будет сравниваться с будущим прибытием в еще более удаленные подготовительные сферы вселенной, сверхвселенной и Хавоны.

<a name="U46_2_7"></a>*46:2.7 (521.4)* Производственный, или лабораторный, сектор Иерусема представляет собой обширную область, которую урантийцы едва ли узнали бы из-за отсутствия дымящих труб. Тем не менее, для этих специальных миров характерна сложная материальная система, отличающаяся совершенством механических методов и физических достижений, которые могли бы потрясти и даже привести в трепет наиболее опытных из ваших химиков и изобретателей. Задумайтесь над тем, что этот первый мир, в котором останавливаются устремленные к Раю существа, является значительно более материальным, чем духовным. На протяжении всего вашего пребывания на Иерусеме и его переходных мирах вы намного ближе к вашей материальной земной жизни, чем к дальнейшему существованию прогрессирующего духа.

<a name="U46_2_8"></a>*46:2.8 (521.5)* Гора Серафим, достигающая в высоту почти пятнадцати тысяч футов, является самой высокой точкой Иерусема и местом отправки всех транспортных серафимов. Многочисленные механические достижения используются для обеспечения начальной энергии, необходимой для преодоления планетарной гравитации и сопротивления воздуха. Старты серафического транспорта происходят каждые три секунды урантийского времени в светлое время суток, продолжаясь иногда до глубокой «ночи». Транспортные серафимы стартуют со скоростью около двадцати пяти стандартных миль в секунду урантийского времени и развивают расчётную скорость только на расстоянии более двух тысяч миль от Иерусема.

<a name="U46_2_9"></a>*46:2.9 (521.6)* Транспорт прибывает на кристаллическое поле – так называемое стеклянное море. Вокруг этой области расположены приемные станции для различных категорий существ, пересекающих пространство с помощью серафического транспорта. Рядом с приемной станцией для приезжих исследователей, расположенной у полярного кристалла, вы можете подняться в жемчужную обсерваторию и увидеть исполинскую рельефную карту всей центральной планеты.

### <a name="U46_3_0"></a>3&#8228;&#160;Трансляционная служба Иерусема

<a name="U46_3_1"></a>*46:3.1 (522.1)* Пространственные сообщения сверхвселенной и системы Рай-Хавона принимаются на Иерусеме через Салвингтон с использованием полярного кристалла – стеклянного моря. Кроме средств для приема поступающих из-за пределов Небадона сообщений, существуют три различные группы принимающих станций. Эти отдельные трехкольцевые группы станций настроены на прием сообщений из локальных миров, центрального мира созвездия и столицы локальной вселенной. Все эти сообщения автоматически воспроизводятся в режиме, доступном всем типам существ, присутствующих в центральном трансляционном амфитеатре. Из всех занятий восходящего смертного на Иерусеме ни одно не является более увлекательным и захватывающим, чем прослушивание нескончаемого потока сообщений, поступающих из пространства вселенной.

<a name="U46_3_2"></a>*46:3.2 (522.2)* Эта принимающая трансляции станция Иерусема окружена огромным амфитеатром, построенным из искрящихся материалов, большей частью неизвестных на Урантии. Амфитеатр вмещает более пяти миллиардов существ, материальных и моронтийных, а также бессчетное число духовных личностей. Любимое развлечение всего Иерусема – провести свободное время на трансляционной станции, где можно узнать о благополучии и состоянии вселенной. Это единственная планетарная деятельность, которая не приостанавливается в период меньшей освещенности.

<a name="U46_3_3"></a>*46:3.3 (522.3)* Салвингтонские сообщения непрерывно поступают в этот амфитеатр. По соседству, минимум раз в день, принимаются послания Всевышних Отцов Созвездия с Эдемии. Регулярные и специальные сообщения Уверсы периодически ретранслируются с Салвингтона, а когда принимаются послания из Рая, все обитатели Иерусема собираются вокруг стеклянного моря, причем для трансляции пространственных сообщений Рая уверсские собратья используют также явление отражения, в результате чего всё слышимое становится видимым. Так сохранившиеся смертные, продолжающие свое дерзновенное и вечное путешествие к центру, получают возможность периодически предвкушать грядущую красоту и великолепие.

<a name="U46_3_4"></a>*46:3.4 (522.4)* Передающая станция Иерусема расположена на противоположном полюсе сферы. Все пространственные сообщения в индивидуальные миры передаются из столиц систем, за исключением посланий Михаила, которые иногда поступают непосредственно в места назначения по контуру архангелов.

### <a name="U46_4_0"></a>4&#8228;&#160;Жилые и административные районы

<a name="U46_4_1"></a>*46:4.1 (522.5)* Значительные области Иерусема отведены в качестве жилых районов, а другие области системной столицы выделены для выполнения необходимых административных функций, включая наблюдение за состоянием дел в 619 обитаемых сферах, 56 мирах переходной культуры и самой столице системы. На Иерусеме и в Небадоне эти конфигурации организованы следующим образом:

<a name="U46_4_2"></a>*46:4.2 (522.6)* 1. *Кольца*– жилые районы для приезжих.

<a name="U46_4_3"></a>*46:4.3 (522.7)* 2. *Квадраты*– исполнительно-административные районы системы.

<a name="U46_4_4"></a>*46:4.4 (522.8)* 3. *Прямоугольники*– места встреч низших местных категорий.

<a name="U46_4_5"></a>*46:4.5 (522.9)* 4. *Треугольники*– локальные, или иерусемские, административные районы.

<a name="U46_4_6"></a>*46:4.6 (522.10)* Такая организация системной деятельности по кольцам, квадратам, прямоугольникам и треугольникам является общей для всех системных столиц Небадона. В других вселенных могут преобладать совершенно иные решения. Эти вопросы определяются разнообразными планами Сынов-Создателей.

<a name="U46_4_7"></a>*46:4.7 (523.1)* Наш рассказ о жилых и административных областях не затрагивает обширных, прекрасных владений Материальных Божьих Сынов – постоянных граждан Иерусема; не упоминаем мы и о многочисленных других восхитительных категориях духовных и около-духовных созданий. Например, Иерусем пользуется эффективной помощью спиронгов, предназначенных для функционирования на уровне системы. Эти существа посвящены духовной опеке сверхматериальных обитателей и посетителей. Эта удивительная группа разумных и прекрасных существ представляет собой переходных служителей высших моронтийных созданий и моронтийных помощников, трудящихся для сохранения и украшения всех моронтийных творений. Они играют на Иерусеме такую же роль, какую на Урантии выполняют промежуточные создания, – роль посредников, действующих между материальным и духовным уровнями.

<a name="U46_4_8"></a>*46:4.8 (523.2)* Столицы систем уникальны в том смысле, что они являются единственными мирами, где практически в совершенстве представлены все три фазы вселенского существования: материальная, моронтийная и духовная. Какой бы личностью – материальной, моронтийной или духовной – вы ни являлись, на Иерусеме вы будете чувствовать себя, как дома; это справедливо и для комбинированных существ, таких как промежуточные создания и Материальные Сыны.

<a name="U46_4_9"></a>*46:4.9 (523.3)* На Иерусеме есть великолепные строения как материального, так и моронтийного типа, причем украшения чисто духовных зон отличаются не меньшим изобилием и богатством. О, если бы я только мог подыскать слова для описания моронтийных аналогов восхитительных материальных атрибутов Иерусема! Если бы я только мог продолжить описание возвышенного великолепия и изысканного духовного совершенства этого столичного мира! Но даже в самом богатом воображении вам не представить ничего, что хотя бы отдаленно напоминало это великолепие и изысканную обстановку. А Иерусем – это лишь первый шаг на пути к небесному совершенству красоты Рая.

### <a name="U46_5_0"></a>5&#8228;&#160;Иерусемские кольца

<a name="U46_5_1"></a>*46:5.1 (523.4)* Жилые районы, отведенные для основных групп вселенской жизни, называются иерусемскими кольцами. В данных повествованиях упоминаются семь групп колец:

<a name="U46_5_2"></a>*46:5.2 (523.5)* 1. Кольца Божьих Сынов.

<a name="U46_5_3"></a>*46:5.3 (523.6)* 2. Кольца ангелов и высших духов.

<a name="U46_5_4"></a>*46:5.4 (523.7)* 3. Кольца Вселенских Помощников, включая сынов, тринитизованных созданиями, которые не приписаны к Троичным Сынам-Учителям.

<a name="U46_5_5"></a>*46:5.5 (523.8)* 4. Кольца Главных Физических Регуляторов.

<a name="U46_5_6"></a>*46:5.6 (523.9)* 5. Кольца получивших назначения восходящих смертных, включая промежуточных созданий.

<a name="U46_5_7"></a>*46:5.7 (523.10)* 6. Кольца местных колоний.

<a name="U46_5_8"></a>*46:5.8 (523.11)* 7. Кольца Корпуса Завершения.

<a name="U46_5_9"></a>*46:5.9 (523.12)* Каждый из этих жилых ансамблей состоит из семи последовательно возвышающихся концентрических колец. Все они созданы по одному и тому же образу, но отличаются своими размерами и отделаны различными материалами. Все они окружены широкими ограждениями, которые, возвышаясь, образуют обширные променады, замыкающие каждую группу из семи концентрических колец.

<a name="U46_5_10"></a>*46:5.10 (524.1)* 1. *Кольца Божьих Сынов*. Хотя у Божьих Сынов есть своя планета – один из миров переходной культуры, – они также занимают эти обширные владения на Иерусеме. В своем мире переходной культуры восходящие смертные свободно общаются со всеми категориями божественного сыновства. Здесь вы лично познакомитесь с этими Сынами и полюбите их, но социальная сторона их жизни в основном ограничена специальным миром и его спутниками. Однако здесь, на иерусемских кольцах, эти разнообразные категории сыновства можно видеть за работой. А благодаря чрезвычайно широкому диапазону моронтийного зрения вы сможете прогуливаться по променадам Сынов и наблюдать за увлекательными занятиями их многочисленных категорий.

<a name="U46_5_11"></a>*46:5.11 (524.2)* Семь принадлежащих Сынам концентрических колец различной высоты устроены таким образом, что, по мере удаления от центра и увеличения их размеров, каждое последующее кольцо возвышается над предыдущим, окруженное стеной с променадом, открытым для всех желающих. Эти стены выполнены из кристаллических мерцающих самоцветов и построены таким образом, что возвышаются над всеми соответствующими жилыми кольцами. Сквозь каждую из стен ведут многочисленные ворота – от пятидесяти до ста пятидесяти тысяч – состоящие из цельных жемчужных кристаллов.

<a name="U46_5_12"></a>*46:5.12 (524.3)* Первое кольцо во владениях Сынов занимают Сыны-Арбитры и их персонал. В этом кольце сосредоточены все планы и непосредственная деятельность, касающаяся посвященческого и арбитражного служения этих Сынов. Кроме того, через этот центр Авоналы системы поддерживают связь со вселенной.

<a name="U46_5_13"></a>*46:5.13 (524.4)* Второе кольцо занято Троичными Сынами-Учителями. В этой священной сфере Дайналы, вместе со своими партнерами, ведут подготовку вновь прибывших первичных Сынов-Учителей. И во всей своей работе они пользуются искусной помощью группы существ, равных Ярким Вечерним Звездам. Сыны, тринитизованные созданиями, занимают один из секторов этого кольца Дайналов. Троичные Сыны-Учителя ближе всех к положению личных представителей Всеобщего Отца в локальной системе; во всяком случае, они являются существами троичного происхождения. Второе кольцо представляет необыкновенный интерес для всех обитателей Иерусема.

<a name="U46_5_14"></a>*46:5.14 (524.5)* Третье кольцо посвящено Мелхиседекам. Здесь обитают главы системы, наблюдающие за почти бесконечной деятельностью этих многосторонних Сынов. Начиная с первого обительского мира и далее, на протяжении всего иерусемского пути восходящих смертных, Мелхиседеки являются их опекунами и неизменными советчиками. Не будет ошибкой сказать, что если не считать вездесущей деятельности Материальных Сынов и Дочерей, Мелхиседеки оказывают преобладающее влияние на Иерусеме.

<a name="U46_5_15"></a>*46:5.15 (524.6)* Четвертое кольцо является обителью Ворондадеков и всех остальных категорий посещающих и наблюдающих Сынов, для которых не предусмотрено иных функций. Инспектируя локальную систему, Всевышние Отцы Созвездия поселяются в этом кольце. Свершители Мудрости, Божественные Советники и Всеобщие Цензоры останавливаются в этом кольце, посещая систему по долгу службы.

<a name="U46_5_16"></a>*46:5.16 (524.7)* Пятое кольцо является обителью Ланонандеков – категории Сынов, к которой относятся Властелины Систем и Планетарные Князья. Находясь в пределах своего домашнего кольца, все три группы смешиваются в одну. В этом кольце содержатся резервы системы, а в центре группы правительственных строений, на административном холме, находится храм Властелина Системы.

<a name="U46_5_17"></a>*46:5.17 (524.8)* Шестое кольцо является местом остановки системных Носителей Жизни. Здесь собираются все категории этих Сынов; отсюда они отправляются для выполнения своих заданий в мирах.

<a name="U46_5_18"></a>*46:5.18 (524.9)* Седьмое кольцо служит местом встреч восходящих сынов – тех смертных, которые выполняют задания и могут временно действовать в столице системы вместе со своими серафическими напарниками. Все бывшие смертные выше статуса граждан Иерусема и ниже статуса завершителей относятся к группе, центром которой служит это кольцо.

<a name="U46_5_19"></a>*46:5.19 (525.1)* Эти кольцевые структуры Сынов занимают гигантскую область, и еще тысячу девятьсот лет назад в ее центре было огромное открытое пространство. Ныне этот центральный регион занят мемориалом Михаила; со времени создания мемориала прошло около пятисот лет. Четыреста девяносто пять лет тому назад Михаил лично присутствовал при освящении этого храма, и весь Иерусем внимал проникновенному рассказу о посвящении Сына-Владыки на Урантии, самом скромном из миров Сатании. Сегодня мемориал Михаила является центром всей деятельности, относящейся к администрации системы, претерпевшей изменения в связи с посвящением Михаила, включая бóльшую часть салвингтонских видов деятельности, перенесенных сюда относительно недавно. Персонал мемориала насчитывает более миллиона личностей.

<a name="U46_5_20"></a>*46:5.20 (525.2)* 2. *Кольца ангелов*. Как и жилая область Сынов, кольца ангелов представляют собой семь концентрических и поднимающихся на всё бóльшую высоту колец, каждое из которых возвышается над внутренними областями.

<a name="U46_5_21"></a>*46:5.21 (525.3)* Первое кольцо ангелов занимают Высшие Личности Бесконечного Духа, которые могут размещаться в столичном мире; к ним относятся Одиночные Посланники и их партнеры. Второе кольцо посвящено воинству посланников, Юридическим Советникам, спутникам, инспекторам и регистраторам, время от времени исполняющим свои функции на Иерусеме. Третье кольцо находится в распоряжении попечительских духов высших категорий и групп.

<a name="U46_5_22"></a>*46:5.22 (525.4)* Четвертое кольцо отведено серафимам-администраторам, причем серафимы, служащие в такой локальной системе, как Сатания, представляют собой «бессчетное воинство ангелов». Пятое кольцо занимают планетарные серафимы, а в шестом живут переходные попечители. В седьмом кольце проживают некоторые нераскрытые категории серафимов. Регистраторы всех этих ангельских групп не остаются вместе со своими собратьями, а размещаются в иерусемском храме информации. В этом трехчастном зале архивов вся информация хранится в трех экземплярах. В столицах систем архивы всегда существуют в материальной, моронтийной и духовной форме.

<a name="U46_5_23"></a>*46:5.23 (525.5)* Вокруг этих семи колец расположена панорамная экспозиция Иерусема, окружность которой составляет пять тысяч стандартных миль. Она посвящена демонстрации прогрессирующего состояния обитаемых миров Сатании и постоянно обновляется, чтобы точно отражать современное состояние индивидуальных планет. Я не сомневаюсь в том, что этот огромный променад, возвышающийся над кольцами ангелов, первым привлечет ваше внимание, когда вам будут разрешены продолжительные периоды досуга во время первых посещений Иерусема.

<a name="U46_5_24"></a>*46:5.24 (525.6)* Эти экспозиции находятся в вéдении уроженцев Иерусема, но им помогают восходящие создания различных миров Сатании, делающие остановку на Иерусеме при путешествиях на Эдемию. Планетарные условия и прогресс того или иного мира изображаются многими способами, некоторые из которых знакомы вам; однако в основном используются методы, неизвестные на Урантии. Данные экспозиции занимают внешний край этой огромной стены. Остальная часть променада почти полностью представляет собой открытое пространство и изобилует великолепными украшениями.

<a name="U46_5_25"></a>*46:5.25 (525.7)* 3. *Кольца Вселенских Помощников* включают резиденцию Вечерних Звезд, занимающую огромное центральное пространство. Здесь находится системная резиденция Галантии – ассоциированного главы этой могущественной группы сверхангелов, первой восходящей Вечерней Звезды, облеченной соответствующими полномочиями. Это один из самых величественных административных секторов Иерусема, хотя он и относится к более поздним строениям. Этот центр имеет пятьдесят миль в диаметре. Резиденция Галантии представляет собой абсолютно прозрачный монолитный кристалл. Такими материально-моронтийными кристаллами восхищаются и моронтийные, и материальные существа. Обладая сверхличностными свойствами, созданные Вечерние Звезды оказывают влияние на весь Иерусем. С тех пор, как многие виды их деятельности были перенесены сюда с Салвингтона, весь этот мир наполнился духовностью.

<a name="U46_5_26"></a>*46:5.26 (526.1)* 4. *Кольца Главных Физических Регуляторов*. Различные категории Главных Физических Регуляторов располагаются концентрически вокруг огромного храма энергии, который возглавляется управляющим энергией системы совместно с главой Управляющих Моронтийной Энергией. Храм энергии является одним из двух секторов Иерусема, закрытых для восходящих смертных и промежуточных созданий; второй – сектор дематериализации в зоне Материальных Сынов, представляющий собой ряд лабораторий, в которых транспортные серафимы преобразуют материальных существ в состояние, соответствующее моронтийному типу существования.

<a name="U46_5_27"></a>*46:5.27 (526.2)* 5. *Кольца восходящих смертных*. Центральную область колец восходящих смертных занимает группа из 619 планетарных мемориалов, представляющих обитаемые миры системы и периодически претерпевающих существенные изменения. Смертные каждого мира обладают исключительным правом договариваться о периодических изменениях или дополнениях в этих планетарных мемориалах. Вот и сейчас в отображающих Урантию строениях производятся многочисленные изменения. Центральная часть 619 храмов занята действующей моделью Эдемии с ее многочисленными мирами восходящей культуры. Эта модель достигает сорока миль в диаметре и является действительным воспроизведением эдемической системы вплоть до мельчайших деталей.

<a name="U46_5_28"></a>*46:5.28 (526.3)* Восходящим созданиям нравятся их иерусемские службы, и они с удовольствием наблюдают за жизнью других групп. Всё, что происходит в этих различных кольцах, открыто для беспрепятственного наблюдения всего Иерусема.

<a name="U46_5_29"></a>*46:5.29 (526.4)* В таком мире существует три различных вида деятельности: труд, самосовершенствование и досуг. Иначе говоря, это служение, учеба и отдых. К смешанным видам деятельности относятся общение, групповые развлечения и божественное поклонение. Общение с разнообразными группами личностей, существенно отличающихся от представителей той или иной категории, имеет огромное воспитательное значение.

<a name="U46_5_30"></a>*46:5.30 (526.5)* 6. *Кольца местных колоний*. Украшением семи колец местных колоний являются три громадных строения: огромная астрономическая обсерватория Иерусема, гигантская художественная галерея Сатании и исполинский зал, где собираются управляющие реверсией, – место для моронтийных занятий, посвященных отдыху и восстановлению сил.

<a name="U46_5_31"></a>*46:5.31 (526.6)* Небесные мастеровые управляют спорнагами и создают множество оригинальных украшений и монументальных мемориалов, которыми изобилует каждое место массовых собраний. Из несравненных строений этого чудесного мира, студии мастеровых – одни из крупнейших и самых красивых. Обширные и прекрасные резиденции имеются в распоряжении и остальных местных колоний. Многие из этих строений целиком выполнены из кристаллических самоцветов. Все архитектурные миры изобилуют кристаллами и так называемыми благородными металлами.

<a name="U46_5_32"></a>*46:5.32 (527.1)* 7. *Кольца завершителей*. Уникальное строение в центральной части этих колец представляет собой пустующий храм; такие же храмы существуют в столичных мирах каждой системы по всему Небадону. Это величественное иерусемское здание запечатано эмблемой Михаила, на которой начертаны слова: «Не освящено для седьмой ступени духа – вечного назначения». Эту печать наложил на окутанный тайной храм Гавриил. И никто, кроме Михаила, не может и не имеет права сломать печать полновластия, наложенную Светлой Утренней Звездой. Придет время, когда вы увидите этот беззвучный храм, хотя и не сможете проникнуть в его тайну.

<a name="U46_5_33"></a>*46:5.33 (527.2)* *Остальные иерусемские кольца*. Кроме этих жилых колец, на Иерусеме есть многочисленные другие именные обители.

### <a name="U46_6_0"></a>6&#8228;&#160;Административно-управленческие квадраты

<a name="U46_6_1"></a>*46:6.1 (527.3)* Административно-управленческие структуры системы расположены в громадных ведомственных квадратах числом в одну тысячу. Каждая административная единица поделена на сто подотделов по десять подгрупп в каждом. Эта тысяча квадратов разбита на десять больших групп, составляющих десять административных ведомств:

<a name="U46_6_2"></a>*46:6.2 (527.4)* 1. Поддержание физического состояния и усовершенствование материальной сферы; область физической мощности и энергии.

<a name="U46_6_3"></a>*46:6.3 (527.5)* 2. Арбитраж, этика и административное судопроизводство.

<a name="U46_6_4"></a>*46:6.4 (527.6)* 3. Планетарные и локальные проблемы.

<a name="U46_6_5"></a>*46:6.5 (527.7)* 4. Проблемы созвездия и вселенной.

<a name="U46_6_6"></a>*46:6.6 (527.8)* 5. Образование и прочая деятельность Мелхиседеков.

<a name="U46_6_7"></a>*46:6.7 (527.9)* 6. Планетарный и физический прогресс, научные сферы деятельности Сатании.

<a name="U46_6_8"></a>*46:6.8 (527.10)* 7. Моронтийные проблемы.

<a name="U46_6_9"></a>*46:6.9 (527.11)* 8. Чисто духовная деятельность и этика.

<a name="U46_6_10"></a>*46:6.10 (527.12)* 9. Помощь восходящим созданиям.

<a name="U46_6_11"></a>*46:6.11 (527.13)* 10. Философия большой вселенной.

<a name="U46_6_12"></a>*46:6.12 (527.14)* Благодаря прозрачности этих строений, даже приезжие исследователи могут наблюдать любую происходящую в системе деятельность.

### <a name="U46_7_0"></a>7&#8228;&#160;Прямоугольники: спорнаги

<a name="U46_7_1"></a>*46:7.1 (527.15)* Тысяча *прямоугольников*Иерусема отведена низшим представителям местной жизни столичной планеты, а в их центре находится огромная круглая резиденция спорнаг.

<a name="U46_7_2"></a>*46:7.2 (527.16)* На Иерусеме вы будете поражены достижениями чудесных спорнаг в сельском хозяйстве. Возделывание земли преследует здесь в основном эстетические и декоративные цели. Спорнаги являются декоративными садоводами столичных миров, и в обращении со свободным пространством Иерусема они демонстрируют как оригинальность, так и художественный вкус. Для обработки земли они пользуются животными и многочисленными механическими приспособлениями. Спорнаги разумно и умело используют энергетические средства своих владений и многочисленные категории своих меньших братьев – низших животных созданий, многие из которых находятся в их распоряжении в этих специальных мирах. В настоящее время эта категория животных в основном управляется восходящими промежуточными созданиями из эволюционных сфер.

<a name="U46_7_3"></a>*46:7.3 (528.1)* Спорнаги не наделяются Настройщиками. Они не обладают сохраняющимися душами, но проживают долгую жизнь, порой доживая до сорока или пятидесяти тысяч стандартных лет. Спорнаг великое множество, и они оказывают физическую помощь всем категориям вселенских личностей, которые нуждаются в материальных услугах.

<a name="U46_7_4"></a>*46:7.4 (528.2)* Хотя у спорнаг нет (и не появляется) души, а также нет личности, у них формируется индивидуальность, которая может быть реинкарнирована. Когда с течением времени физические тела этих уникальных созданий ветшают от износа и возраста, их создатели, совместно с Носителями Жизни, изготовляют новые тела, в которых поселяются постаревшие спорнаги.

<a name="U46_7_5"></a>*46:7.5 (528.3)* Спорнаги являются единственными созданиями во всей вселенной Небадон, которые претерпевают данный или какой-либо иной тип реинкарнации. Они реагируют только на пять первых вспомогательных духов разума и невосприимчивы к духам поклонения и мудрости. Однако разум, реагирующий на пять вспомогательных духов, соответствует некоторой совокупности, или шестому уровню реальности, и именно этот фактор сохраняется в качестве эмпирической идентичности.

<a name="U46_7_6"></a>*46:7.6 (528.4)* Пытаясь описать эти полезные и необычные создания, мне абсолютно не с чем их сравнить, ибо в эволюционных мирах нет схожих с ними животных. Воплощенные Носителями Жизни в их нынешнем виде и статусе, они не относятся к эволюционным существам. Они являются двуполыми существами и размножаются, ибо должны удовлетворять потребности растущего населения.

<a name="U46_7_7"></a>*46:7.7 (528.5)* Быть может, моя попытка передать урантийскому разуму хотя бы какое-то представление о характере этих прекрасных и полезных созданий будет наиболее удачной, если я скажу, что они объединяют черты преданной лошади и ласковой собаки, а по сообразительности превосходят высший тип шимпанзе. К тому же, если судить по физическим стандартам Урантии, они очень красивы. Они чрезвычайно признательны за то внимание, которое оказывают им пребывающие в архитектурных мирах материальные и полуматериальные существа. Они обладают зрением, позволяющим распознавать, кроме материальных существ, также моронтийные творения, ангелов низших чинов, промежуточных созданий и некоторые из низших категорий духовных личностей. Они не понимают поклонения Бесконечному, как недоступна им и сущность Вечного, однако, благодаря привязанности к своим хозяевам, они участвуют в духовных устремлениях своих миров.

<a name="U46_7_8"></a>*46:7.8 (528.6)* Некоторые верят, что в будущую вселенскую эпоху эти преданные спорнаги покинут животный уровень существования и встанут на заслуженный эволюционный путь интеллектуального роста и даже духовных достижений.

### <a name="U46_8_0"></a>8&#8228;&#160;Иерусемские треугольники

<a name="U46_8_1"></a>*46:8.1 (528.7)* Управление чисто локальными и повседневными проблемами Иерусема осуществляется из ста *треугольников*. Эти образования сгруппированы вокруг десяти восхитительных строений, где размещается локальная администрация Иерусема. Треугольники окружены панорамным изображением истории столичного мира системы. В настоящее время более двух стандартных миль этой кругообразной летописи стерты. Этот сектор будет восстановлен после восстановления Сатании в семье созвездия. Декретами Михаила созданы все условия для наступления этого события, но суд Древних Дней еще не закончил судебное разбирательство, связанное с восстанием Люцифера. Сатания не сможет быть полностью восстановлена в братстве Норлатиадека, пока здесь находят приют главные мятежники – высокие создания, падшие из света в объятия тьмы.

<a name="U46_8_2"></a>*46:8.2 (529.1)* Когда Сатания сможет вернуться в лоно созвездия, будет рассмотрен вопрос о возвращении изолированных миров в семью обитаемых планет системы, вслед за чем последует восстановление духовной связи сфер. Но даже если бы Урантия была восстановлена в системных контурах, вас продолжал бы смущать тот факт, что на всю вашу систему наложен карантин Норлатиадека, частично изолирующий ее от всех остальных систем.

<a name="U46_8_3"></a>*46:8.3 (529.2)* Однако недалек тот день, когда завершится суд над Люцифером и его соучастниками, и система Сатания будет восстановлена в созвездии Норлатиадек, вслед за чем Урантия и другие изолированные сферы будут восстановлены в контурах Сатании и смогут вновь пользоваться межпланетной связью и межсистемным общением.

<a name="U46_8_4"></a>*46:8.4 (529.3)* Придет конец мятежникам и мятежам. Верховные Правители милосердны и терпеливы, однако закон о намеренно вынашиваемом зле исполняется повсеместно и безошибочно. «Плата за грех – смерть», вечное забвение.

<a name="U46_8_5"></a>*46:8.5 (529.4)* [Представлено архангелом Небадона.]
