﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ048.md" title="Моронтийная жизнь">Документ 48</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ050.md" title="Планетарные Князья">Документ 50</a>&#160;&#62;&#62;</p><hr />

## Документ 49

## <a name="U49_0_0"></a>Обитаемые миры

<a name="U49_0_1"></a>*49:0.1 (559.1)* Все населенные смертными миры эволюционны по своему происхождению и сущности. Такие сферы являются местом зарождения, эволюционной колыбелью смертных рас времени и пространства. Каждая ступенька, на которую поднимаются на своем пути восходящие смертные, является настоящей школой подготовки к следующему этапу существования, что справедливо для всех периодов последовательного восхождения смертных к Раю. Это в равной мере относится как к начальному опыту смертных на эволюционной планете, так и к завершающей школе Мелхиседеков в столице вселенной, – школе, в которую восходящие смертные поступают перед самым переходом на уровень сверхвселенной и обретением статуса духа первой ступени.

<a name="U49_0_2"></a>*49:0.2 (559.2)* Для небесного управления все обитаемые миры обычно группируются в локальные системы, и каждая из таких локальных систем ограничена примерно тысячью эволюционных миров. Это ограничение введено распоряжением Древних Дней и распространяется на собственно эволюционные планеты, обитатели которых потенциально способны сохранить жизнь. В это число не входят ни миры, утвержденные в свете и жизни, ни планеты, на которых еще не появился человек.

<a name="U49_0_3"></a>*49:0.3 (559.3)* Что касается Сатании, то она представляет собой незаконченную систему, включающую только 619 обитаемых миров. Такие планеты получают порядковые номера в соответствии с регистрацией в статусе обитаемых миров – миров, населенных волевыми созданиями. Так, Урантии был присвоен номер *606 в Сатании*, что означает 606-й мир данной локальной системы, в котором длительный эволюционный процесс завершился появлением человеческих существ. Тридцать шесть необитаемых планет приближаются к стадии наделения жизнью, и в настоящее время некоторых из них готовят к прибытию Носителей Жизни. Около двухсот сфер развиваются таким образом, что будут готовы для внедрения жизни в течение нескольких миллионов лет.

<a name="U49_0_4"></a>*49:0.4 (559.4)* Не на всех планетах могут жить смертные создания. Небольшие планеты с высокой скоростью осевого вращения совершенно непригодны в качестве естественной среды обитания. В некоторых физических системах Сатании обращающиеся вокруг центрального солнца планеты слишком велики для жизни: их огромная масса является причиной чрезмерной силы тяжести. Многие из таких колоссальных сфер имеют спутники, иногда с полдюжины и более, и нередко по своему размеру эти луны очень близки по размеру к Урантии и потому являются почти идеальной средой обитания.

<a name="U49_0_5"></a>*49:0.5 (559.5)* Старейший обитаемый мир Сатании, мир номер один, называется Анова; это один из сорока четырех спутников, обращающихся вокруг огромной темной планеты, но освещаемых различным светом трех соседних солнц. Анова находится на высокой стадии развития своей цивилизации.

### <a name="U49_1_0"></a>1&#8228;&#160;Планетарная жизнь

<a name="U49_1_1"></a>*49:1.1 (559.6)* Вселенные времени и пространства развиваются постепенно. Развитие жизни, земной или небесной, не совершается ни по прихоти, ни по волшебству. Космическую эволюцию не всегда можно понять (предсказать), но она никогда не является случайной.

<a name="U49_1_2"></a>*49:1.2 (560.1)* Биологической единицей материальной жизни является протоплазменная клетка – ассоциация взаимодействующих химических, электрических и других основных видов энергии. Для каждой системы характерны свои химические формулы, и локальные вселенные несколько отличаются друг от друга по способу размножения живой клетки. Однако Носители Жизни всегда являются теми живыми катализаторами, которые инициируют изначальные реакции материальной жизни; они активируют энергетические контуры живого вещества.

<a name="U49_1_3"></a>*49:1.3 (560.2)* Все миры локальной вселенной обнаруживают безошибочное физическое родство. Тем не менее, каждая планета имеет свой собственный спектр жизни, и нет двух миров, наделенных абсолютно одинаковой флорой и фауной. Эти планетарные вариации системных типов жизни возникают вследствие решений Носителей Жизни. Однако эти существа не являются ни капризными, ни прихотливыми; во вселенных царит закон и порядок. Законы Небадона суть божественные веления Салвингтона, а эволюционная организация жизни Сатании согласуется с эволюционным архетипом Небадона.

<a name="U49_1_4"></a>*49:1.4 (560.3)* Эволюция является правилом человеческого развития, но сам эволюционный процесс протекает совершенно по-разному в различных мирах. Иногда жизнь зарождается в одном центре, иногда – в трех, как это произошло на Урантии. В мире, наделенном атмосферой, она обычно имеет морское происхождение, но не всегда; многое зависит от физического состояния планеты. Носители Жизни обладают широкой свободой действий в своей деятельности по зарождению жизни.

<a name="U49_1_5"></a>*49:1.5 (560.4)* При развитии планетарной жизни растительная форма всегда предшествует животной, достигая полного развития до того, как начинают выделяться прототипы животных. Все животные типы развиваются из основных прототипов предшествующего растительного царства живой природы; они не создаются отдельно.

<a name="U49_1_6"></a>*49:1.6 (560.5)* Ранние этапы развития жизни не во всём совпадают с вашими современными воззрениями. *Смертный человек не является эволюционной случайностью*. Существует точная система, вселенский закон, который определяет раскрытие плана планетарной жизни в мирах пространства. Время и производство многочисленного вида не являются определяющими. Мыши размножаются значительно быстрее слонов, однако слоны эволюционируют быстрее мышей.

<a name="U49_1_7"></a>*49:1.7 (560.6)* Процесс планетарной эволюции отличается планомерностью и управляемостью. Развитие высших организмов из низших групп жизни не является случайным. Порой эволюционный прогресс временно замедляется из-за уничтожения некоторых особо благоприятных факторов жизненной плазмы, заключенных в выбранном биологическом виде. Нередко для компенсации потери одного-единственного преимущественного наследственного признака человеку требуются многие века. При появлении особых и преимущественных наследственных факторов живой протоплазмы их следует ревностно и разумно охранять. И в большинстве обитаемых миров такие преимущественные потенциалы жизни ценятся значительно выше, чем на Урантии.

### <a name="U49_2_0"></a>2&#8228;&#160;Планетарные физические типы

<a name="U49_2_1"></a>*49:2.1 (560.7)* В каждой системе есть стандартный, основной прототип растительной и животной жизни. Тем не менее, Носители Жизни часто сталкиваются с необходимостью видоизменения этих основных прототипов для приспособления к различным физическим условиям, существующим в многочисленных мирах пространства. Они способствуют развитию обобщенного системного типа смертного создания, однако существуют семь выраженных физических типов, равно как и многие тысячи второстепенных вариантов этих главных модификаций:

<a name="U49_2_2"></a>*49:2.2 (561.1)* 1. Атмосферные типы.

<a name="U49_2_3"></a>*49:2.3 (561.2)* 2. Типы среды обитания.

<a name="U49_2_4"></a>*49:2.4 (561.3)* 3. Гравитационные типы.

<a name="U49_2_5"></a>*49:2.5 (561.4)* 4. Температурные типы.

<a name="U49_2_6"></a>*49:2.6 (561.5)* 5. Электрические типы.

<a name="U49_2_7"></a>*49:2.7 (561.6)* 6. Типы энергопотребления.

<a name="U49_2_8"></a>*49:2.8 (561.7)* 7. Неназванные типы.

<a name="U49_2_9"></a>*49:2.9 (561.8)* Система Сатания содержит все эти типы и многочисленные промежуточные группы, хотя некоторые из них очень немногочисленны.

<a name="U49_2_10"></a>*49:2.10 (561.9)* 1. *Атмосферные типы*. Физические различия между мирами обитания смертных в основном определяются характером атмосферы. Остальные факторы, влияющие на разнообразие планетарной жизни, имеют относительно второстепенное значение.

<a name="U49_2_11"></a>*49:2.11 (561.10)* Нынешнее состояние атмосферы Урантии почти идеально для дышащего типа человека, но человеческий тип можно видоизменить таким образом, чтобы человек мог жить как на суператмосферных, так и на субатмосферных планетах. Такие же изменения касаются и животной жизни, которая значительно отличается на различных обитаемых сферах. Существует исключительно широкое разнообразие животных категорий как в субатмосферных, так и в суператмосферных мирах.

<a name="U49_2_12"></a>*49:2.12 (561.11)* Из атмосферных типов Сатании около двух с половиной процентов составляют субдышащие, около пяти процентов – супердышащие и более девяноста одного процента – среднедышащие, что соответствует в общей сложности девяноста восьми с половиной процентам всех миров Сатании.

<a name="U49_2_13"></a>*49:2.13 (561.12)* Существа, подобные урантийским расам, классифицируются как среднедышащие; вы представляете собой типичный – средний – вариант дышащей категории смертных. Если бы разумные создания обитали на планете с атмосферой, подобной атмосфере вашего ближнего соседа, Венеры, то они принадлежали бы к супердышащей группе, в то время как обитатели планеты с такой же разреженной атмосферой, как у вашего дальнего соседа, Марса, назывались бы субдышащими.

<a name="U49_2_14"></a>*49:2.14 (561.13)* Если бы смертные обитали на планете, лишенной атмосферы, – такой, как ваша луна, – они принадлежали бы к отдельной категории недышащих существ. Данный тип является проявлением радикального, экстремального приспособления к планетарной среде обитания и рассматривается отдельно. На недышащих созданий приходятся оставшиеся полтора процента миров Сатании.

<a name="U49_2_15"></a>*49:2.15 (561.14)* 2. *Типы среды обитания*. Данные различия связаны с отношением смертных к воде, воздуху и суше. Существуют четыре явно выраженных типа разумной жизни в аспекте среды обитания. Урантийские расы относятся к наземной категории.

<a name="U49_2_16"></a>*49:2.16 (561.15)* Вы совершенно неспособны представить себе ту среду, которая преобладала в некоторых мирах на ранних этапах их существования. Такие необычные условия приводят к тому, что эволюционирующая животная жизнь вынуждена оставаться в своей морской колыбели в течение более продолжительных периодов, чем на тех планетах, где уже на ранних стадиях обеспечена благоприятная наземная и атмосферная среда. И наоборот: иногда в некоторых мирах супердышащих созданий – если размеры планеты не слишком велики – целесообразно создавать условия для появления смертного типа, способного свободно перемещаться в атмосфере. Такие воздушные путешественники иногда занимают промежуточное положение между водными и наземными группами, и часть своего времени они всегда проводят на суше, в итоге превращаясь в наземных созданий. Однако в некоторых мирах они еще долго продолжают летать даже после того, как становятся существами наземного типа.

<a name="U49_2_17"></a>*49:2.17 (562.1)* Удивительно и забавно наблюдать, как в одном случае ранняя цивилизация примитивного человека формируется в воздухе и на вершинах деревьев, в другом – в теплых водах защищенных тропических водоемов, равно как на дне, склонах и побережьях этих морских садов, где появляются первые расы этих необычайных сфер. Даже на Урантии примитивный человек, как и его обитавшие на деревьях предшественники, в течение долгого времени спасался на деревьях, где развивал свою примитивную цивилизацию и где проводил бóльшую часть своего времени. И до сих пор у вас, на Урантии, существует группа мелких млекопитающих, способных передвигаться по воздуху (летучие мыши), а ваши морские обитатели – тюлени и киты – также относятся к млекопитающим.

<a name="U49_2_18"></a>*49:2.18 (562.2)* По типу среды обитания семь процентов созданий в Сатании принадлежат к водным, десять процентов – воздушным, семьдесят процентов – наземным и тринадцать процентов – смешанным наземно-воздушным типам. Однако эти модификации ранних разумных созданий не являются ни человеко-рыбами, ни человеко-птицами. Они представляют собой человеческие и предчеловеческие типы, которые не являются ни сверхрыбами, ни возвышенными птицами, а определенно смертными созданиями.

<a name="U49_2_19"></a>*49:2.19 (562.3)* 3. *Гравитационные типы*. Модификации творческого замысла позволяют создавать разумных созданий, способных беспрепятственно функционировать как на менее крупных, так и более крупных, чем Урантия, сферах, частично приспосабливаясь к силе тяжести планет, которые не являются идеальными по своим размерам и плотности.

<a name="U49_2_20"></a>*49:2.20 (562.4)* Различные планетарные типы смертных отличаются по росту, причем средний рост в Небадоне составляет чуть меньше семи футов. Некоторые из более крупных миров населены существами, имеющими в высоту всего два с половиной фута. Это является нижним пределом роста, который доходит примерно до десяти футов на небольших обитаемых планетах. Существа среднего роста обитают на планетах среднего размера. В Сатании есть только одна раса, представители которой не достигают четырех футов. Двадцать процентов обитаемых миров Сатании населены смертными модифицированных гравитационных типов, которые обитают на бóльших и меньших планетах.

<a name="U49_2_21"></a>*49:2.21 (562.5)* 4. *Температурные типы*. Возможно создание живых существ, выдерживающих температуры как значительно выше, так и значительно ниже температурного диапазона жизни урантийских рас. В зависимости от механизма терморегуляции, существуют пять различных типов существ. В этой классификации урантийские расы относятся к третьей группе. Тридцать процентов миров Сатании населены расами модифицированных температурных типов. По сравнению с урантийцами, функционирующими в среднетемпературной группе, двенадцать процентов относятся к более высоким и восемнадцать процентов – к более низким температурным диапазонам.

<a name="U49_2_22"></a>*49:2.22 (562.6)* 5. *Электрические типы*. Существуют огромные различия в электрических, магнитных и электронных свойствах миров. Есть десять типов смертной жизни, по-разному приспособленных к сопротивлению характерной энергии сфер. Кроме того, эти десять разновидностей чуть по-разному реагируют на химические лучи обыкновенного солнечного света. Однако такие незначительные физические колебания ни в коей мере не затрагивают интеллектуальную или духовную жизнь.

<a name="U49_2_23"></a>*49:2.23 (562.7)* В классификации смертной жизни по электрическому признаку, почти двадцать три процента приходятся на четвертый класс – урантийский тип существования. Эти типы распределяются следующим образом: номер 1 – один процент; номер 2 – два процента; номер 3 – пять процентов; номер 4 – двадцать три процента; номер 5 – двадцать семь процентов; номер 6 – двадцать четыре процента; номер 7 – восемь процентов; номер 8 – пять процентов; номер 9 – три процента; номер 10 – 2 процента. Все цифры даны округленно.

<a name="U49_2_24"></a>*49:2.24 (563.1)* 6. *Типы энергопотребления*. Не все миры одинаковы в аспекте потребления энергии. Не все обитаемые миры обладают атмосферным океаном, пригодным для респираторного газообмена, подобно тому, который имеется на Урантии. Существование созданий вашей нынешней категории невозможно на ранних и поздних стадиях развития многих планет; и когда респираторные показатели планеты слишком высоки или слишком низки – но существуют остальные предпосылки для интеллектуальной жизни, – Носители Жизни часто создают в таких мирах модифицированную форму смертных существ, способных непосредственно использовать световую энергию и преобразованную энергию Главных Физических Регуляторов для поддержания обменных процессов жизнеобеспечения.

<a name="U49_2_25"></a>*49:2.25 (563.2)* Существуют шесть различных типов животного и человеческого питания: субдышащие используют первый тип, обитатели морей – второй, среднедышащие – урантийский тип – третий. Сверхдышащие пользуются четвертым типом энергопотребления, в то время как недышащие – пятым типом питания и потребления энергии. Шестой метод энергопотребления используется только промежуточными созданиями.

<a name="U49_2_26"></a>*49:2.26 (563.3)* 7. *Неназванные типы*. Существуют многочисленные иные физические варианты планетарной жизни, но все подобные различия относятся исключительно к анатомическим модификациям, физиологическому разнообразию и электрохимической адаптации. Такие особенности не имеют отношения к разумной или духовной жизни.

### <a name="U49_3_0"></a>3&#8228;&#160;Миры недышащих созданий

<a name="U49_3_1"></a>*49:3.1 (563.4)* Большинство обитаемых планет населены дышащим типом разумных существ. Однако существуют категории смертных, способных жить в мирах, почти или полностью лишенных воздуха. В Орвонтоне на этот тип приходится менее семи процентов обитаемых миров, в Небадоне – менее трех процентов. Во всей Сатании существует всего девять таких миров.

<a name="U49_3_2"></a>*49:3.2 (563.5)* Столь низкий процент обитаемых миров Сатании, населенных созданиями недышащего типа, объясняется тем, что этот относительно недавно организованный регион Норлатиадека всё еще изобилует метеоритными космическими телами; и миры, лишенные атмосферы, которая обеспечивала бы защитное трение, непрестанно бомбардируются этими блуждающими звездами. Даже некоторые из комет состоят из метеоритной массы, но, как правило, они представляют собой небольшие материальные осколки.

<a name="U49_3_3"></a>*49:3.3 (563.6)* Миллионы и миллионы метеоритов ежедневно попадают в атмосферу Урантии со скоростью почти двести миль в секунду. В мирах, населенных недышащими созданиями, высокоразвитые расы вынуждены прилагать большие усилия для защиты от метеорной угрозы, создавая электроустановки для поглощения или отражения метеоров. Они подвергаются огромной опасности, когда выходят за пределы защищенных зон. Кроме того, эти миры подвержены разрушительным электрическим бурям неизвестного на Урантии характера. Во время таких колоссальных энергетических колебаний обитатели вынуждены спасаться в особых строениях, оснащенных защитной изоляцией.

<a name="U49_3_4"></a>*49:3.4 (563.7)* Жизнь в мирах недышащих созданий радикально отличается от жизни на Урантии. По сравнению с урантийскими расами, недышащие существа не потребляют пищу и не пьют воду. Реакции нервной системы, механизм теплообмена и метаболизм этих особых рас совершенно непохожи на соответствующие функции урантийских смертных. Отличаются практически все жизненные акты, за исключением воспроизводства, причем некоторые различия есть даже в способах продолжения рода.

<a name="U49_3_5"></a>*49:3.5 (564.1)* В таких мирах животный мир принципиально иной, чем фауна атмосферных планет. Жизнь недышащих созданий непохожа на способ существования в атмосферном мире; такие существа отличаются даже по типу продолжения жизни, являясь кандидатами на слияние с Духом. Тем не менее, эти существа живут и действуют в своем мире, испытывая примерно такие же превратности и радости судьбы, что и смертные атмосферных миров. По разуму и характеру недышащие создания являются такими же, как и остальные типы смертных.

<a name="U49_3_6"></a>*49:3.6 (564.2)* Вас могла бы чрезвычайно заинтересовать планетарная жизнь смертных этого типа, ибо такая раса населяет сферу, находящуюся весьма близко от Урантии.

### <a name="U49_4_0"></a>4&#8228;&#160;Эволюционные волевые создания

<a name="U49_4_1"></a>*49:4.1 (564.3)* Смертные различных миров существенно отличаются друг от друга, даже если они принадлежат к одному и тому же интеллектуальному и физическому типу, но все обладающие волей смертные являются прямоходящими двуногими животными.

<a name="U49_4_2"></a>*49:4.2 (564.4)* Существуют шесть основных эволюционных рас: три первичные – красная, желтая и синяя, и три вторичные – оранжевая, зеленая и индиговая. В большинстве обитаемых миров есть все эти расы, однако многие из планет, на которых обитают создания с трехдольным мозгом, населены только тремя первичными типами. Также и в некоторых локальных системах есть только три эти расы.

<a name="U49_4_3"></a>*49:4.3 (564.5)* Обычно люди наделяются двенадцатью особыми видами физического чувственного восприятия, хотя специальные чувства трехдольных типов несколько превышают возможности созданий с одно- и двудольным мозгом; по своим зрительным и слуховым возможностям они значительно превосходят урантийские расы.

<a name="U49_4_4"></a>*49:4.4 (564.6)* Новорожденные, как правило, появляются поодиночке, и рождение сразу нескольких детей является исключением. Семейная жизнь достаточно однородна на планетах всех типов. Обычно во всех развитых мирах преобладает равенство полов; мужчины и женщины равны в отношении умственных способностей и духовного статуса. Мы считаем, что планета пребывает в варварстве до тех пор, пока один пол стремится подчинить себе другой. Данный аспект опыта созданий всегда значительно улучшается после прибытия Материального Сына и Материальной Дочери.

<a name="U49_4_5"></a>*49:4.5 (564.7)* Во всех освещаемых и обогреваемых солнцем мирах происходит смена времен года и колебания температур. Во всех атмосферных мирах существует сельское хозяйство; возделывание земли свойственно для эволюционирующих рас всех подобных планет.

<a name="U49_4_6"></a>*49:4.6 (564.8)* На ранних этапах своего существования все смертные ведут общую борьбу с микроскопическими врагами – подобно той, какую в настоящее время ведете и вы на Урантии, хотя, возможно, и не в таких пропорциях. Продолжительность жизни колеблется между двадцатью пятью годами в примитивных мирах до почти пятисот лет на более прогрессивных и древних сферах.

<a name="U49_4_7"></a>*49:4.7 (564.9)* Всем людям свойственна стадность – как в племенном, так и расовом аспекте. Такое групповое размежевание заключено в их происхождении и конституции. Подобные тенденции можно изменить только путем прогрессирующей цивилизации и постепенного повышения духовности. Социальные, экономические и административные проблемы обитаемых миров варьируются в соответствии с возрастом планет и степенью того воздействия, которое оказывают последовательные посещения божественных Сынов.

<a name="U49_4_8"></a>*49:4.8 (564.10)* Разум является даром Бесконечного Духа и вполне одинаково функционирует в различных средах. Смертные обладают аналогичным разумом, независимо от некоторых структурных и химических особенностей, характеризующих физическую природу волевых созданий локальных систем. Несмотря на личностные или физические планетарные различия, умственная жизнь всех этих разнообразных категорий смертных весьма схожа, как и начальный этап их пути после смерти.

<a name="U49_4_9"></a>*49:4.9 (565.1)* Однако смертный разум не может спастись без бессмертного духа. Разум человека смертен; бессмертен только посвященный ему дух. Продолжение жизни зависит от одухотворения с помощью Настройщика – зависит от рождения и эволюции бессмертной души; по крайней мере, не должно возникать враждебного отношения к миссии Настройщика – духовной трансформации материального разума.

### <a name="U49_5_0"></a>5&#8228;&#160;Планетарные группы смертных

<a name="U49_5_1"></a>*49:5.1 (565.2)* Адекватное отображение планетарных групп смертных связано с определенными трудностями из-за того, что вы их почти не знаете, а также ввиду обилия разновидностей. Тем не менее, смертные создания могут изучаться со многих точек зрения. Вот некоторые из них:

<a name="U49_5_2"></a>*49:5.2 (565.3)* 1. Приспособление к планетарной среде.

<a name="U49_5_3"></a>*49:5.3 (565.4)* 2. Типы мозга.

<a name="U49_5_4"></a>*49:5.4 (565.5)* 3. Типы восприятия духа.

<a name="U49_5_5"></a>*49:5.5 (565.6)* 4. Планетарные эпохи смертных.

<a name="U49_5_6"></a>*49:5.6 (565.7)* 5. Родственные типы созданий.

<a name="U49_5_7"></a>*49:5.7 (565.8)* 6. Слияние с Настройщиком.

<a name="U49_5_8"></a>*49:5.8 (565.9)* 7. Способы освобождения от земной жизни.

<a name="U49_5_9"></a>*49:5.9 (565.10)* Обитаемые сферы семи сверхвселенных населены смертными, которые одновременно входят в одну или несколько категорий каждого из этих семи обобщенных классов эволюционных созданий. Однако даже в этих общих классификациях не рассматриваются ни такие существа, как мидсониты, ни некоторые иные формы разумной жизни. В данных повествованиях обитаемые миры представлены как населенные эволюционными смертными созданиями, но существуют и другие формы жизни.

<a name="U49_5_10"></a>*49:5.10 (565.11)* 1. *Приспособление к планетарной среде*. С точки зрения приспособления созданий к планетарной среде существуют три общие группы обитаемых миров: группа нормального приспособления, группа радикального приспособления и экспериментальная группа.

<a name="U49_5_11"></a>*49:5.11 (565.12)* Нормальные приспособления к планетарным условиям происходят соответственно рассмотренным ранее общим физическим прототипам. Миры недышащих созданий служат типичным примером радикальных, или экстремальных, приспособлений, но в данную группу входят и другие типы. Экспериментальные миры обычно идеально приспособлены для типичных форм жизни, и на таких десятичных планетах Носители Жизни стремятся создать благоприятные модификации стандартных моделей жизни. Так как ваш мир относится к экспериментальным планетам, он существенно отличается от однотипных сфер Сатании; на Урантии появились многие формы жизни, которые не встречаются где-либо в других местах; точно так же многие распространенные виды отсутствуют на вашей планете.

<a name="U49_5_12"></a>*49:5.12 (565.13)* Во вселенной Небадон все миры видоизменения жизни объединены в одну группу и образуют специальную область вселенских дел, которая находится под наблюдением назначенных администраторов. Во всех этих экспериментальных мирах вселенские управляющие проводят периодические инспекции. Главой их корпуса является опытный завершитель, известный в Сатании как Табамантия.

<a name="U49_5_13"></a>*49:5.13 (566.1)* 2. *Типы мозга*. Единственная физическая общность смертных – их нервно-мозговая система. Тем не менее, существуют три основных типа строения мозга: однодольный, двудольный и трехдольный. Урантийцы относятся к двудольному типу, являясь несколько более изобретательными, предприимчивыми и склонными к философствованию, чем смертные с однодольным мозгом, однако несколько менее духовными, этичными и религиозными, чем категории с трехдольным мозгом. Данные различия в строении мозга характерны и для животных предшественников человека.

<a name="U49_5_14"></a>*49:5.14 (566.2)* По аналогии с двухполушарным типом коры головного мозга урантийцев вы можете составить некоторое представление об однодольном типе. Третью долю мозга трехдольных категорий можно лучше всего представить как эволюцию вашего нижнего, или рудиментарного, мозга, развившегося до такого состояния, когда его функции в основном заключаются в управлении физическими действиями, оставляя две вышележащие доли для высшей деятельности: одну для интеллектуальных функций и другую – для соответствующей духовной деятельности Настройщика Мышления.

<a name="U49_5_15"></a>*49:5.15 (566.3)* В то время как земные достижения рас с однодольным типом мозга слегка ограничены по сравнению с двудольными категориями, цивилизации более древних планет, населенных созданиями трехдольной группы, вызвали бы изумление урантийцев, а сравнение с ними несколько пристыдило бы вас. В отношении технического развития и материальной цивилизации, даже развития интеллекта, миры, населенные смертными с двудольным типом мозга, способны сравняться со сферами, населенными созданиями с трехдольным мозгом. Однако в отношении высшего управления разумом, а также развития взаимодействия интеллекта и духа, вы стоите несколько ниже.

<a name="U49_5_16"></a>*49:5.16 (566.4)* Строго говоря, все подобные сравнительные оценки, касающиеся интеллектуального прогресса или духовных достижений любого мира или группы миров, должны учитывать планетарный возраст; многое, очень многое зависит от возраста, помощи биологических совершенствователей и последующих миссий различных категорий божественных Сынов.

<a name="U49_5_17"></a>*49:5.17 (566.5)* Хотя народы с трехдольным типом мозга способны к достижению чуть более высокой стадии планетарной эволюции, чем однодольные и двудольные категории, все обладают одним и тем же типом жизненной плазмы, а их планетарная деятельность весьма однотипна и во многом протекает так же, как у людей Урантии. Эти три типа смертных распространены во всех мирах локальных систем. В большинстве случаев планетарные условия почти не влияют на решения Носителей Жизни внедрить ту или иную категорию в том или ином мире; они по собственному усмотрению составляют и исполняют соответствующие планы.

<a name="U49_5_18"></a>*49:5.18 (566.6)* Три эти категории обладают равными возможностями восхождения. На пути своего развития каждая из них должна подняться по той же самой лестнице интеллектуального развития и преодолеть одинаковые духовные испытания. Системное управление этими различными мирами и сверхуправление на уровне созвездия абсолютно одинаковы; даже режимы Планетарных Князей полностью идентичны.

<a name="U49_5_19"></a>*49:5.19 (566.7)* 3. *Типы восприятия духа*. Существуют три типа устройства разума в отношении связи с духовным миром. Эта классификация не имеет отношения к однодольным, двудольным и трехдольным категориям смертных. Она касается в основном химии желез, более конкретно – устройства некоторых желез, сравнимых с гипофизом. На одних планетах у созданий есть одна железа, на других – две, как на Урантии, в то время как у обитателей сфер третьего типа есть три таких уникальных тела. Эти различные химические свойства несомненно влияют на врожденное воображение и духовную восприимчивость.

<a name="U49_5_20"></a>*49:5.20 (566.8)* По типу духовного восприятия, шестьдесят пять процентов относятся ко второй группе, как и урантийские расы. Двенадцать процентов принадлежат к первому типу, по своей природе менее восприимчивому, в то время как двадцать три процента проявляют бóльшую предрасположенность к духовной активности в течение земной жизни. Однако эти различия не сохраняются после естественной смерти; все эти расовые особенности касаются только жизни во плоти.

<a name="U49_5_21"></a>*49:5.21 (567.1)* 4. *Планетарные эпохи смертных*. Данная классификация основана на последовательности судных периодов, имеющих отношение к земному статусу человека и принятию небесной помощи.

<a name="U49_5_22"></a>*49:5.22 (567.2)* Жизнь внедряется на планете Носителями Жизни, которые продолжают наблюдать за ее развитием в течение некоторого времени после эволюционного появления смертного человека. Прежде чем покинуть планету, Носители Жизни должным образом утверждают на ней Планетарного Князя в качестве правителя сферы. Вместе с таким правителем прибывают все полагающиеся ему подчиненные и помощники, и одновременно с его прибытием вершится первый суд над живыми и мертвыми.

<a name="U49_5_23"></a>*49:5.23 (567.3)* С появлением человеческих групп, этот Планетарный Князь прибывает на планету, чтобы положить начало человеческой цивилизации и организовать человеческое общество. Ваш запутавшийся мир не может служить мерилом ранних этапов правления Планетарных Князей, ибо вскоре после основания такого правления на Урантии ваш Планетарный Князь, Калигастия, связал свою участь с восстанием Властелина Системы – Люцифера. С тех пор эволюция вашей планеты всегда сопровождалась потрясениями.

<a name="U49_5_24"></a>*49:5.24 (567.4)* На нормальной эволюционной планете расовый прогресс достигает своей естественной биологической кульминации в течение правления Планетарного Князя, вскоре после чего Властелин Системы отправляет на планету Материального Сына и Материальную Дочь. Эти привнесенные существа служат в качестве биологических совершенствователей; их проступок на Урантии еще больше осложнил историю планеты.

<a name="U49_5_25"></a>*49:5.25 (567.5)* После того как интеллектуальный и этический прогресс человеческого рода достигает предела эволюционного развития, прибывает Райский Сын-Авонал с арбитражной миссией; позднее, когда духовный статус такого мира приближается к естественному пределу, планету посещает Райский посвященческий Сын. Главная цель посвященческого Сына – установить планетарный статус, освободить Дух Истины для планетарной функции и тем самым создать условия для всеобщего прибытия Настройщиков Мышления.

<a name="U49_5_26"></a>*49:5.26 (567.6)* Но и в этом Урантия пошла своим путем: никто не прибывал в ваш мир с арбитражной миссией, и посвященческий Сын не принадлежал к категории Авоналов; ваша планета удостоилась исключительной чести стать смертной обителью Полновластного Сына – Михаила Небадонского.

<a name="U49_5_27"></a>*49:5.27 (567.7)* В результате служения последовательных категорий божественных Сынов обитаемые миры и их прогрессирующие расы начинают приближаться к вершине планетарной эволюции. Такие миры готовы к кульминационной миссии – прибытию Троичных Сынов-Учителей. Эпоха Сына-Учителя становится преддверием завершающей планетарной эры, эволюционного идеала – эры света и жизни.

<a name="U49_5_28"></a>*49:5.28 (567.8)* Данная классификация человеческих существ будет специально рассмотрена в одном из последующих документов.

<a name="U49_5_29"></a>*49:5.29 (567.9)* 5. *Родственные типы созданий*. Планеты организуются не только вертикально – в системы, созвездия и так далее. В управлении вселенной существуют и горизонтальные классификации по типовому, групповому и иным признакам. Такое горизонтальное управление вселенной в первую очередь относится к координации однородной деятельности, развитию которой оказывается независимая помощь на различных планетах. Эти родственные классы вселенских созданий периодически инспектируются смешанным корпусом высоких личностей, во главе которых стоят многоопытные завершители.

<a name="U49_5_30"></a>*49:5.30 (568.1)* Эти факторы родства проявляются на всех уровнях, ибо однородные типы существуют как среди нечеловеческих личностей, так и среди смертных созданий – даже между человеческими и сверхчеловеческими категориями. Разумные существа объединяются по вертикали в двенадцать больших групп по семь основных подгрупп в каждой. Возможно, что координация этих особым образом связанных друг с другом групп живых существ осуществляется посредством не до конца понимаемого метода Верховного Существа.

<a name="U49_5_31"></a>*49:5.31 (568.2)* 6. *Способность слиться с Настройщиком*. Духовная классификация, или группирование, всех смертных в течение предшествующего слиянию опыта полностью определяется отношением личностного статуса к внутреннему Таинственному Наставнику. Почти девяносто процентов обитаемых миров Небадона населяют смертные, способные слиться с Настройщиком, по сравнению с соседней вселенной, где только чуть более половины миров населяют существа, которые являются кандидатами на вечное слияние с пребывающими в них Настройщиками.

<a name="U49_5_32"></a>*49:5.32 (568.3)* 7. *Способы освобождения от земной жизни*. В принципе есть только один способ зарождения отдельной человеческой жизни в обитаемом мире, а именно – через воспроизведение и естественное рождение; однако существуют многочисленные способы освобождения от земного статуса и слияния с устремленным к центру потоком восходящих к Раю существ.

### <a name="U49_6_0"></a>6&#8228;&#160;Освобождение от земной жизни

<a name="U49_6_1"></a>*49:6.1 (568.4)* Все разнообразные физические типы и планетарные группы смертных в равной мере пользуются служением Настройщиков Мышления, ангелов-хранителей и различных категорий воинства посланников Бесконечного Духа. Все одинаково избавляются от уз плоти через освобождение, которое приносит естественная смерть, и все одинаково направляются в моронтийные миры духовной эволюции и развития разума.

<a name="U49_6_2"></a>*49:6.2 (568.5)* Время от времени, по ходатайству планетарных властей или правителей систем, осуществляются особые воскрешения сохранившихся спящих смертных. Такие воскрешения проводятся как минимум раз в тысячелетие по планетарному времяисчислению, когда не все, но «многие из спящих во прахе пробуждаются». Эти особые воскрешения позволяют мобилизовать специальные группы восходящих созданий для специфического служения в рамках программы восхождения смертных в локальной вселенной. С этими особыми воскрешениями связаны как практические основания, так и сентиментальные ассоциации.

<a name="U49_6_3"></a>*49:6.3 (568.6)* На протяжении ранних эпох обитаемого мира многие призываются в обительские сферы при особых и тысячелетних воскрешениях, однако большинство сохранившихся созданий восстанавливают свою личность с началом нового судного периода, связанного с приходом божественного Сына планетарного служения.

<a name="U49_6_4"></a>*49:6.4 (568.7)* 1. *Смертные периодических или групповых режимов восхождения*. С прибытием в обитаемый мир первого Настройщика здесь появляются также серафимы-хранители; без них невозможно освобождение от земной жизни. В период прекращения жизнедеятельности сохранившегося спящего смертного духовные ценности и вечные реальности его новой бессмертной души свято хранятся личным или групповым серафимом-хранителем.

<a name="U49_6_5"></a>*49:6.5 (568.8)* Групповые хранители, назначенные для служения сохранившимся спящим смертным, всегда действуют вместе с Сынами, которые приходят в миры в качестве судей. «И пошлет вперед ангелов, и они соберут своих избранных с четырех сторон света». С каждым серафимом, назначенным для восстановления личности спящего смертного, действует вернувшийся Настройщик – та самая бессмертная частица Отца, которая жила в смертном на протяжении его жизни во плоти. Так восстанавливается идентичность и воскресает личность. Во время сна своих подопечных эти ожидающие Настройщики служат на Дивинингтоне; в течение этого промежутка времени они никогда не вселяются в другой смертный разум.

<a name="U49_6_6"></a>*49:6.6 (569.1)* В то время как в более старых мирах обитают высокоразвитые и высокодуховные типы человеческих существ, практически освобожденные от моронтийной жизни, для ранних этапов развития рас животного происхождения характерны примитивные смертные, незрелость которых не позволяет им слиться со своими Настройщиками. Пробуждение таких смертных осуществляется серафимом-хранителем совместно с индивидуализированной частью бессмертного духа Третьего Источника и Центра.

<a name="U49_6_7"></a>*49:6.7 (569.2)* Так сохранившие жизнь спящие смертные планетарной эпохи восстанавливают личность при периодических оглашениях. Что же касается несохраняющихся личностей сферы, то в таких случаях бессмертный дух, который должен действовать вместе с групповыми хранителями судьбы, отсутствует, и это означает прекращение существования создания. Хотя по свидетельству некоторых ваших источников местом действия таких событий являются планеты физической смерти, в действительности все они происходят в обительских мирах.

<a name="U49_6_8"></a>*49:6.8 (569.3)* 2. *Смертные индивидуальных режимов восхождения*. Индивидуальный прогресс людей определяется их постепенным достижением и пересечением (освоением) семи космических кругов. Эти круги продвижения смертных являются уровнями совокупных интеллектуальных, социальных, духовных ценностей и ценностей космической проницательности. Смертные начинают с седьмого круга и стремятся к первому, причем ко всем, кто достиг третьего круга, сразу же прикрепляются личные хранители судьбы. Личность таких смертных может восстанавливаться в моронтийной жизни независимо от периодических или иных отправлений правосудия.

<a name="U49_6_9"></a>*49:6.9 (569.4)* В течение ранних эпох эволюционного мира лишь немногие смертные предстают перед судом на третий день. Однако по мере того, как одна эра сменяет другую, растет число личных хранителей судьбы, которые прикрепляются к развивающимся смертным, благодаря чему всё больше формирующихся созданий на третий день после естественной смерти восстанавливают свою личность в первом обительском мире. В таких случаях возвращение Настройщика знаменует собой пробуждение человеческой души, что является таким же буквальным восстановлением личности смертного, как и при массовом оглашении по завершении судного периода в эволюционных мирах.

<a name="U49_6_10"></a>*49:6.10 (569.5)* Есть три группы восходящих созданий индивидуального восхождения. Менее развитые прибывают в начальный, или первый, обительский мир. Более развитая группа может вступить на моронтийный путь в любом из промежуточных обительских миров в зависимости от прошлых планетарных успехов. Наиболее развитая из этих групп фактически начинает обретать моронтийный опыт в седьмом обительском мире.

<a name="U49_6_11"></a>*49:6.11 (569.6)* 3. *Смертные режимов восхождения, связанных с испытательными приютами*. Для вселенной прибытие Настройщика означает появление идентичности, и всех наделенных Настройщиками существ ждет справедливый суд. Однако бренная жизнь в эволюционных мирах полна неожиданностей, и многие умирают в молодости, не успев избрать Райский путь. Такие наделенные Настройщиками дети и молодые люди следуют за тем из родителей, кто обладает более высоким духовным статусом, отправляясь в системный мир завершителей (испытательный приют) на третий день при особых воскрешениях или при регулярных тысячелетних и завершающих судную эпоху оглашениях.

<a name="U49_6_12"></a>*49:6.12 (570.1)* Дети, умирающие в слишком раннем возрасте и вследствие этого не имеющие Настройщиков Мышления, восстанавливают свою личность в мире завершителей локальной системы одновременно с прибытием любого из родителей в обительские миры. При рождении на земле ребенок обретает физический организм, однако в отношении продолжения жизни все не имеющие Настройщиков дети считаются всё еще связанными со своими родителями.

<a name="U49_6_13"></a>*49:6.13 (570.2)* В должное время Настройщики поселяются в этих малышах, в то время как серафическое служение обеим группам детей, восхождение которых обусловлено испытательными приютами, в общих чертах схоже с помощью более развитому родителю или полностью соответствует такой помощи, если спасается только один из родителей. Независимо от статуса родителей, те, кто поднимается до третьего круга, получают личных хранителей.

<a name="U49_6_14"></a>*49:6.14 (570.3)* Схожие испытательные приюты находятся в сферах завершителей на уровне созвездия и во вселенском центре для не имеющих Настройщиков детей, родители которых принадлежат к первичному или вторичному режиму восхождения.

<a name="U49_6_15"></a>*49:6.15 (570.4)* 4. *Вторичные модифицированные типы восхождения*. В эту группу входят прогрессивные человеческие существа промежуточных эволюционных миров. Как правило, они не избегают естественной смерти, но освобождаются от прохождения через семь обительских миров.

<a name="U49_6_16"></a>*49:6.16 (570.5)* Менее совершенные группы пробуждаются в столицах своих локальных систем, минуя только обительские миры. Промежуточная группа отправляется в подготовительные миры созвездия. Она пропускает весь моронтийный режим локальной системы. Еще позднее, в планетарные эпохи духовных устремлений, многие сохранившиеся создания пробуждаются уже в столице созвездия, откуда начинают восхождение к Раю.

<a name="U49_6_17"></a>*49:6.17 (570.6)* Однако прежде чем какие-либо создания этой группы смогут отправиться вперед, они должны вернуться назад, чтобы стать воспитателями в пропущенных ими мирах и приобрести богатый опыт в качестве учителей в тех сферах, в которых они не были учениками. Впоследствии все они продолжают путь к Раю по предопределенным маршрутам развития смертных.

<a name="U49_6_18"></a>*49:6.18 (570.7)* 5. *Первичный модифицированный тип восхождения*. Эти смертные принадлежат к типу эволюционных созданий, которые сливаются с Настройщиками, но обычно они характерны для последних этапов развития человека в эволюционирующем мире. Эти прославленные существа освобождаются от прохождения через врата смерти; ими овладевает Сын, и они преобразуются из числа живых, в тот же миг представая перед Полновластным Сыном в столице локальной вселенной.

<a name="U49_6_19"></a>*49:6.19 (570.8)* Эти смертные сливаются со своими Настройщиками при жизни во плоти, и такие слившиеся с Настройщиками личности свободно пересекают пространство до облачения в моронтийные формы. Благодаря прямому переносу Настройщика, эти слившиеся души отправляются в воскресительные залы высших моронтийных сфер, где они обретают свое изначальное моронтийное одеяние точно так же, как и все остальные смертные, прибывающие из эволюционных миров.

<a name="U49_6_20"></a>*49:6.20 (570.9)* Этот первичный видоизмененный способ восхождения смертных может касаться индивидуумов любого планетарного типа, охватывая как низшие, так и высшие этапы развития миров, где происходит слияние созданий с Настройщиками; однако наиболее часто он используется в более старых сферах, извлекших пользу из многочисленных посещений божественных Сынов.

<a name="U49_6_21"></a>*49:6.21 (570.10)* С утверждением планеты в свете и жизни, многие создания отправляются во вселенские моронтийные миры посредством первичного модифицированного типа преобразования. Еще позднее, с наступлением высокоразвитых этапов устойчивого существования, когда в этот класс входит большинство покидающих сферу смертных, планета считается принадлежащей к этому типу. Естественная смерть становится всё более редким явлением в этих сферах, давно утвердившихся в свете и жизни.

<a name="U49_6_22"></a>*49:6.22 (571.1)* [Представлено Мелхиседеком Иерусемской школы планетарного управления.]
