﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ050.md" title="Планетарные Князья">Документ 50</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ052.md" title="Планетарные эпохи смертных">Документ 52</a>&#160;&#62;&#62;</p><hr />

## Документ 51

## <a name="U51_0_0"></a>Планетарные Адамы

<a name="U51_0_1"></a>*51:0.1 (580.1)* В течение судного периода Планетарного Князя первобытный человек достигает предела естественного эволюционного развития, и это биологическое достижение является критерием, позволяющим Властелину Системы направить в такой мир представителей второй категории сыновства: биологических совершенствователей. Эти Сыны – ибо прибывают двое, Материальный Сын и Материальная Дочь, – обычно известны на планете как Адам и Ева. Изначальным Материальным Сыном Сатании является Адам, и те, кто отправляется в системные миры в качестве биологических совершенствователей, всегда несут имя этого первого, изначального Сына своей уникальной категории.

<a name="U51_0_2"></a>*51:0.2 (580.2)* Эти Сыны – материальный дар Сына-Создателя обитаемым мирам. Вместе с Планетарным Князем они остаются на планете своего назначения в течение всего эволюционного развития сферы. На планете, имеющей Планетарного Князя, такой опыт не связан с особым риском, однако на отступнической планете – сфере, не имеющей духовного вождя и лишенной межпланетной связи, – такая миссия сопряжена с огромной опасностью.

<a name="U51_0_3"></a>*51:0.3 (580.3)* Хотя вы не можете надеяться на приобретение исчерпывающих знаний о труде этих Сынов во всех мирах Сатании и других системах, некоторые документы посвящены более подробному описанию жизни и опыта интересующих нас Адама и Евы, прибывших из корпуса биологических совершенствователей Иерусема для того, чтобы ускорить развитие урантийских рас. Несмотря на то что идеальный план улучшения ваших исконных рас не удался, миссия Адама была не напрасной: дар, полученный Урантией в лице Адама и Евы, принес ей громадную пользу, и как среди их собратьев, так и в небесных советах их труд не считается полным провалом.

### <a name="U51_1_0"></a>1&#8228;&#160;Происхождение и природа Материальных Божьих Сынов

<a name="U51_1_1"></a>*51:1.1 (580.4)* Материальные, или разнополые, Сыны и Дочери являются потомками Сына-Создателя; Вселенский Материнский Дух не участвует в создании этих существ, предназначенных для функционирования в эволюционных мирах в качестве физических совершенствователей.

<a name="U51_1_2"></a>*51:1.2 (580.5)* Материальная категория сыновства не однородна по всей локальной вселенной. В каждой локальной системе Сын-Создатель создает только одну пару таких существ. Изначальные пары различны по своей природе, ибо создаются в соответствии с жизненными прототипами соответствующих систем. Это необходимое условие, ибо в противном случае потенциал воспроизводства Адамов был бы несовместим с соответствующим потенциалом развивающихся смертных существ в мирах любой отдельной системы. Прибывшие на Урантию Адам и Ева произошли от изначальной пары Материальных Сынов Сатании.

<a name="U51_1_3"></a>*51:1.3 (580.6)* Рост Материальных Сынов составляет от восьми до десяти футов, а их тела светятся лучезарным светом фиолетового оттенка. Хотя по их материальным телам циркулирует материальная кровь, в дополнение к этому они питаются божественной энергией и насыщаются небесным светом. Эти Материальные Сыны (Адамы) и Материальные Дочери (Евы) равны друг другу, отличаясь только репродуктивной природой и некоторыми химическими компонентами. Они равны, но различны; будучи мужчиной и женщиной, они дополняют друг друга и предназначены для совместного исполнения почти всех своих заданий.

<a name="U51_1_4"></a>*51:1.4 (581.1)* Материальные Сыны пользуются двойной системой питания. Они действительно двойственны по своей природе и строению: подобно физическим существам сферы, они потребляют материализованную энергию, а их бессмертное существование полностью обеспечивается прямым и автоматическим усвоением некоторых поддерживающих космических энергий. Если Сыны этой категории не справляются со своей миссией или идут на сознательное и преднамеренное восстание, они изолируются, лишаются связи со вселенским источником света и жизни. После этого они практически становятся материальными существами, которым суждено встать на путь материальной жизни в мире своего назначения и дожидаться решения вселенских судей. В итоге, планетарный путь несчастного и неблагоразумного Материального Сына или Материальной Дочери будет прерван физической смертью.

<a name="U51_1_5"></a>*51:1.5 (581.2)* Изначальные, или непосредственно созданные, Адам и Ева бессмертны в силу врожденных качеств точно так же, как и все остальные категории сыновства локальной вселенной, однако их сыновьям и дочерям свойственно уменьшение потенциала бессмертия. Изначальная пара неспособна передать абсолютное бессмертие своим сыновьям и дочерям. Продолжение жизни их потомства зависит от целостности интеллектуальной синхронности с подчиняющимся Духу контуром гравитации разума. За всю историю Сатании восстания и проступки привели к утрате тринадцати Планетарных Адамов и 681 204 Материальных Сынов, выполнявших менее ответственные поручения. Большинство случаев такого отступничества пришлось на восстание Люцифера.

<a name="U51_1_6"></a>*51:1.6 (581.3)* Хотя Материальные Сыны считаются постоянными гражданами столиц систем даже тогда, когда отправляются с нисходящими миссиями в эволюционные миры, они не обладают Настройщиками Мышления, однако именно в такой деятельности они обретают эмпирические качества, необходимые для пребывания Настройщика и восхождения к Раю. Эти уникальные и поразительно полезные существа являются соединительными звеньями между физическим и духовным мирами. Они сконцентрированы в столице системы, где производят потомство и продолжают жить как материальные граждане сферы и откуда их направляют в эволюционные миры.

<a name="U51_1_7"></a>*51:1.7 (581.4)* В отличие от других созданных Сынов планетарного служения, сыны материальной категории не являются по своей природе невидимыми для таких материальных созданий, как обитатели Урантии. Этих Божьих Сынов можно видеть и понимать, а они, в свою очередь, могут действительно общаться с созданиями времени и даже производить с ними общее потомство, хотя такая роль биологического усовершенствования обычно выполняется потомками Планетарных Адамов.

<a name="U51_1_8"></a>*51:1.8 (581.5)* На Иерусеме лояльные дети любых Адама и Евы бессмертны, однако потомство Материального Сына и Материальной Дочери, рожденное после прибытия на эволюционную планету, не обладает такой же гарантией от естественной смерти. После повторной материализации этих Сынов в эволюционном мире для исполнения функции воспроизводства, механизм передачи жизни изменяется. Носители Жизни преднамеренно лишают Планетарных Адамов и Ев способности порождать бессмертных сынов и дочерей. Адам и Ева, прибывшие с планетарной миссией и не допускающие проступка, могут жить бесконечно, однако, в определенных пределах, продолжительность жизни их детей с каждым новым поколением постепенно сокращается.

### <a name="U51_2_0"></a>2&#8228;&#160;Перенос Планетарных Адамов

<a name="U51_2_1"></a>*51:2.1 (582.1)* Получив сообщение о том, что очередной обитаемый мир достиг высот физической эволюции, Властелин Системы проводит в столице системы совещание с корпусом Материальных Сынов и Дочерей. Вслед за обсуждением потребностей такого обитаемого мира отбираются два добровольца – Адам и Ева из старшего корпуса Материальных Сынов, готовые отправиться в неизведанное путешествие, погрузиться в глубокий сон, предваряющий серафимирование и перенос из родной сферы совместного служения в новый мир – сферу новых возможностей и новых опасностей.

<a name="U51_2_2"></a>*51:2.2 (582.2)* Адамы и Евы являются полуматериальными созданиями и, как таковые, не могут переноситься серафимами. Прежде чем быть серафимированными для переноса в мир назначения, они должны пройти дематериализацию в столице системы. Транспортные серафимы способны произвести такие изменения в Материальных Сынах и других полуматериальных существах, которые позволяют им пройти серафимирование и, таким образом, перемещаться через пространство из одного мира или системы в другой мир или систему. На подготовку к такому переносу уходит около трех дней стандартного времени, и требуется участие Носителя Жизни для возвращения дематериализованного создания в нормальное состояние по окончании серафического переноса.

<a name="U51_2_3"></a>*51:2.3 (582.3)* Хотя существует данный метод дематериализации, подготавливающий Адамов для переноса с Иерусема в эволюционные миры, нет эквивалентного метода, который позволял бы забирать их из таких миров, за исключением ситуаций, когда приходится эвакуировать целую планету. В таком случае осуществляется чрезвычайное внедрение метода дематериализации для всех тех, кто может быть спасен. Случись так, что какая-либо физическая катастрофа обрекает планетарное существование развивающейся расы на гибель, Мелхиседеки и Носители Жизни внедряют метод дематериализации для всех спасшихся созданий, и с помощью серафического переноса эти существа перемещаются в новый мир, подготовленный для продолжения их существования. Эволюция человеческого рода, зарожденного когда-то в пространственном мире, должна продолжаться независимо от физического спасения планеты, однако предполагается, что в течение эволюционных эпох Планетарный Адам или Ева не покидают свой избранный мир.

<a name="U51_2_4"></a>*51:2.4 (582.4)* После прибытия на планету своего назначения Материальные Сын и Дочь вновь материализуются под руководством Носителей Жизни. Весь процесс занимает от десяти до двадцати восьми урантийских дней. В течение всего восстановления сохраняется бессознательное состояние серафического переноса. После воссоздания физического организма эти Материальные Сыны и Дочери – в новых мирах, ставших новой родиной, – являются, в сущности, точно такими же, какими они были до того, как прошли дематериализацию на Иерусеме.

### <a name="U51_3_0"></a>3&#8228;&#160;Адамические миссии

<a name="U51_3_1"></a>*51:3.1 (582.5)* В обитаемых мирах Материальные Сыны и Дочери создают свои садовые резиденции, причем вскоре им начинают помогать их собственные дети. Обычно место для устройства сада выбирает Планетарный Князь, а его телесный персонал выполняет большую подготовительную работу, обустраивая резиденцию с помощью многих представителей более развитых местных рас.

<a name="U51_3_2"></a>*51:3.2 (583.1)* Эти Эдемские Сады называются так в честь Эдемии, столицы созвездия, а также потому, что созданы по образцу ботанического великолепия столичного мира Всевышних Отцов. Обычно такая садовая резиденция находится в уединенном районе вблизи тропического пояса. В обычном мире они представляют собой восхитительные творения. Совершенно невозможно судить об этих великолепных центрах культуры по обрывочным описаниям неудавшегося урантийского сада.

<a name="U51_3_3"></a>*51:3.3 (583.2)* Потенциально, Планетарные Адам и Ева являются исчерпывающим даром физической благодати смертным расам. Главная задача такой привнесенной пары – размножаться и совершенствовать детей времени. Однако прямого скрещивания между обитателями сада и внешнего мира не происходит. На протяжении многих поколений Адам и Ева создают многочисленную расу своей категории и в течение этого времени биологически изолированы от эволюционных смертных. Так в обитаемых мирах появляется фиолетовая раса.

<a name="U51_3_4"></a>*51:3.4 (583.3)* Планы по усовершенствованию рас составляются Планетарным Князем и его персоналом и претворяются в жизнь Адамом и Евой. В этом отношении ваш Материальный Сын и его спутница, прибыв на Урантию, были поставлены в чрезвычайно неблагоприятные условия. Калигастия коварно и успешно противодействовал адамической миссии. И несмотря на то что распорядительские Мелхиседеки Урантии вовремя предупредили как Адама, так и Еву о грозящей им планетарной опасности, связанной с присутствием восставшего Планетарного Князя, этот главный мятежник, прибегнув к коварной интриге, обманул эдемскую пару и, поймав их в ловушку, добился того, что они нарушили попечительские обязательства, возложенные на них как на зримых правителей мира. Предательскому Планетарному Князю и в самом деле удалось скомпрометировать ваших Адама и Еву, но он не смог втянуть их в восстание Люцифера.

<a name="U51_3_5"></a>*51:3.5 (583.4)* Ангелы пятого чина, планетарные помощники, прикрепляются к адамической миссии и неизменно сопровождают Планетарных Адамов в их планетарных путешествиях. Изначальный корпус обычно насчитывает около ста тысяч помощников. Когда дело урантийских Адама и Евы было начато преждевременно – когда они отклонились от предопределенного плана, – именно один из серафических Голосов Сада выразил протест по поводу их предосудительного поведения. И изложение данного эпизода в ваших источниках является хорошей иллюстрацией того, как ваши предания пытались приписать всё сверхъестественное Господу Богу. Из-за этого у урантийцев часто возникали ошибочные представления о природе Всеобщего Отца, ибо ему повсеместно приписывались слова и дела всех его партнеров и подчиненных. В случае Адама и Евы ангелом Сада был не кто иной, как глава планетарных помощников, находившийся в то время при исполнении своих обязанностей. Этот серафим, Солония, возвестил о провале божественного плана и затребовал возвращения распорядительских Мелхиседеков на Урантию.

<a name="U51_3_6"></a>*51:3.6 (583.5)* Вторичные промежуточные создания неотъемлемы от адамических миссий. Как и телесный персонал Планетарного Князя, потомки Материальных Сынов и Дочерей существуют в двух категориях: их физические дети и вторичная категория промежуточных созданий. Эти материальные, хотя обычно невидимые, планетарные попечители вносят большой вклад в развитие цивилизации и даже подчинение непокорных меньшинств, которые могут пытаться подорвать общественное развитие и духовный прогресс.

<a name="U51_3_7"></a>*51:3.7 (583.6)* Вторичных промежуточных созданий не следует путать с первичными, которые появились вскоре после прибытия Планетарного Князя. На Урантии большинство этих ранних промежуточных созданий примкнули к восстанию вместе с Калигастией, и со времени Пятидесятницы они находятся в заключении. Изолированы также и многие создания адамической группы, не сохранившие верность планетарной администрации.

<a name="U51_3_8"></a>*51:3.8 (584.1)* В день Пятидесятницы преданные промежуточные создания первичной и вторичной категорий создали добровольный союз и с тех пор, выполняя свои функции в мире, существуют как единый орган. Они служат под руководством верных промежуточных созданий, попеременно выбираемых из этих двух групп.

<a name="U51_3_9"></a>*51:3.9 (584.2)* Ваш мир посетили четыре категории Сынов: Калигастия – Планетарный Князь; Адам и Ева – Материальные Божьи Сыны; Макивента Мелхиседек – «салимский мудрец» во времена Авраама; и Христос Михаил, который явился как посвященческий Райский Сын. Насколько более эффективным и прекрасным мог бы стать его приход, если бы Михаил, верховный правитель вселенной Небадон, был встречен в вашем мире лояльным и деятельным Планетарным Князем вместе с преданным и добившимся успеха Материальным Сыном, каждый из которых мог бы так много сделать для усиления значения как дела жизни, так и миссии посвященческого Сына! Однако не все миры были столь же несчастными, как Урантия, а миссия Планетарных Адамов не всегда была связана с такими трудностями или опасностями. В случае успеха, они участвуют в создании великого народа, продолжая действовать в качестве зримых управляющих планетарными делами спустя еще многие годы, после того как такой мир утверждается в свете и жизни.

### <a name="U51_4_0"></a>4&#8228;&#160;Шесть эволюционных рас

<a name="U51_4_1"></a>*51:4.1 (584.3)* На раннем этапе существования обитаемого мира господствует красная раса, которая обычно первой достигает человеческого уровня развития. Однако хотя красный человек представляет собой древнейшую планетарную расу, следующие за ним цветные народы возникают на очень ранней стадии появления человека.

<a name="U51_4_2"></a>*51:4.2 (584.4)* Ранние расы несколько превосходят последующие. Красный человек стоит намного выше индигового, или черного человека. Носители Жизни целиком передают живые энергии начальной, или красной, расе, и каждое последующее эволюционное появление новой группы смертных происходит за счет изначального дара. Даже телосложение смертных имеет тенденцию к ухудшению от красной расы к индиговой, хотя среди зеленых и оранжевых народов Урантии проявлялись неожиданные наследственные признаки гигантизма.

<a name="U51_4_3"></a>*51:4.3 (584.5)* В тех мирах, где есть все шесть эволюционных рас, более развитыми являются первая, третья и пятая – красная, желтая и синяя. Так эволюционные расы чередуются в отношении способности к интеллектуальному росту и духовному развитию, ибо вторая, четвертая и шестая расы относительно менее одаренные. В некоторых мирах народы, представляющие вторичные расы, отсутствуют; во многих других они были уничтожены. Несчастьем Урантии была утрата большей части высокоразвитой синей расы, если не считать тех признаков, которые продолжают существовать в вашей смешанной «белой расе». Потеря оранжевой и зеленой рас не является столь же серьезной проблемой.

<a name="U51_4_4"></a>*51:4.4 (584.6)* Эволюция шести – или трех – цветных рас, при кажущемся ухудшении изначальной одаренности красного человека, обеспечивает некоторые весьма желательные изменения в типах смертных и позволяет появиться разнообразным, в противном случае недостижимым, человеческим возможностям. Эти модификации оказывают благотворное воздействие на прогресс человечества в целом при условии, что впоследствии они совершенствуются привнесенной адамической, или фиолетовой, расой. На Урантии план расового смешения не был воплощен в жизнь в широком масштабе, и из-за этого провала плана расовой эволюции вы, наблюдающие только остатки этих ранних рас на Урантии, не можете понять многое из того, что относится к статусу таких народов на обычной обитаемой планете.

<a name="U51_4_5"></a>*51:4.5 (585.1)* На начальном этапе расового развития существует некоторая тенденция к смешению красного, желтого и синего человека; аналогичная тенденция наблюдается среди оранжевой, зеленой и индиговой рас.

<a name="U51_4_6"></a>*51:4.6 (585.2)* Более отсталые люди обычно используются более прогрессивными расами в качестве работников. Этим объясняется возникновение рабства на планетах в течение ранних эпох. Оранжевый человек обычно подчиняется красным и низводится до положения слуги, а иногда уничтожается. Желтые и красные расы часто дружественно относятся друг к другу, но не всегда. Желтая раса обычно порабощает зеленую, в то время как синий человек подчиняет индигового. Первобытные расы считают использование принудительного труда своих отсталых собратьев таким же нормальным явлением, как урантийцы – куплю и продажу лошадей и скота.

<a name="U51_4_7"></a>*51:4.7 (585.3)* В большинстве нормальных миров подневольный труд прекращается после судного периода Планетарного Князя, хотя умственно отсталые и правонарушители нередко продолжают заниматься принудительным трудом. Однако на всех нормальных сферах такой тип примитивного рабства отменяется вскоре после появления привнесенной фиолетовой, или адамической, расы.

<a name="U51_4_8"></a>*51:4.8 (585.4)* Этим шести эволюционным расам предстоит смешаться и возвыситься посредством слияния с потомством адамических совершенствователей. Однако до того как происходит смешение этих народов, наиболее примитивные и неприспособленные в значительной мере уничтожаются. Планетарный Князь и Материальный Сын, вместе с другими соответствующими этой функции планетарными властями, определяют приспособленность воспроизводимых наследственных признаков. Сложность претворения в жизнь такой радикальной программы на Урантии заключается в отсутствии компетентных судей, которые могли бы сделать заключение о биологической приспособленности или неприспособленности индивидуумов, составляющих расы вашего мира. Несмотря на данное препятствие, представляется, что вы должны согласиться с необходимостью биологической изоляции ваших наиболее неприспособленных, дефективных, дегенеративных и антисоциальных родов.

### <a name="U51_5_0"></a>5&#8228;&#160;Расовое смешение — посвящение адамической крови

<a name="U51_5_1"></a>*51:5.1 (585.5)* До прибытия в обитаемый мир Планетарные Адам и Ева получают от своих руководителей подробную инструкцию в отношении наилучшего пути для совершенствования существующих рас разумных существ. Не существует единого плана действий. Многое оставляется на усмотрение попечительской пары, и ошибки случаются не столь редко, в особенности в таких дезорганизованных и мятежных мирах, как Урантия.

<a name="U51_5_2"></a>*51:5.2 (585.6)* Обычно фиолетовые народы смешиваются с местными планетарными обитателями только тогда, когда их численность начинает превышать миллион существ. Тем временем Планетарный Князь возвещает, что на землю низошли дети Богов, которым предстоит некоторым образом слиться с человеческими расами; и люди с нетерпением ждут дня, когда им объявят, что обладатели преимущественных расовых наследственных признаков могут проследовать в Эдемский Сад, где сыны и дочери Адама изберут их в качестве эволюционных отцов и матерей новой, смешанной категории людей.

<a name="U51_5_3"></a>*51:5.3 (585.7)* В нормальных мирах Планетарные Адам и Ева никогда не вступают в брачные отношения с эволюционными расами. Биологическое совершенствование является прерогативой адамического потомства. Однако эти адамиты не расселяются среди народов: персонал Князя доставляет в Эдемский Сад высокоразвитых мужчин и женщин для добровольного брачного союза с потомками Адама. И в большинстве миров считается высшей честью быть избранным в качестве кандидата на брачные отношения с сынами и дочерьми Сада.

<a name="U51_5_4"></a>*51:5.4 (586.1)* Начиная с этого времени, межрасовые войны и прочие родовые конфликты идут на убыль, и мировые расы всё активнее стремятся удовлетворять требованиям, необходимым для признания и допуска в Сад. В лучшем случае, у вас может быть лишь смутное представление о том, как такое состязание становится центром всякой деятельности на нормальной планете. Вся программа совершенствования рас рухнула уже на ранней стадии ее претворения на Урантии.

<a name="U51_5_5"></a>*51:5.5 (586.2)* Люди фиолетовой расы живут в моногамии, и каждый эволюционный мужчина или женщина, соединяющийся с сыном или дочерью Адама, дает клятву не иметь других партнеров и воспитывать своих детей в единобрачии. Дети каждого из таких союзов получают образование и воспитание в школах Планетарного Князя, после чего им разрешается воссоединиться со своими исконными эволюционными расами для вступления в брак с избранными группами высокоразвитых смертных.

<a name="U51_5_6"></a>*51:5.6 (586.3)* Когда наследственные факторы Материальных Сынов становятся достоянием развивающихся планетарных рас, наступает новая и великая эра эволюционного прогресса. В результате передаваемых по наследству привнесенных способностей и сверхэволюционных черт, следует череда быстрых и значительных успехов в становлении цивилизации и расовом развитии; за сто тысяч лет совершается больший прогресс, чем за миллион лет предшествующей борьбы. В вашем мире, даже с учетом неудачного выполнения предопределенных планов, огромный прогресс был достигнут со времени получения народами Урантии дара адамической жизненной плазмы.

<a name="U51_5_7"></a>*51:5.7 (586.4)* Однако, хотя чистокровные дети планетарного Эдемского Сада способны соединяться с высокоразвитыми членами эволюционных рас и, таким образом, повышать биологический уровень человечества, смешение с низшими расами было бы неблагоприятным для превосходящих генотипов урантийских смертных; такая неразумная практика поставила бы под угрозу всю цивилизацию вашего мира. Не добившись успеха в расовой гармонизации по адамическому методу, вы должны решать теперь ваши планетарные проблемы улучшения рас с помощью других, в основном человеческих, способов адаптации и контроля.

### <a name="U51_6_0"></a>6&#8228;&#160;Эдемический режим

<a name="U51_6_1"></a>*51:6.1 (586.5)* В большинстве обитаемых миров Эдемские Сады остаются величественными культурными центрами и на протяжении многих веков продолжают функционировать как социальные модели планетарного руководства и практического ведения дел. Даже на ранних этапах, в периоды относительной изоляции фиолетовых народов, их школы принимают подходящих кандидатов мировых рас, в то время как производственные достижения Сада открывают новые пути для торговых связей. Так Адамы и Евы, а также их потомство, способствуют стремительному распространению культуры и быстрому улучшению эволюционных рас своих миров. И все эти взаимоотношения развиваются и укрепляются смешением эволюционных рас с сынами Адама, в результате чего происходит немедленное повышение биологического статуса, стимулирование интеллектуального потенциала и улучшение духовной восприимчивости.

<a name="U51_6_2"></a>*51:6.2 (586.6)* В нормальных мирах садовая резиденция фиолетовой расы становится вторым центром мировой культуры и, совместно со столичным городом Планетарного Князя, задает тон развитию цивилизации. Веками продолжается одновременное существование столичных школ Планетарного Князя и садовых школ Адама и Евы. Обычно они находятся не очень далеко друг от друга и трудятся в слаженном взаимодействии.

<a name="U51_6_3"></a>*51:6.3 (587.1)* Подумайте, какое значение имел бы для вашего мира находящийся где-то в Леванте всемирный центр цивилизации, великий планетарный университет культуры, который действовал бы непрерывно в течение 37 000 лет. Представьте себе далее, каким высоким был бы один только моральный авторитет такого старинного центра, если бы неподалеку находился другой, более древний очаг небесного служения, чьи традиции опирались бы на прочный фундамент 500 000 лет всеобъемлющего эволюционного воздействия. В конечном счете, именно традиции распространяют идеалы Эдема на весь мир.

<a name="U51_6_4"></a>*51:6.4 (587.2)* Школы Планетарного Князя занимаются в основном философией, религией, моралью и высшими интеллектуальными и художественными достижениями. Садовые школы Адама и Евы обычно посвящены прикладному искусству, основам умственного воспитания, социальной культуре, экономическому развитию, торговым отношениям, физической подготовке и гражданскому правлению. С течением времени эти всемирные центры сливаются, однако иногда такое соединение осуществляется на практике только с приходом первого Сына-Арбитра.

<a name="U51_6_5"></a>*51:6.5 (587.3)* Продолжающееся существование Планетарных Адама и Евы, вместе с чистокровным ядром фиолетовой расы, придает эдемической культуре ту устойчивость роста, благодаря которой она начинает воздействовать на мировую цивилизацию с несокрушимой силой традиции. В этих бессмертных Материальных Сынах и Дочерях мы сталкиваемся с последним и необходимым звеном, соединяющим Бога с человеком, с мостом, перекинутым через почти бесконечную пропасть между вечным Создателем и низшими конечными личностями времени. Перед нами – существо высокого происхождения, существо физическое, материальное и более того – такое же, как смертные Урантии, половое создание, способное видеть и понимать невидимого Планетарного Князя и толковать его смертным созданиям сферы, ибо Материальные Сыны и Дочери способны видеть все низшие категории духовных существ; они видят Планетарного Князя и весь его персонал – видимый и невидимый.

<a name="U51_6_6"></a>*51:6.6 (587.4)* С течением веков, через смешение их потомства с человеческими расами, те же Материальный Сын и Материальная Дочь начинают признаваться в качестве общих пращуров человечества, общих прародителей теперь уже смешанных потомков эволюционных рас. Предполагается, что смертные, начинающие свое существование в обитаемом мире, обретают опыт признания семи отцов:

<a name="U51_6_7"></a>*51:6.7 (587.5)* 1. Биологического отца – отца во плоти.

<a name="U51_6_8"></a>*51:6.8 (587.6)* 2. Отца мира – Планетарного Адама.

<a name="U51_6_9"></a>*51:6.9 (587.7)* 3. Отца сфер – Властелина Системы.

<a name="U51_6_10"></a>*51:6.10 (587.8)* 4. Всевышнего Отца – Отца Созвездия.

<a name="U51_6_11"></a>*51:6.11 (587.9)* 5. Вселенского Отца – Сына-Создателя и верховного правителя локальных творений.

<a name="U51_6_12"></a>*51:6.12 (587.10)* 6. Сверх-Отцов – Древних Дней, управляющих сверхвселенной.

<a name="U51_6_13"></a>*51:6.13 (587.11)* 7. Духовного, или Хавонского, Отца – Всеобщего Отца, пребывающего в Раю и ниспосылающего свой дух для жизни и труда в разумах низших созданий, населяющих вселенную вселенных.

### <a name="U51_7_0"></a>7&#8228;&#160;Объединенное управление

<a name="U51_7_1"></a>*51:7.1 (587.12)* Время от времени Райские Сыны-Авоналы являются в обитаемые миры для исполнения судебных функций. Однако первый Авонал, прибывающий с арбитражной миссией, кладет начало четвертому судному периоду в эволюционном мире времени и пространства. На некоторых планетах, где такой Сын-Арбитр пользуется всеобщим признанием, он остается на одну эпоху; и такой мир процветает под объединенным правлением трех Сынов: Планетарного Князя, Материального Сына и Сына-Арбитра, причем два последних видимы для всех обитателей сферы.

<a name="U51_7_2"></a>*51:7.2 (588.1)* До завершения миссии Сына-Арбитра в нормальном эволюционном мире, здесь осуществляется союз образовательной и административной деятельности Планетарного Князя и Материального Сына. Это слияние двойного руководства планетой порождает новый эффективный тип управления миром. После ухода Сына-Арбитра Планетарный Адам принимает на себя материальное управление сферой. Так Материальный Сын и Материальная Дочь действуют в качестве совместных планетарных администраторов вплоть до вступления мира в эру света и жизни. После этого Планетарный Князь возвышается до положения Планетарного Владыки. В течение этой эпохи, для которой характерен высокий уровень развития, Адама и Еву можно назвать сопредседателями правительства прославленного мира.

<a name="U51_7_3"></a>*51:7.3 (588.2)* Сразу же после основания новой единой столицы развивающегося мира, а также по мере соответствующей подготовки компетентных вспомогательных администраторов, в отдаленных частях света и у различных народов появляются местные столицы. До прибытия Сына, открывающего очередной судный период, создается от пятидесяти до ста таких региональных центров.

<a name="U51_7_4"></a>*51:7.4 (588.3)* Планетарный Князь и его персонал продолжают содействовать развитию духовной сферы и философии. Адам и Ева уделяют особое внимание физическому, научному и экономическому статусу мира. Обе группы в одинаковой мере покровительствуют искусствам, общественным отношениям и интеллектуальным достижениям.

<a name="U51_7_5"></a>*51:7.5 (588.4)* К началу пятого судного периода, в мире складывается замечательная система планетарного управления. Жизнь на хорошо управляемой сфере действительно воодушевляет смертных обитателей и приносит им пользу. И если бы урантийцы только смогли побывать на такой планете, они сразу же поняли бы ценность тех вещей, которых лишился их мир, встав на путь восстания и зла.

<a name="U51_7_6"></a>*51:7.6 (588.5)* [Представлено вторичным Сыном-Ланонандеком, членом резервного корпуса.]
