﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ054.md" title="Проблемы восстания Люцифера">Документ 54</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ056.md" title="Всеобщее единство">Документ 56</a>&#160;&#62;&#62;</p><hr />

## Документ 55

## <a name="U55_0_0"></a>Сферы света и жизни

<a name="U55_0_1"></a>*55:0.1 (621.1)* Эпоха света и жизни является завершающим этапом в эволюции пространственно-временнóго мира. Начиная с древних времен первобытного человека, такой обитаемый мир прошел через ряд последовательных планетарных эпох: эпохи до и после прихода Планетарного Князя, эпоху после прихода Адама, эпоху после прихода Сына-Арбитра и эпоху после прихода посвященческого Сына. После этого, благодаря последовательным планетарным миссиям Троичных Сынов-Учителей, их всё более глубокому раскрытию божественной истины и космической мудрости, такой мир подготавливается к кульминационному эволюционному достижению: обретению устойчивого статуса света и жизни. В своих усилиях, направленных на установление завершающей планетарной эпохи, Сынам-Учителям всегда помогают Яркие Вечерние Звезды, а иногда и Мелхиседеки.

<a name="U55_0_2"></a>*55:0.2 (621.2)* Эта эра света и жизни, которую Сыны-Учителя открывают при завершении своей последней планетарной миссии, продолжается в обитаемых мирах бесконечно. Каждая следующая эра устойчивого статуса может разделяться на ряд судных периодов судебными действиями Сынов-Арбитров; однако любые такие судебные действия являются чисто формальными, никоим образом не изменяя течения планетарных событий.

<a name="U55_0_3"></a>*55:0.3 (621.3)* Продолжительная жизнь гарантирована только тем планетам, которые достигают существования в главных контурах сверхвселенной, но насколько мы знаем, этим мирам, утвердившимся в свете и жизни, предопределено существовать на протяжении вечных эпох всего будущего времени.

<a name="U55_0_4"></a>*55:0.4 (621.4)* Эволюционный мир проходит через семь этапов постепенного становления эры света и жизни, и в этой связи необходимо заметить, что миры смертных, слившихся с Духом, развиваются аналогично сферам, чьи обитатели сливаются с Настройщиками. Вот эти семь этапов света и жизни:

<a name="U55_0_5"></a>*55:0.5 (621.5)* 1. Первый – этап планеты.

<a name="U55_0_6"></a>*55:0.6 (621.6)* 2. Второй – этап системы.

<a name="U55_0_7"></a>*55:0.7 (621.7)* 3. Третий – этап созвездия.

<a name="U55_0_8"></a>*55:0.8 (621.8)* 4. Четвертый – этап локальной вселенной.

<a name="U55_0_9"></a>*55:0.9 (621.9)* 5. Пятый – этап малого сектора.

<a name="U55_0_10"></a>*55:0.10 (621.10)* 6. Шестой – этап большого сектора.

<a name="U55_0_11"></a>*55:0.11 (621.11)* 7. Седьмой – этап сверхвселенной.

<a name="U55_0_12"></a>*55:0.12 (621.12)* В заключительной части этого повествования стадии постепенного развития описаны в их связи со вселенской организацией, однако планетарные ценности любой стадии могут достигаться любым из миров, совершенно независимо от развития остальных миров или от сверхпланетарных уровней управления вселенной.

### <a name="U55_1_0"></a>1&#8228;&#160;Моронтийный храм

<a name="U55_1_1"></a>*55:1.1 (622.1)* Наличие моронтийного храма в столице обитаемого мира является свидетельством вступления такой сферы в устойчивые эпохи света и жизни. Перед тем как покинуть мир по окончании своей последней миссии, Сыны-Учителя открывают эту завершающую эпоху эволюционных достижений; они правят в тот день, когда «святой храм нисходит на землю». Это событие, знаменующее собой начало света и жизни, всегда почитается личным присутствием Райского посвященческого Сына данной планеты, который прибывает, чтобы засвидетельствовать этот великий день. В этом храме несравненной красоты Райский посвященческий Сын провозглашает Планетарного Князя, давно исполняющего свои обязанности, новым Планетарным Владыкой, наделяя верного Сына-Ланонандека новой властью и расширенными полномочиями в ведéнии планетарных дел. Присутствует также Властелин Системы, выступающий с подтверждением этих деклараций.

<a name="U55_1_2"></a>*55:1.2 (622.2)* Моронтийный храм состоит из трех частей. Центральная часть представляет собой святилище Райского посвященческого Сына. Правая часть предназначена для Планетарного Князя, ставшего Планетарным Владыкой; находясь в храме, этот Сын-Ланонандек виден наиболее духовным из индивидуумов сферы. Левая часть отводится исполняющему обязанности главы прикрепленных к планете завершителей.

<a name="U55_1_3"></a>*55:1.3 (622.3)* Хотя о планетарных храмах говорили как о «нисходящих с неба», в действительности сам материал не транспортируется из столицы системы. Архитектура каждого храма разрабатывается в миниатюре в системной столице, и впоследствии Управляющие Моронтийной Энергией доставляют эти утвержденные проекты на планету. Здесь, совместно с Главными Физическими Регуляторами, они приступают к возведению моронтийного храма в соответствии с проектом.

<a name="U55_1_4"></a>*55:1.4 (622.4)* Обычно моронтийный храм вмещает около трехсот тысяч зрителей. Эти строения не используются для поклонения, досуга или сеансов дальней связи; они посвящены особым торжествам планеты – таким как общения с Властелином Системы или Всевышними, специальные визуализации, в ходе которых проявляется личностное присутствие духовных существ, а также безмолвные космические размышления. Школы космической философии проводят здесь свои выпускные церемонии, и, кроме того, смертные сферы получают здесь планетарное признание успехов в области высокого общественного служения и иных выдающихся достижений.

<a name="U55_1_5"></a>*55:1.5 (622.5)* Такой моронтийный храм служит также местом наблюдения за преобразованием живых смертных в моронтийное состояние. Ввиду того, что храм преобразования состоит из моронтийного вещества, он не уничтожается пылающим великолепием всепоглощающего огня, столь бесследно стирающего с лица земли физические тела тех смертных, которые в эти мгновения претерпевают окончательное слияние со своими божественными Настройщиками. В больших мирах эти прощальные вспышки происходят почти непрерывно, и по мере роста числа преобразований вспомогательные святыни моронтийной жизни создаются в различных частях планеты. Не так давно я находился в одном из миров далеко на севере, где действовало двадцать пять моронтийных святынь.

<a name="U55_1_6"></a>*55:1.6 (622.6)* На планетах, не достигших устойчивого состояния, на которых пока еще нет моронтийных храмов, эти вспышки слияния часто происходят в планетарной атмосфере, куда материальное тело кандидата на преобразование поднимается промежуточными созданиями и физическими регуляторами.

### <a name="U55_2_0"></a>2&#8228;&#160;Смерть и преобразование

<a name="U55_2_1"></a>*55:2.1 (623.1)* Естественная физическая смерть не является непреложным атрибутом смертного существования. Большинство высокоразвитых эволюционных существ – граждан миров, существующих в завершающую эру света и жизни, – не умирают; из жизни во плоти они переходят прямо в моронтийную жизнь.

<a name="U55_2_2"></a>*55:2.2 (623.2)* Этот опыт преобразования из материальной жизни в моронтийное состояние – слияние бессмертной души с внутренним Настройщиком – становится всё более обычным явлением по мере эволюционного прогресса планеты. Поначалу лишь некоторые смертные из каждой эпохи достигают такого духовного развития, которое соответствует уровням преобразования. Однако с вступлением в последовательные эпохи Сынов-Учителей, слияние с Настройщиком всё чаще происходит еще до прекращения жизни, продолжительность которой у этих развивающихся смертных постоянно увеличивается; и ко времени завершающей миссии Сынов-Учителей примерно четвертая часть этих возвышенных смертных освобождается от естественной смерти.

<a name="U55_2_3"></a>*55:2.3 (623.3)* На более поздних этапах эры света и жизни промежуточные создания или их партнеры чувствуют приближение статуса возможного единения души с Настройщиком и сообщают об этом хранителям судьбы, которые, в свою очередь, передают это группе завершителей, в чьем вéдении может находиться данный смертный; и тогда Планетарный Владыка повелевает, чтобы такой смертный прекратил всякие планетарные дела, распрощался со своим миром и направился во внутренний храм Планетарного Владыки в ожидании моронтийного переноса – вспышки преобразования – из материальной сферы эволюции на моронтийный уровень, предваряющий развитие в статусе духа.

<a name="U55_2_4"></a>*55:2.4 (623.4)* Собравшись в моронтийном храме, семья, друзья и коллеги такого кандидата на слияние располагаются вокруг центрального возвышения, на котором кандидаты отдыхают, свободно общаясь с собравшимися здесь друзьями. Вокруг кандидата, отделяя его от остальных существ, размещаются небесные личности, которые защищают материальных смертных от воздействия энергий, возникающих в момент «вспышки жизни» и освобождающих кандидата на восхождение от уз материальной плоти, производя на этого эволюционного смертного такое же воздействие, какое оказывает естественная смерть на тех, кто освобождается от плоти с ее помощью.

<a name="U55_2_5"></a>*55:2.5 (623.5)* В просторном храме можно одновременно собрать многих кандидатов на слияние. Воистину прекрасно, когда собравшиеся по такому случаю смертные становятся свидетелями того, как дорогие их сердцу создания восходят в духовном пламени – и как разительно это отличается от более древних эпох, когда смертные вынуждены предавать своих покойников во власть земных стихий! На смену рыданиям и стенаниям, характерным для начальных эпох человеческой эволюции, приходит экстатическая радость и самое возвышенное ликование познавших Бога смертных, прощающихся на время с любимыми существами, которые освобождаются от своих материальных связей духовным пламенем всепоглощающего величия и восходящего блаженства. В мирах, утвердившихся в свете и жизни, «похороны» являются событиями огромной радости, глубочайшего удовлетворения и невыразимой надежды.

<a name="U55_2_6"></a>*55:2.6 (623.6)* Души таких прогрессирующих смертных всё более наполняются верой, надеждой и уверенностью. По своему настроению, присутствующие на процедуре преобразования напоминают радостных друзей и родственников, которые пришли на выпускную церемонию одного из членов своей группы или для того, чтобы стать свидетелями высокой чести, оказанной одному из них. И было бы несомненно полезно, если бы менее развитые смертные научились относиться к естественной смерти хотя бы с долей такого веселья и беззаботности.

<a name="U55_2_7"></a>*55:2.7 (624.1)* После вспышки слияния преобразованные создания полностью исчезают из поля зрения своих смертных товарищей. Посредством перемещения Настройщика такие преобразованные души направляются прямо в залы воскрешения соответствующего мира моронтийной подготовки. Эти процессы, связанные с преобразованием живых людей и переходом в моронтийный мир, протекают под наблюдением архангела, назначаемого на планету в день ее вступления в эру света и жизни.

<a name="U55_2_8"></a>*55:2.8 (624.2)* Ко времени достижения миром четвертого этапа света и жизни, более половины смертных покидают планету посредством преобразования из числа живых. Уменьшение числа созданий, проходящих через смерть, продолжается и далее, но я не знаю ни одной системы, где в обитаемых мирах – даже таких, которые уже давно утвердились в жизни, – полностью отсутствовала бы естественная смерть как метод освобождения от уз плоти. И пока достижение такого высокого уровня планетарной эволюции не станет всеобщим, миры моронтийной подготовки локальной вселенной должны продолжать свою деятельность в качестве образовательных и культурных сфер для эволюционирующих моронтийных прогрессоров. Устранение смерти теоретически возможно, однако, по моим наблюдениям, этого еще не произошло. Быть может, такого статуса можно достигнуть в далеком будущем в течение последующих эпох седьмого этапа устойчивой планетарной жизни.

<a name="U55_2_9"></a>*55:2.9 (624.3)* В эпохи расцвета устойчивых сфер преобразованные души не проходят через обительские миры. Нет их и среди учащихся моронтийных миров системы или созвездия. Они не проходят ни через одну из ранних стадий моронтийной жизни. Они являются единственными восходящими смертными, которые почти полностью избегают моронтийной фазы перехода от материального существования к полудуховному статусу. В начале своего восходящего пути такие *объятые Сыном* смертные служат в мирах прогресса вселенской столицы. И из этих образовательных миров Салвингтона они возвращаются назад в качестве учителей в те самые пропущенные ими миры и впоследствии направляются к центру, к Раю, встав на путь, предназначенный для восхождения смертных.

<a name="U55_2_10"></a>*55:2.10 (624.4)* Если бы вы могли хотя бы раз побывать на планете, находящейся на высокой ступени развития, вы бы сразу увидели, в чём кроются причины различного приема восходящих смертных в обительских и высших моронтийных мирах. Вы бы сразу поняли, что существа, прибывающие из высокоразвитых сфер, готовы возобновить свое восхождение к Раю с намного более высокой ступени, чем обычные смертные, прибывающие из такого дезорганизованного и отсталого мира, как Урантия.

<a name="U55_2_11"></a>*55:2.11 (624.5)* С какого бы уровня планетарного развития ни восходили люди к моронтийным мирам, семь обительских миров предоставляют им прекрасную возможность познать в качестве учителей-практикантов всё, что осталось за пределами их опыта ввиду высокого статуса их родных планет.

<a name="U55_2_12"></a>*55:2.12 (624.6)* Вселенная неизменно использует эти компенсационные методы, призванные обеспечить всякому восходящему созданию приобретение всего опыта, имеющего принципиальное значение для его восхождения.

### <a name="U55_3_0"></a>3&#8228;&#160;Золотой век

<a name="U55_3_1"></a>*55:3.1 (624.7)* В течение эры света и жизни мир достигает всё большего процветания под отеческим правлением Планетарного Владыки. К этому времени миры развиваются под воздействием единого языка, единой религии и – на нормальных сферах – единой расы. Однако эта эпоха не является совершенной. В таких мирах до сих пор имеются хорошо оборудованные больницы, дома по уходу за больными. Еще существуют проблемы лечения телесных повреждений, еще неизбежна немощь, которая приходит с преклонным возрастом и недугами старости. Еще устранены не все болезни, еще не полностью подчинены планетарные животные, но по сравнению с более древним периодом первобытного человека, жившего в эпоху до прихода Планетарного Князя, такие миры являются сущим Раем. Если бы вас внезапно перенесли на планету, находящуюся на данной ступени развития, вы инстинктивно назвали бы ее земным раем.

<a name="U55_3_2"></a>*55:3.2 (625.1)* На протяжении этой эпохи относительного прогресса и совершенства материальные вопросы по-прежнему находятся в вéдении человеческого правительства. Недавно я посетил мир, находящийся на первом этапе эпохи света и жизни, общественные отношения которого финансировались посредством взимания десятины. Каждый взрослый работник – а все здоровые граждане занимались каким-то видом трудовой деятельности – платил десять процентов от своего дохода или прироста в общественную казну. Эти средства распределялись следующим образом:

<a name="U55_3_3"></a>*55:3.3 (625.2)* 1. Три процента тратились на распространение истины – науку, образование и философию.

<a name="U55_3_4"></a>*55:3.4 (625.3)* 2. Три процента отдавались красоте – развлечению, совместному проведению досуга и искусству.

<a name="U55_3_5"></a>*55:3.5 (625.4)* 3. Три процента посвящались благости – общественному служению, альтруизму и религии.

<a name="U55_3_6"></a>*55:3.6 (625.5)* 4. Один процент выделялся в страховой резерв на случай потери трудоспособности ввиду несчастного случая, болезни, старости или стихийных бедствий.

<a name="U55_3_7"></a>*55:3.7 (625.6)* Природные ресурсы этой планеты считались общим достоянием, общественной собственностью.

<a name="U55_3_8"></a>*55:3.8 (625.7)* Высочайшая честь, которой мог удостоиться гражданин этого мира, был орден «высшего служения» – единственный знак отличия, присваиваемый в моронтийном храме. Эта награда присуждалась тем, кто обладал многолетними заслугами в одной из областей сверхматериальных открытий или общественного планетарного служения.

<a name="U55_3_9"></a>*55:3.9 (625.8)* Бóльшую часть общественных и административных постов занимали совместно мужчины и женщины. Обучение, в основном, также проводилось совместно; такие же пары выполняли и все опекунские функции.

<a name="U55_3_10"></a>*55:3.10 (625.9)* В этих возвышенных мирах период деторождения продолжается не очень долго. Слишком большая разница в возрасте у детей нежелательна. Когда дети примерно одного возраста, они способны принести намного больше пользы взаимному развитию. И в этих мирах они проходят великолепную подготовку с использованием состязательных систем, где интенсивное изучение прогрессивных областей и отраслей знания ведет к разнообразным достижениям в освоении истины, красоты и благости. Пусть вас не тревожит тот факт, что даже такие прославленные сферы порождают достаточно зла – действительного и потенциального, – которое побуждает выбирать между истиной и ложью, добром и злом, грехом и праведностью.

<a name="U55_3_11"></a>*55:3.11 (625.10)* Тем не менее, существует обязательная, неизбежная повинность, присущая смертному существованию на таких развитых эволюционных планетах. Когда устойчивый мир вступает в четвертый этап света и жизни, для достижения малого сектора всем восходящим созданиям необходимо выполнить какое-то временное задание на планете, проходящей через более ранние стадии своей эволюции.

<a name="U55_3_12"></a>*55:3.12 (626.1)* Каждый из этих последующих этапов представляет собой дальнейший прогресс во всех аспектах планетарных достижений. Расширенное раскрытие истины на первом этапе света включает устройство вселенной вселенных, в то время как изучение Божества на следующем этапе заключается в стремлении постигнуть многоплановое представление о природе, миссии, служении, связях, происхождении и судьбе Сынов-Создателей – первого уровня Бога-Семичастного.

<a name="U55_3_13"></a>*55:3.13 (626.2)* После обретения достаточно устойчивого существования, на планете такого размера, как Урантия, насчитывается около ста центров местного управления. Такие вспомогательные центры возглавляются одной из групп квалифицированных администраторов:

<a name="U55_3_14"></a>*55:3.14 (626.3)* 1. Молодые Материальные Сыны и Дочери, доставленные из столицы системы для исполнения обязанностей помощников правящих Адама и Евы.

<a name="U55_3_15"></a>*55:3.15 (626.4)* 2. Потомки полусмертного персонала Планетарного Князя, родившиеся в некоторых мирах для выполнения данной и аналогичных функций.

<a name="U55_3_16"></a>*55:3.16 (626.5)* 3. Прямое планетарное потомство Адама и Евы.

<a name="U55_3_17"></a>*55:3.17 (626.6)* 4. Материализованные и очеловеченные промежуточные создания.

<a name="U55_3_18"></a>*55:3.18 (626.7)* 5. Смертные статуса слияния с Настройщиками, которые, по собственному желанию, временно освобождаются от преобразования распоряжением вселенского главы Личностных Настройщиков, с тем чтобы продолжать действовать на планете, исполняя некоторые важные административные функции.

<a name="U55_3_19"></a>*55:3.19 (626.8)* 6. Специально подготовленные смертные из планетарных школ управления, удостоенные, кроме того, ордена высшего служения моронтийного храма.

<a name="U55_3_20"></a>*55:3.20 (626.9)* 7. Некоторые выборные комиссии из трех обладающих необходимой квалификацией граждан, которые, по указанию Планетарного Владыки, иногда избираются гражданами в соответствии с особыми дарованиями, необходимыми при исполнении определенного задания в данном планетарном секторе.

<a name="U55_3_21"></a>*55:3.21 (626.10)* Достижение Урантией высокого планетарного назначения – эры света и жизни – серьезно осложняется проблемами болезней, вырождения, войн, разноцветных рас и многоязычия.

<a name="U55_3_22"></a>*55:3.22 (626.11)* Ни один эволюционный мир не может рассчитывать на достижение второго этапа устойчивого существования в свете, пока в нём не останется один язык, одна религия и одна философия. Принадлежность к одной расе существенно упрощает подобное достижение, однако наличие на Урантии многих народов не является препятствием для достижения более высоких ступеней.

### <a name="U55_4_0"></a>4&#8228;&#160;Реорганизация управления

<a name="U55_4_1"></a>*55:4.1 (626.12)* В течение последующих эпох устойчивого существования обитаемые миры добиваются замечательных успехов под мудрым и чутким руководством добровольческого Корпуса Завершителей – достигших Рая восходящих созданий, вернувшихся, чтобы помогать своим братьям во плоти. Эти завершители активно сотрудничают с Троичными Сынами-Учителями, но они приступают к своему непосредственному участию в планетарных делах только после того, как на земле появляется моронтийный храм.

<a name="U55_4_2"></a>*55:4.2 (626.13)* После того как Корпус Завершителей официально приступает к своему служению, бóльшая часть небесного воинства покидает планету. Однако серафические хранители судьбы продолжают лично опекать прогрессирующих смертных эпохи света. Более того, на протяжении устойчивых эпох прибывает всё больше таких ангелов, так как всё больше смертных уже при жизни на планете достигают третьего космического круга координированных свершений.

<a name="U55_4_3"></a>*55:4.3 (627.1)* Это только первый шаг в ряду последовательных административных изменений на протяжении последующих эпох, отмеченных всё более блистательными достижениями обитаемых миров по мере продвижения от первого к седьмому этапу устойчивого существования.

<a name="U55_4_4"></a>*55:4.4 (627.2)* 1. *Первый этап света и жизни*. На протяжении этого начального устойчивого этапа мир управляется тремя правителями:

<a name="U55_4_5"></a>*55:4.5 (627.3)* &#160;&#160;&#160;&#160;а. Планетарным Владыкой, советником которого к этому времени становится Троичный Сын-Учитель, как правило, являющийся главой последнего корпуса таких Сынов, действующих на планете;

<a name="U55_4_6"></a>*55:4.6 (627.4)* &#160;&#160;&#160;&#160;б. Главой планетарного корпуса завершителей;

<a name="U55_4_7"></a>*55:4.7 (627.5)* &#160;&#160;&#160;&#160;в. Адамом и Евой, которые являются совместной объединяющей силой двойного правления Князя-Владыки и главы завершителей.

<a name="U55_4_8"></a>*55:4.8 (627.6)* В качестве переводчиков серафических хранителей и завершителей выступают возвышенные и освобожденные промежуточные создания. Одним из последних актов завершающей миссии Троичных Сынов-Учителей является освобождение промежуточных созданий сферы и повышение их планетарного статуса (либо его восстановление) с назначением на ответственные должности в новой администрации устойчивой сферы. Человеческое зрение претерпевает такие изменения, которые позволяют смертным видеть невидимых прежде собратьев раннего адамического режима. Это становится возможным благодаря последним достижениям физической науки в совокупности с расширением планетарных функций Главных Физических Регуляторов.

<a name="U55_4_9"></a>*55:4.9 (627.7)* Своей властью Властелин Системы способен освободить промежуточные создания в любое время после завершения первого устойчивого этапа, с тем чтобы в моронтии, с помощью Носителей Жизни и физических регуляторов, они могли обрести человеческую природу и, получив Настройщиков Мышления, начать восхождение к Раю.

<a name="U55_4_10"></a>*55:4.10 (627.8)* В течение третьего и последующих этапов некоторые промежуточные создания продолжают исполнять свои обязанности, действуя в основном в качестве связных при завершителях, однако с вступлением в каждый очередной этап света и жизни они в основном замещаются новыми категориями помощников-связных; лишь в редких случаях они остаются на планете после четвертого этапа света. Седьмой этап станет свидетелем появления первых абсонитных попечителей из Рая, которые приходят на смену некоторым вселенским созданиям.

<a name="U55_4_11"></a>*55:4.11 (627.9)* 2. *Второй этап света и жизни*. Знамением этой эпохи является прибытие в мир Носителя Жизни, который становится добровольным советником планетарных правителей в отношении новых путей очищения и стабилизации смертной расы. Так Носители Жизни принимают активное участие в продолжении эволюции человеческого рода – физической, социальной и экономической. После этого они расширяют свой контроль, проводя дальнейшее очищение наследственных признаков смертных за счет резкого сокращения остатков отсталого и трудно искореняемого неполноценного потенциала – интеллектуального, философского, космического и духовного. Те, кто планирует и зарождает жизнь в обитаемом мире, полностью компетентны для того, чтобы давать советы Материальным Сынам и Дочерям, обладающим всецелой и беспрекословной властью для очищения эволюционных рас от любых ущербных воздействий.

<a name="U55_4_12"></a>*55:4.12 (627.10)* Начиная со второго этапа и на протяжении всего устойчивого пути, Сыны-Учителя служат на планете в качестве советников завершителей. Они выполняют такие миссии не по заданию, а добровольно, сотрудничая только с корпусом завершителей, за исключением тех случаев, когда, с согласия Властелина Системы, их можно использовать как советников Планетарных Адама и Евы.

<a name="U55_4_13"></a>*55:4.13 (628.1)* 3. *Третий этап света и жизни*. В эту эпоху обитаемые миры приходят к новому осознанию Древних Дней, второй фазы Бога-Семичастного, и представители этих правителей сверхвселенной устанавливают новые взаимоотношения с планетарной администрацией.

<a name="U55_4_14"></a>*55:4.14 (628.2)* На каждом последующем этапе устойчивого существования происходит новое расширение поля деятельности завершителей. Существует тесная рабочая связь между завершителями, Вечерними Звездами (сверхангелами) и Троичными Сынами-Учителями.

<a name="U55_4_15"></a>*55:4.15 (628.3)* В течение этого или следующего этапа Сын-Учитель, с помощью четырех попечительских духов, прикрепляется к выборному главе исполнительной власти. Это смертное существо и Планетарный Владыка становятся объединенными администраторами сферы. Продолжительность службы смертного главы исполнительной власти – двадцать пять лет планетарного времени, и именно это нововведение помогает Адаму и Еве в течение последующих веков покинуть мир, в котором они прослужили столь длительное время.

<a name="U55_4_16"></a>*55:4.16 (628.4)* Четверо попечительских духов представлены серафическим главой сферы, секонафическим советником сверхвселенной, архангелом преобразований и омниафимом, который действует в качестве личного представителя Полномочного Стража, находящегося в столице системы. Однако эти помощники дают советы только тогда, когда их о том просят.

<a name="U55_4_17"></a>*55:4.17 (628.5)* 4. *Четвертый этап света и жизни*. Троичные Сыны-Учителя являются в миры с новыми функциями. При содействии сынов, тринитизованных созданиями, так долго связанных с их категорией, они прибывают в миры в качестве добровольных советников и помощников Планетарных Владык и их партнеров. Такие пары – сыны, тринитизованные обитателями Рая-Хавоны, и сыны, тринитизованные восходящими созданиями, – выражают различные вселенские воззрения и разнообразный личный опыт, столь полезный для планетарных правителей.

<a name="U55_4_18"></a>*55:4.18 (628.6)* Начиная с этого этапа, Адам и Ева могут в любое время обратиться к Сыну-Создателю, Властелину вселенной, с просьбой об освобождении от планетарных обязанностей, с тем чтобы начать восхождение к Раю. Либо же они могут остаться на планете в качестве руководителей нового, всё более духовного сообщества высокоразвитых смертных, стремящихся постигнуть философские учения завершителей в изложении Ярких Вечерних Звезд, которые получают теперь назначения в эти миры для сотрудничества в парах с секонафимами из столицы сверхвселенной.

<a name="U55_4_19"></a>*55:4.19 (628.7)* Завершители в основном заняты введением новых сверхматериальных видов деятельности общества – социальным, культурным, философским, космическим и духовным. Насколько мы понимаем, их служение будет продолжаться вплоть до поздних этапов седьмой эпохи эволюционной стабильности, когда, возможно, они отправятся служить во внешнее пространство, после чего, как нам представляется, их места займут абсонитные существа из Рая.

<a name="U55_4_20"></a>*55:4.20 (628.8)* 5. *Пятый этап света и жизни*. На этом этапе устойчивого существования изменения затрагивают почти исключительно сферу физического и являются прерогативой Главных Физических Регуляторов.

<a name="U55_4_21"></a>*55:4.21 (628.9)* 6. *Шестой этап света и жизни* знаменуется возникновением новых функций в контурах разума обитаемого мира. По-видимому, космическая мудрость становится частью вселенского служения разуму.

<a name="U55_4_22"></a>*55:4.22 (628.10)* 7. *Седьмой этап света и жизни*. На ранней стадии седьмой эпохи к Сыну-Учителю, являющемуся советником Планетарного Владыки, присоединяется добровольный помощник, посланный Древними Дней, а позднее к ним примыкает третий советник Верховного Управляющего сверхвселенной.

<a name="U55_4_23"></a>*55:4.23 (629.1)* В течение этой эпохи, если не раньше, Адам и Ева всегда освобождаются от планетарных обязанностей. Если в корпус завершителей входит Материальный Сын, он может объединиться со смертным главой исполнительной власти, а иногда эти функции добровольно принимает на себя один из Мелхиседеков. Если среди завершителей оказывается промежуточное создание, то все оставшиеся члены этой категории немедленно освобождаются от своих обязанностей.

<a name="U55_4_24"></a>*55:4.24 (629.2)* Получив освобождение от многовекового задания, Планетарные Адам и Ева могут избрать один из следующих путей:

<a name="U55_4_25"></a>*55:4.25 (629.3)* 1. После планетарного освобождения они могут сразу же начать восхождение к Раю из столицы вселенной, получая Настройщиков Мышления вслед за приобретением моронтийного опыта.

<a name="U55_4_26"></a>*55:4.26 (629.4)* 2. Часто Планетарные Адам и Ева получают Настройщиков еще в течение своей службы в мире, утвердившемся в свете, одновременно с получением Настройщиков некоторыми из привнесенных ими чистокровных детей, добровольно прибывших в мир на один период планетарной службы. Вслед за этим все они могут отправиться в столицу вселенной, чтобы встать на путь восхождения к Раю.

<a name="U55_4_27"></a>*55:4.27 (629.5)* 3. Планетарные Адам и Ева могут принять такое же решение, как и Материальные Сыны и Дочери системной столицы: ненадолго отправиться прямо в мидсонитный мир для получения Настройщиков.

<a name="U55_4_28"></a>*55:4.28 (629.6)* 4. Они могут решить вернуться в столицу системы и на какое-то время стать членами верховного суда, после чего получить Настройщиков и начать восхождение к Раю.

<a name="U55_4_29"></a>*55:4.29 (629.7)* 5. После исполнения административных обязанностей они могут вернуться в свой родной мир для временного служения в качестве учителей и получения Настройщиков при перемещении в столицу вселенной.

<a name="U55_4_30"></a>*55:4.30 (629.8)* На протяжении всех этих эпох Материальные Сыны и Дочери, прибывшие извне для оказания помощи, оказывают огромное воздействие на эволюцию социального и экономического уклада. Потенциально они бессмертны – по крайней мере, вплоть до того времени, когда они принимают решение обрести человеческую природу, получить Настройщиков и начать восхождение к Раю.

<a name="U55_4_31"></a>*55:4.31 (629.9)* Для получения Настройщика Мышления любое существо эволюционного мира должно обрести человеческую природу. Все восходящие члены Смертного Корпуса Завершителей получили Настройщиков и слились с ними, за исключением серафимов, которые при зачислении в этот корпус наделяются присутствием Отца через внедрение духа иного типа.

### <a name="U55_5_0"></a>5&#8228;&#160;Вершина материального развития

<a name="U55_5_1"></a>*55:5.1 (629.10)* Смертные создания, населяющие такой пораженный грехом, отягощенный злом, своекорыстный, изолированный мир, как Урантия, вряд ли способны представить себе физическое совершенство, интеллектуальный уровень и духовное развитие, характерные для развитых эпох эволюции безгрешной сферы.

<a name="U55_5_2"></a>*55:5.2 (629.11)* Развитые периоды эры света и жизни представляют собой вершину эволюционного материального развития. В этих культурных мирах отсутствуют праздность и разногласия, свойственные более ранним и примитивным эпохам. Почти полностью исчезают бедность и социальное неравенство, уходит в прошлое дегенеративность, и редкими становятся случаи правонарушений. Практически совершенно исчезает сумасшествие, а слабоумие становится редкостью.

<a name="U55_5_3"></a>*55:5.3 (629.12)* Высокого и совершенного уровня достигает экономическое, социальное и административное развитие этих миров. Процветают наука, искусство и промышленность, и общество представляет собой слаженный механизм, достигший высот развития в материальной, интеллектуальной и культурной областях. Промышленность в значительной мере посвящена служению высшим целям этой великолепной цивилизации. Экономическая жизнь такого мира стала этичной.

<a name="U55_5_4"></a>*55:5.4 (630.1)* Война ушла в прошлое, исчезли армии или полиция. Постепенно исчезает и правительство. С течением времени законы, регулирующие человеческое поведение, становятся ненужными благодаря умению людей контролировать свои поступки. Сфера охвата гражданской власти и законодательного регулирования на промежуточной стадии развивающейся цивилизации обратно пропорциональна нравственности и духовности граждан.

<a name="U55_5_5"></a>*55:5.5 (630.2)* Значительно усовершенствованы школы, посвященные воспитанию разума и развитию души. Центры искусства изысканны, музыкальные организации – великолепны. Храмы поклонения, а также существующие при них школы философии и эмпирической религии представляют собой прекрасные и величественные сооружения. Столь же возвышенны открытые арены для массового поклонения, отличающиеся простотой художественного оформления.

<a name="U55_5_6"></a>*55:5.6 (630.3)* Существуют всевозможные и надлежащие условия для проведения игровых состязаний, юмористических представлений, а также для других индивидуальных и групповых видов деятельности. Особой чертой состязательной деятельности такого высококультурного мира является стремление индивидуумов и групп отличиться в космологических науках и космологических философских учениях. Процветают литература и ораторское искусство, а язык усовершенствован настолько, что способен символически выражать понятия и экспрессивно передавать идеи. Жизнь отличается живительной простотой; наконец-то человек добился координации высокого уровня технического развития с воодушевляющими интеллектуальными успехами и превзошел как первое, так и второе возвышенными достижениями духа. Стремление к счастью является опытом, приносящим радость и удовлетворение.

### <a name="U55_6_0"></a>6&#8228;&#160;Смертный индивидуум

<a name="U55_6_1"></a>*55:6.1 (630.4)* По мере своего развития в эпоху света и жизни, общество становится всё более мирным. Хотя индивидуум остается таким же самостоятельным и преданным своей семье, в нём появляется больше альтруизма и братской любви.

<a name="U55_6_2"></a>*55:6.2 (630.5)* В своем нынешнем состоянии на Урантии вы неспособны по достоинству оценить высокий статус и прогрессивную сущность просвещенных рас этих усовершенствованных миров. Такие народы представляют собой расцвет эволюционных рас. Однако эти существа остаются смертными; они продолжают дышать, есть, спать и пить. Эта великая эволюция не есть земной рай, но она является возвышенным предвестием божественных миров, лежащих на пути к Раю.

<a name="U55_6_3"></a>*55:6.3 (630.6)* Уже в течение постадамических эпох нормального мира смертные расы достигают высокого уровня биологической приспособленности; и теперь, на протяжении устойчивых эпох, от века к веку продолжается физическая эволюция человека. Усиливаются как слух, так и зрение. Численность населения становится постоянной. Воспроизведение регулируется в соответствии с планетарными потребностями и внутренними наследственными факторами: смертные, населяющие планету в эту эпоху, делятся на пять-десять групп, причем низшим группам разрешается рожать вдвое меньше того количества детей, которое рождается у высших групп. Постоянное улучшение такой великолепной расы на протяжении эры света и жизни во многом объясняется селективным воспроизведением тех генотипов, которые обнаруживают превосходящие качества социального, философского, космического и духовного характера.

<a name="U55_6_4"></a>*55:6.4 (630.7)* Настройщики продолжают прибывать так же, как и в прежние эволюционные эпохи, и с каждой новой эпохой смертные обретают всё бóльшую способность общаться с внутренними частицами Отца. На зачаточном и преддуховном этапах развития продолжают действовать вспомогательные духи разума. С наступлением последующих эпох устойчивой жизни еще более действенными становятся Святой Дух и служение ангелов. Во время четвертого этапа света и жизни прогрессивные смертные, по-видимому, поддерживают активную сознательную связь с духовным присутствием Главного Духа сверхвселенского статуса, в то время как философские устремления такого мира направлены на постижение новых откровений Бога-Верховного. Более половины людей, населяющих эти прогрессивные планеты, переходят в моронтийное состояние из числа живых. Воистину, «старое отмирает; смотрите, всё становится новым».

<a name="U55_6_5"></a>*55:6.5 (631.1)* В соответствии с нашими представлениями, физическая эволюция завершается к концу пятой эпохи эры света и жизни. По нашим наблюдениям, высшие пределы духовного развития, имеющего отношение к эволюционирующему человеческому разуму, определяются уровнем слияния с Настройщиком – уровнем объединенных моронтийных ценностей и космических значений. Иное дело мудрость: хотя мы и не знаем доподлинно, мы полагаем, что не существует предела интеллектуальной эволюции и совершенствованию мудрости. В мире, достигшем седьмого этапа, мудрость может исчерпать материальные возможности, перейти в интуицию моты и в итоге даже прикоснуться к абсонитному величию.

<a name="U55_6_6"></a>*55:6.6 (631.2)* Мы видим, что в этих высокоразвитых мирах, давно уже находящихся на седьмом этапе развития, до своего преобразования люди полностью осваивают язык локальной вселенной. И я посетил несколько очень старых планет, обитатели которых обучались у абандонтеров языку сверхвселенной. В этих мирах я наблюдал метод, с помощью которого абсонитные личности раскрывали присутствие завершителей в моронтийном храме.

<a name="U55_6_7"></a>*55:6.7 (631.3)* Таков рассказ о величественной цели, к которой стремятся смертные эволюционных миров. И всё вышесказанное происходит еще до вступления человека на моронтийный путь. Всё это блестящее развитие достижимо для материальных смертных в обитаемых мирах – на самой первой стадии того бесконечного и непостижимого пути, который приводит к Раю и обретению божественности.

<a name="U55_6_8"></a>*55:6.8 (631.4)* Но можете ли вы хотя бы представить себе эволюционных смертных, которые восходят ныне из миров, давно уже вступивших в седьмую эпоху устойчивого существования в свете и жизни? Именно такие создания отправляются в моронтийные миры столицы локальной вселенной, чтобы начать свое восхождение.

<a name="U55_6_9"></a>*55:6.9 (631.5)* Если бы смертные смятенной Урантии могли только взглянуть на один из таких более прогрессивных миров, давно утвердившихся в свете и жизни, они бы уже никогда не подвергали сомнению мудрость эволюционной программы творения. Даже если бы совершенствование созданий на этом прекратилось, то и в таком случае величественные эволюционные успехи смертных рас в этих устойчивых мирах совершенного развития были бы вполне достаточны для того, чтобы оправдать сотворение человека в мирах времени и пространства.

<a name="U55_6_10"></a>*55:6.10 (631.6)* Мы часто задумываемся: если большая вселенная утвердится в свете и жизни, будет ли совершенным восходящим смертным по-прежнему уготован Корпус Завершения? Однако этого мы не знаем.

### <a name="U55_7_0"></a>7&#8228;&#160;Первый этап, или этап планеты

<a name="U55_7_1"></a>*55:7.1 (631.7)* Данная эпоха начинается с появления моронтийного храма в новой планетарной столице и завершается утверждением всей системы в свете и жизни. Начало этой эпохе кладут Троичные Сыны-Учителя при завершении своих последовательных планетарных миссий, когда Планетарный Князь возводится до статуса Планетарного Владыки распоряжением и личным присутствием Райского посвященческого Сына данной сферы. Одновременно с этим завершители начинают активно участвовать в планетарных делах.

<a name="U55_7_2"></a>*55:7.2 (632.1)* Материальный Сын и Материальная Дочь – Планетарные Адам и Ева – являются зримыми и фактическими правителями, или управляющими миром, утвержденным в свете и жизни. Завершители невидимы, как и Князь-Владыка, за исключением тех случаев, когда он находится в моронтийном храме. Поэтому фактическими и буквальными главами планетарного управления являются Материальный Сын и Материальная Дочь. Именно благодаря такому устройству управления королевская власть вошла в почет по всей вселенной. Короли и королевы являются чрезвычайно удачным решением в данных идеальных обстоятельствах, когда мир располагает такими высокими личностями, действующими от имени еще более высоких, но невидимых правителей.

<a name="U55_7_3"></a>*55:7.3 (632.2)* Когда ваш мир вступит в эту эру, Макивента Мелхиседек, ныне исполняющий функции наместника Планетарного Князя Урантии, несомненно воссядет на трон Планетарного Владыки; и на Иерусеме уже давно предполагают, что его будут сопровождать один из сыновей и одна из дочерей Адама и Евы Урантии, которые в настоящее время находятся на Эдемии как подопечные Всевышних Норлатиадека. Эти дети Адама могут служить в таком качестве на Урантии совместно с Владыкой Мелхиседеком, поскольку они были лишены способности производить потомство почти 37 000 лет назад, когда они оставили свои материальные тела на Урантии при подготовке к перемещению на Эдемию.

<a name="U55_7_4"></a>*55:7.4 (632.3)* Эта устойчивая эпоха продолжается до тех пор, пока каждая обитаемая планета системы не вступит в эру стабилизации; и после того как самый молодой мир, последним достигший света и жизни, просуществует в таком устойчивом состоянии в течение тысячи лет в системном времяисчислении, стабилизируется вся система, и индивидуальные миры вступят в системный этап эры света и жизни.

### <a name="U55_8_0"></a>8&#8228;&#160;Второй этап, или этап системы

<a name="U55_8_1"></a>*55:8.1 (632.4)* Когда вся система утверждается в жизни, возникает новый тип правления. Планетарные Владыки становятся членами конклава системы, и этот новый административный орган, на решения которого Отцы Созвездия могут налагать вето, обладает высшей властью. Такая система обитаемых миров становится фактически самоуправляемой. В столичном мире системы учреждается законодательная ассамблея, в которую каждая планета направляет по десять представителей. Суды создаются теперь в столицах систем, и только обжалования передаются в столицу вселенной.

<a name="U55_8_2"></a>*55:8.2 (632.5)* После стабилизации системы Полномочный Страж, представляющий Верховного Администратора сверхвселенной, становится добровольным советником верховного суда системы и ведет заседания новой законодательной ассамблеи.

<a name="U55_8_3"></a>*55:8.3 (632.6)* После утверждения всей системы в свете и жизни, Властелины Систем перестают сменяться. Владыка становится бессрочным главой системы. Помощники властелинов сменяются, как и в прошлые эпохи.

<a name="U55_8_4"></a>*55:8.4 (632.7)* В течение эпохи стабилизации, из своих столичных вселенских миров впервые прибывают мидсониты, которые становятся советниками законодательных ассамблей и консультантами арбитражных судов. Эти мидсониты принимают также определенные меры для включения новых, имеющих высшую ценность, значений моты в систему обучения, которая организуется ими совместно с завершителями. То, что Материальные Сыны сделали для смертных рас в биологическом аспекте, мидсонитные создания делают теперь для этих объединенных и прославленных людей в постоянно прогрессирующих областях философии и одухотворенного мышления.

<a name="U55_8_5"></a>*55:8.5 (633.1)* В обитаемых мирах Сыны-Учителя добровольно сотрудничают с завершителями, и, кроме того, те же самые Сыны-Учителя сопровождают завершителей при перемещении в обительские миры, когда после утверждения всей системы в свете и жизни эти сферы перестают использоваться в качестве дифференцированных приемных миров. По крайней мере, так происходит после того, как всё созвездие достигает данного этапа развития. Однако в Небадоне нет групп, достигших такого прогресса.

<a name="U55_8_6"></a>*55:8.6 (633.2)* Мы не имеем права раскрывать сущность работы, которая выполняется завершителями, контролирующими деятельность таких переориентированных обительских миров. Однако вы уже знаете, что по всей вселенной существуют различные типы разумных созданий, не описанных в данных повествованиях.

<a name="U55_8_7"></a>*55:8.7 (633.3)* Всё новые системы утверждаются в свете благодаря прогрессу входящих в них миров. Наконец, наступает время, когда стабилизации достигает последняя система данного созвездия, и управляющие вселенной – Сын-Владыка, Союз Дней и Светлая Утренняя Звезда – прибывают в столицу созвездия, чтобы провозгласить Всевышних безусловными правителями новой и совершенной семьи, состоящей из ста устойчивых систем обитаемых миров.

### <a name="U55_9_0"></a>9&#8228;&#160;Третий этап, или этап созвездия

<a name="U55_9_1"></a>*55:9.1 (633.4)* Объединение целого созвездия устойчивых систем сопровождается новым перераспределением исполнительной власти и дополнительной реорганизацией вселенского управления. Эта эпоха становится свидетелем прогрессивных достижений в каждом обитаемом мире, однако особенно характерны перемены в столице созвездия при очевидном изменении взаимоотношений как с управляющими на уровне системы, так и с правительством локальной вселенной. В течение этой эпохи многие виды деятельности переводятся с уровня созвездия и вселенной в столицы систем, и представители сверхвселенной устанавливают новые и более тесные связи с планетарными, системными и вселенскими правителями. Одновременно с появлением этих новых связей, некоторые сверхвселенские администраторы переходят в столицы созвездий в качестве добровольных советников Всевышних Отцов.

<a name="U55_9_2"></a>*55:9.2 (633.5)* Когда созвездие утверждается в свете, законодательная функция исчезает; вместо этого появляется возглавляемая Всевышними палата Властелинов Систем. Эти административные группы впервые связываются непосредственно со сверхвселенским правительством в вопросах, относящихся к Хавоне и Раю. В остальном созвездие, как и прежде, остается связанным с локальной вселенной. Унивитаты продолжают управлять моронтийными мирами созвездия в течение каждого последующего этапа устойчивого существования.

<a name="U55_9_3"></a>*55:9.3 (633.6)* Постепенно Отцы Созвездия принимают на себя всё более детальные функции управления, или надзора, которые ранее были сосредоточены в столице вселенной. С достижением шестого этапа стабилизации эти объединенные созвездия обретают практически полную автономию. Вступление в седьмой этап устойчивого существования несомненно ознаменуется возвышением этих правителей и обретением истинного величия, выраженного в их именах – Всевышние. После этого созвездие фактически будет поддерживать связь непосредственно с правителями сверхвселенной, в то время как расширенное правительство локальной вселенной возьмет на себя ответственность, связанную с новыми обязательствами по отношению к большой вселенной.

### <a name="U55_10_0"></a>10&#8228;&#160;Четвертый этап, или этап локальной вселенной

<a name="U55_10_1"></a>*55:10.1 (634.1)* Вскоре после того как вселенная утверждается в свете и жизни, она переходит в установленные сверхвселенские орбиты, и Древние Дней провозглашают создание *верховного совета неограниченной власти*. Новый управляющий совет состоит из ста Верных Дней, возглавляемых Союзом Дней, и первым актом этого высшего совета является подтверждение всей полноты власти Сына-Владыки.

<a name="U55_10_2"></a>*55:10.2 (634.2)* В том, что касается Гавриила и Отца-Мелхиседека, управление вселенной остается неизменным. Совет неограниченной власти занимается в основном новыми проблемами и новыми условиями, проистекающими из существования в развитых условиях света и жизни.

<a name="U55_10_3"></a>*55:10.3 (634.3)* Ассоциированный Инспектор мобилизует всех Полномочных Стражей для создания *стабилизационного корпуса локальной вселенной* и предлагает Отцу-Мелхиседеку совместно наблюдать за его деятельностью. И впервые корпус Вдохновенных Троичных Духов назначается для служения под началом Союза Дней.

<a name="U55_10_4"></a>*55:10.4 (634.4)* Утверждение всей локальной вселенной в свете и жизни кладет начало глубоким переменам во всей структуре управления – от отдельных обитаемых миров до столицы вселенной. Новые связи устанавливаются с созвездиями и системами. Материнский Дух локальной вселенной по-новому сообщается с Главным Духом сверхвселенной, а Гавриил устанавливает прямую связь с Древними Дней, которая используется в тех случаях, когда Сын-Владыка отсутствует в столичном мире.

<a name="U55_10_5"></a>*55:10.5 (634.5)* В течение этой и последующих эпох Сыны-Арбитры продолжают функционировать в качестве вершителей правосудия при завершении судного периода, в то время как сто таких Райских Сынов-Авоналов образуют новый высший совет Светлой Утренней Звезды в столице вселенной. Впоследствии, по просьбе Властелинов Систем, один из таких Сынов-Арбитров станет верховным советником, действующим в столичном мире каждой локальной системы вплоть до наступления седьмого этапа единства.

<a name="U55_10_6"></a>*55:10.6 (634.6)* В течение этой эпохи Троичные Сыны-Учителя служат в качестве добровольных советников Планетарных Владык, а также, в группах по трое, оказывают аналогичную помощь Отцам Созвездия. Наконец, эти Сыны находят себе место в локальной вселенной, ибо теперь они освобождаются от подчинения локальному творению и назначаются в верховный совет неограниченной власти.

<a name="U55_10_7"></a>*55:10.7 (634.7)* Впервые корпус завершителей признает полномочия внерайской власти – верховного совета. Ранее завершители не признавали какого-либо контроля по эту сторону от Рая.

<a name="U55_10_8"></a>*55:10.8 (634.8)* Сыны-Создатели таких устойчивых вселенных проводят много времени в Раю и связанных с ним мирах, а также в совещаниях с многочисленными группами завершителей, которые служат по всему локальному творению. Так человеческая сущность Михаила достигнет еще большей глубины братских взаимоотношений с прославленными смертными завершителями.

<a name="U55_10_9"></a>*55:10.9 (634.9)* Совершенно бесполезно строить догадки о функции этих Сынов-Создателей по отношению к внешним вселенным, формирование которых только начинается. Однако все мы время от времени предаемся такому теоретизированию. После достижения этого четвертого этапа развития Сын-Создатель освобождается от административных обязанностей; Божественная Попечительница достигает всё большего объединения своего служения с опекой Главного Духа сверхвселенной и Бесконечного Духа. По-видимому, складываются новые и возвышенные отношения между Сыном-Создателем, Созидательным Духом, Вечерними Звездами, Сынами-Учителями и постоянно растущим корпусом завершителей.

<a name="U55_10_10"></a>*55:10.10 (635.1)* Если Михаилу и суждено когда-нибудь покинуть Небадон, то Гавриил несомненно станет главным администратором, а Отец-Мелхиседек – его партнером. Одновременно с этим новый статус будет присвоен всем категориям постоянного гражданства – таким как Материальные Сыны, унивитаты, мидсониты, сузаты и смертные, слившиеся с Духом. Однако до тех пор, пока продолжается эволюция, серафимы и архангелы будут нужны в управлении вселенной.

<a name="U55_10_11"></a>*55:10.11 (635.2)* Тем не менее, два пункта наших рассуждений представляются убедительными. Если Сынам-Создателям суждено отправиться во внешние вселенные, их несомненно будут сопровождать Божественные Попечительницы. Так же точно мы уверены в том, что Мелхиседеки должны будут остаться во вселенных своего происхождения. Мы считаем, что Мелхиседекам предстоит играть всё более ответственную роль в правительстве и управлении локальной вселенной.

### <a name="U55_11_0"></a>11&#8228;&#160;Этапы малого и большого секторов

<a name="U55_11_1"></a>*55:11.1 (635.3)* План утверждения в свете и жизни не затрагивает непосредственно малый и большой сектора сверхвселенной. Такое эволюционное развитие касается, в первую очередь, локальной вселенной как организационной единицы и распространяется только на ее составные части. Сверхвселенная утверждается в свете и жизни, когда все входящие в нее локальные вселенные достигают соответствующего совершенства. Однако ни одна из семи сверхвселенных не достигла уровня развития, который хотя бы отдаленно приближался к такому состоянию.

<a name="U55_11_2"></a>*55:11.2 (635.4)* *Этап малого сектора*. Насколько позволяют предположить наши наблюдения, пятый этап стабилизации – этап малого сектора – касается исключительно физического статуса и согласованного перевода ста взаимосвязанных локальных вселенных в установленные орбиты сверхвселенной. По всей вероятности, только силовые центры и их партнеры вовлечены в такое переустройство материального творения.

<a name="U55_11_3"></a>*55:11.3 (635.5)* *Этап большого сектора*. Что касается шестого этапа стабилизации, или стабилизации большого сектора, мы можем только строить догадки, ибо никто из нас не был свидетелем такого события. Тем не менее, мы способны постулировать многое из того, что касается административного и иного переустройства, которое, возможно, является следствием этого развитого состояния обитаемых миров и их классификаций во вселенной.

<a name="U55_11_4"></a>*55:11.4 (635.6)* Так как статус малого сектора имеет отношение к координированному физическому равновесию, мы предполагаем, что объединение большого сектора будет связано с достижением новых уровней интеллекта, – возможно, с новым прогрессом в высшем постижении космической мудрости.

<a name="U55_11_5"></a>*55:11.5 (635.7)* Мы делаем выводы относительно изменений, которые, возможно, будут сопровождать реализацию пока еще недостигнутых уровней эволюционного прогресса, наблюдая за результатами соответствующих достижений в индивидуальных мирах и в опыте отдельных смертных, живущих в этих более древних и высокоразвитых сферах.

<a name="U55_11_6"></a>*55:11.6 (635.8)* Следует со всей определенностью заметить, что административные механизмы и способы управления вселенной или сверхвселенной никак не могут ограничить или замедлить эволюционное развитие или духовный прогресс отдельной обитаемой планеты или какого-либо отдельного смертного такой сферы.

<a name="U55_11_7"></a>*55:11.7 (635.9)* В некоторых более древних вселенных мы обнаруживаем миры, относящиеся к пятому или шестому этапам света и жизни, – и даже такие, которые уже давно существуют в седьмой эпохе, – чьи локальные системы еще не утвердились в свете. Более молодые планеты могут задерживать объединение системы, однако это ни в коей мере не затрудняет прогресса более старых и развитых миров. Так же точно ограничения окружающей среды, существующие даже в изолированном мире, не могут воспрепятствовать личным достижениям индивидуального смертного; Иисус Назарянин, живший как человек среди людей, лично достиг статуса света и жизни на Урантии более девятнадцати столетий тому назад.

<a name="U55_11_8"></a>*55:11.8 (636.1)* Именно благодаря наблюдениям за событиями, которые происходят в мирах, давно уже достигших устойчивого состояния, мы можем делать достаточно надежные выводы относительно того, что произойдет при утверждении в свете всей сверхвселенной, даже если мы неспособны с уверенностью постулировать результат стабилизации семи сверхвселенных.

### <a name="U55_12_0"></a>12&#8228;&#160;Седьмой этап, или этап сверхвселенной

<a name="U55_12_1"></a>*55:12.1 (636.2)* Мы не можем с уверенностью предсказать, что произойдет при утверждении сверхвселенной в свете, ибо подобное событие еще никогда не происходило. Исходя из учений Мелхиседеков, которые ни разу не были опровергнуты, мы делаем вывод, что радикальным переменам подвергнется вся организация и управление в каждой составной части творений времени и пространства – от обитаемых миров до столицы сверхвселенной.

<a name="U55_12_2"></a>*55:12.2 (636.3)* Существует широко распространенное мнение о том, что многочисленные группы неприкрепленных сынов, тринитизованных созданиями, будут собираться в столице и региональных центрах устойчивых сверхвселенных. Это может стать предвестием прибытия обитателей внешнего пространства, восходящих к Хавоне и Раю. Однако доподлинно мы этого не знаем.

<a name="U55_12_3"></a>*55:12.3 (636.4)* Мы полагаем, что, с утверждением вселенной в свете и жизни, Безусловные Смотрители Верховного, выполняющие в настоящее время консультативную функцию, станут высшим органом управления столичным миром сверхвселенной. Эти личности способны устанавливать прямой контакт с абсонитными администраторами, которые сразу же перейдут к активным действиям в устойчивой сверхвселенной. Хотя эти Безусловные Смотрители в течение длительного времени являются консультантами и советниками в развитых эволюционных творениях, они примут на себя функции управления только с наступлением полновластия Верховного Существа.

<a name="U55_12_4"></a>*55:12.4 (636.5)* Безусловные Смотрители Верховного, более широко действующие в эту эпоху, не являются конечными, абсонитными, предельными или бесконечными; они *являются*верховностью и только представляют Бога-Верховного. Они являются персонализацией пространственно-временнóй верховности и вследствие этого не действуют в Хавоне, функционируя только в качестве верховных объединителей. Возможно, они имеют отношение к системе вселенского отражения. Однако мы не уверены в этом.

<a name="U55_12_5"></a>*55:12.5 (636.6)* Ни у одного из нас нет удовлетворительного представления о том, что произойдет, когда большая вселенная (семь сверхвселенных, подчиненных Хавоне) полностью утвердится в свете и жизни. Это безусловно станет наиболее выдающимся событием в анналах вечности со времени появления центральной вселенной. Есть и такие, кто считает, что само Верховное Существо возникнет из хавонской тайны, окружающей его духовную ипостась, и обоснуется в столице седьмой сверхвселенной в качестве всемогущего эмпирического владыки усовершенствованных творений времени и пространства. Однако доподлинно мы этого не знаем.

<a name="U55_12_6"></a>*55:12.6 (636.7)* [Представлено Могущественным Посланником, временно назначенным в Совет Архангелов на Урантии.]
