﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ058.md" title="Установление жизни на Урантии">Документ 58</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ060.md" title="Урантия в эру ранней наземной жизни">Документ 60</a>&#160;&#62;&#62;</p><hr />

## Документ 59

## <a name="U59_0_0"></a>Эра морской жизни на Урантии

<a name="U59_0_1"></a>*59:0.1 (672.1)* В нашем представлении, история Урантии началась примерно миллиард лет тому назад и охватывает пять крупных этапов:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *Эра до появления жизни* продолжалась на протяжении первых четырехсот пятидесяти миллионов лет – примерно с того времени, когда планета достигла своих нынешних размеров, и вплоть до появления жизни. Ваши ученые называют этот период *археозоем*.

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *Эра зарождения жизни* продолжалась в течение следующих ста пятидесяти миллионов лет. Она отделяет эру до появления жизни, или эру катаклизмов, от следующего периода более развитой морской жизни. Эта эпоха известна вашим исследователям как *протерозой*.

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *Эра морской жизни* охватывает следующие двести пятьдесят миллионов лет и обычно известна как *палеозой*.

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *Эра ранней наземной жизни* продолжалась на протяжении следующих ста миллионов лет и известна как *мезозой*.

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *Эра млекопитающих*охватывает последние пятьдесят миллионов лет. Эта современная эра известна как* кайнозой*.

<a name="U59_0_7"></a>*59:0.7 (672.7)* Таким образом, эпоха морской жизни покрывает около четвертой части вашей планетарной истории. Ее можно разделить на шесть продолжительных периодов, каждый из которых характеризуется четко выраженными эволюционными сдвигами как в геологической, так и биологической областях.

<a name="U59_0_8"></a>*59:0.8 (672.8)* В начале этой эпохи дно морей, обширные континентальные шельфы и многочисленные мелководные прибрежные бассейны покрылись обильной растительностью. Простейшие и наиболее примитивные формы животной жизни уже развились из предшествующих им растительных организмов, и ранние животные организмы постепенно распространялись вдоль протяженных береговых линий различных континентальных массивов, пока многочисленные внутренние моря не наполнились примитивной морской жизнью. Поскольку эти древние организмы, как правило, не имели раковин, лишь малая их часть сохранилась в форме ископаемых. Тем не менее, всё было готово для создания первых глав той великой «каменной книги», которая хранит в себе летопись жизни, столь методично писавшуюся на протяжении последующих эпох.

<a name="U59_0_9"></a>*59:0.9 (672.9)* Североамериканский континент обладает замечательной коллекцией богатых окаменелостями отложений, охватывающих всю эру морской жизни. Самые первые и наиболее древние пласты отделены от позднейших слоев предшествующего периода обширными эрозионными отложениями, четко разделяющими эти два этапа планетарной эволюции.

### <a name="U59_1_0"></a>1&#8228;&#160;Ранняя морская жизнь в мелководных морях<br />Эпоха трилобитов

<a name="U59_1_1"></a>*59:1.1 (673.1)* К началу этого периода относительного спокойствия земной поверхности жизнь была ограничена различными внутренними морями и прибрежной полосой океана; не существовало ни одной формы наземных организмов. Примитивные морские животные хорошо акклиматизировались и были готовы к следующему этапу эволюции. Амебы – типичные уцелевшие организмы начальной стадии развития животной жизни – появились к концу предыдущего переходного периода.

<a name="U59_1_2"></a>*59:1.2 (673.2)* *400 000 000* лет тому назад как растительная, так и животная морская жизнь уже успешно распространились по всему миру. Мировой климат становится несколько более теплым и ровным. Происходит всеобщее затопление морских берегов различных континентов, в особенности Северной и Южной Америки. Появляются новые океаны, и значительно расширяются древние водные массивы.

<a name="U59_1_3"></a>*59:1.3 (673.3)* Растения впервые выбираются на сушу и вскоре совершают существенный прогресс в адаптации к неморской среде обитания.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *Внезапно*– и без образования переходных форм – возникают первые многоклеточные животные. Появляются трилобиты, которые в течение многих веков оставались преобладающим видом морской фауны. Для морских животных наступила эпоха трилобитов.

<a name="U59_1_5"></a>*59:1.5 (673.5)* В завершающий период этого этапа значительные части Северной Америки и Европы поднялись из-под воды. Земная кора временно стабилизировалась; горы – или, скорее, возвышенности – поднялись вдоль атлантического и тихоокеанского побережий, по всей Вест-Индии и в южной части Европы. Весь Карибский регион высоко поднялся над уровнем моря.

<a name="U59_1_6"></a>*59:1.6 (673.6)* *390 000 000* лет тому назад суша оставалась незатопленной. В некоторых районах восточной и западной Америки и западной Европы встречаются каменные пласты отложений этого времени, причем это – древнейшие породы, содержащие ископаемых трилобитов. Существовало много вдававшихся в сушу длинных пальцевидных заливов, в которых откладывались эти содержащие окаменелости породы.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Через несколько миллионов лет Тихий океан начал вторгаться в американские континенты. Погружение суши происходило в основном вследствие адаптации коры, хотя свою роль сыграло также латеральное растяжение суши, или оползание континентов.

<a name="U59_1_8"></a>*59:1.8 (673.8)* *380 000 000* лет тому назад Азия стала проседать при кратковременном поднятии других континентов. Однако по мере развития этой эпохи формирующийся Атлантический океан совершал глубокие вторжения во все примыкавшие береговые линии. Северные атлантические, или арктические, моря в то время соединялись с водами южного Мексиканского залива. Когда это южное море проникло в Аппалачскую впадину, его волны разбивались на востоке о горы такие же высокие, как Альпы; но в целом континенты представляли собой однообразные низменности, начисто лишенные какой-либо живописности.

<a name="U59_1_9"></a>*59:1.9 (673.9)* Осадочные отложения этого периода относятся к четырем видам:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1. Конгломераты – породы, отложенные вдоль береговых линий.

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. Песчаники – отложения в мелководье, но в таких местах, где волны могли предотвратить осаждение ила.

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. Глинистые сланцы – отложения в более глубоких и спокойных водах.

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. Известняк – включая отложения трилобитных раковин в глубоководных местах.

<a name="U59_1_14"></a>*59:1.14 (673.14)* У ископаемых трилобитов этого периода есть как некоторые принципиальные сходства, так и явно выраженные различия. Ранние животные, развивавшиеся на основе трех изначальных имплантаций жизни, обладали характерными отличиями; те, которые появились в западном полушарии, несколько отличались от евразиатской группы и австрало-азиатского, или австрало-антарктического, типа.

<a name="U59_1_15"></a>*59:1.15 (674.1)* *370 000 000* лет тому назад произошло обширное и почти полное затопление Северной и Южной Америки, вслед за которыми под воду ушли Африка и Австралия. Только некоторые части Северной Америки оставались выше уровня мелководных кембрийских морей. Спустя пять миллионов лет моря отступили перед поднимавшейся сушей. И все эти процессы погружения и подъема суши были лишены драматизма, медленно протекая на протяжении миллионов лет.

<a name="U59_1_16"></a>*59:1.16 (674.2)* Относящиеся к этой эпохе пласты, содержащие ископаемые остатки трилобитов, то здесь, то там выходят на поверхность всех континентов, за исключением центральной Азии. Во многих районах эти породы залегают горизонтально, однако в горах они расположены наклонно и деформированы из-за сжатия и образования складок. Во многих местах такое сжатие изменило первоначальный характер этих отложений. Песчаник превратился в кварц, глинистый сланец – в аспидный сланец, а известняк – в мрамор.

<a name="U59_1_17"></a>*59:1.17 (674.3)* *360 000 000* лет тому назад продолжался прирост суши. Северная и Южная Америка поднялись на значительную высоту. Поднялась западная Европа и Британские острова, за исключением некоторых частей Уэльса, находившихся глубоко под водой. Крупные ледники отсутствовали в течение этой эпохи. Предполагаемые ледниковые отложения, которые встречаются в связи с этими пластами в Европе, Африке, Китае и Австралии, объясняются изолированными горными ледниками или сдвигом более поздних ледниковых наносов. Мировой климат был океаническим, а не континентальным. Южные моря были теплее, чем сегодня, простираясь к северу, через Северную Америку, вплоть до полярных регионов. Гольфстрим проходил через центральную часть Северной Америки и отклонялся к востоку, омывая и согревая берега Гренландии и превращая этот покрытый сегодня ледяным панцирем континент в настоящий тропический рай.

<a name="U59_1_18"></a>*59:1.18 (674.4)* Морская жизнь была примерно одинаковой по всему миру и состояла из морских водорослей, одноклеточных, простейших губок, трилобитов, а также ракообразных – креветок, крабов и омаров. К концу этого периода появились три тысячи разновидностей плеченогих, из которых сохранились только двести. Эти животные представляют собой одну из тех разновидностей древней жизни, которые дошли до наших дней практически в неизменном виде.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Однако преобладающими живыми созданиями были трилобиты. Эти разнополые животные существовали во многих видах. Будучи плохими пловцами, они лениво качались на поверхности или ползали по морскому дну, скручиваясь для самозащиты при нападениях появившихся впоследствии врагов. Они увеличились в длину от двух дюймов до одного фута и разделились на четыре отчетливые группы: плотоядных, травоядных, всеядных и «грязеедов». Умение последних существовать в основном за счет неорганической материи – а они являлись последней группой многоклеточных животных, обладавших такой способностью, – объясняет огромное увеличение их популяции и долгое существование.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Так выглядела биогеологическая картина Урантии при завершении этого длительного периода мировой истории, охватывающего пятьдесят миллионов лет и названного вашими геологами *кембрием*.

### <a name="U59_2_0"></a>2&#8228;&#160;Первый этап континентальных наводнений<br />Эпоха беспозвоночных животных

<a name="U59_2_1"></a>*59:2.1 (674.7)* Характерные для этого времени периодические явления поднятия и затопления суши происходили постепенно и не носили драматического характера в условиях незначительной вулканической деятельности или ее полного отсутствия. В течение всех этих чередующихся поднятий и депрессий суши история изначального азиатского континента не во всём совпадала с историей других частей суши. Он не раз затоплялся, погружаясь то с одной, то с другой стороны, что было особенно характерно для начального этапа. Однако здесь нет однородных отложений каменных пород, которые можно встретить на других континентах. В последние эпохи Азия была самым устойчивым из всех массивов суши.

<a name="U59_2_2"></a>*59:2.2 (675.1)* *350 000 000* лет тому назад начался период великих затоплений всех континентов, за исключением центральной Азии. Суша неоднократно затапливалась водой; только прибрежные возвышенности оставались над этими мелководными, но обширными и изменяющими свои очертания внутренними морями. Этот период характеризовался тремя крупными наводнениями, но еще до его окончания континенты вновь поднялись, причем общая поверхность суши на пятнадцать процентов превысила существующую сегодня. На большую высоту поднялся карибский регион. В Европе этот период оставил мало следов, так как колебания суши – при большей вулканической активности – были здесь менее значительными.

<a name="U59_2_3"></a>*59:2.3 (675.2)* *340 000 000*лет тому назад произошло новое обширное погружение суши, не затронувшее только Азию и Австралию. Воды океанов повсеместно смешались. Это был великий период известняка, причем бóльшая часть этой породы откладывалась выделяющими известь водорослями.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Спустя несколько миллионов лет из-под воды стали появляться крупные части Северной и Южной Америки, а также Европы. В западном полушарии остался только рукав Тихого океана над Мексикой и нынешними районами Скалистых гор, но к концу этой эпохи атлантическое и тихоокеанское побережья вновь стали погружаться.

<a name="U59_2_5"></a>*59:2.5 (675.4)* *330 000 000* лет тому назад во всём мире начался период относительной стабильности, в течение которого значительная часть суши вновь находилась над водой. Единственным нарушением земного спокойствия стало извержение огромного североамериканского вулкана в восточной части Кентукки – одно из мощнейших проявлений вулканической деятельности в истории вашего мира. Этот вулкан покрыл площадь в пятьсот квадратных миль слоем пепла толщиной от пятнадцати до двадцати футов.

<a name="U59_2_6"></a>*59:2.6 (675.5)* *320 000 000* лет тому назад произошло третье крупное наводнение этого периода. Воды этого потопа покрыли всю сушу, затопленную во время предыдущего наводнения, во многих направлениях вторгаясь еще дальше в глубь американского континента и Европы. Восточные части Северной Америки и западная Европа ушли под воду на глубину от 10 000 до 15 000 футов.

<a name="U59_2_7"></a>*59:2.7 (675.6)* *310 000 000* лет тому назад суша вновь поднялась на значительную высоту во всём мире, за исключением южных частей Северной Америки. Появилась Мексика, в результате чего образовался Мексиканский залив, сохранивший с тех пор свои очертания.

<a name="U59_2_8"></a>*59:2.8 (675.7)* Жизнь этого периода продолжает свое развитие. Планета в очередной раз становится относительно спокойной и мирной; климат продолжает оставаться мягким и ровным; наземные растения мигрируют всё дальше от морских берегов. Жизненные формы успешно развиваются, хотя ископаемые растения этого периода встречаются редко.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Этот период стал великой эпохой индивидуальной эволюции животных организмов, хотя многие из принципиальных изменений – такие как переход от растительной жизни к животной – произошли раньше. Об уровне развития морской фауны говорит то, что среди ископаемых, содержащихся в отложениях этого периода, представлены все формы жизни до позвоночных. Но все эти животные были морскими организмами. Еще не появились наземные животные, за исключением некоторых видов червей, зарывавшихся в землю на морских побережьях, как не произошло еще и повсеместного распространения растений. В воздухе всё еще было слишком много двуокиси углерода для появления существ с атмосферным типом дыхания. На начальном этапе развития все животные, за исключением некоторых наиболее примитивных форм, прямо или косвенно зависят от растительной жизни.

<a name="U59_2_10"></a>*59:2.10 (676.1)* Господствующей группой оставались трилобиты. Эти маленькие животные существовали в десятках тысяч видов и были предшественниками современных ракообразных. У некоторых видов было от двадцати пяти до четырех тысяч мельчайших глаз; у других глаза редуцировались. К концу этого периода трилобиты господствовали в морях вместе с некоторыми другими разновидностями беспозвоночных. Однако они полностью вымерли в начале следующего периода.

<a name="U59_2_11"></a>*59:2.11 (676.2)* Широко распространились выделяющие известь водоросли. Существовали тысячи видов – ранних предшественников кораллов. В изобилии были представлены морские черви, и существовало много разновидностей медуз, которые с тех пор вымерли. Появились кораллы и более поздние разновидности губок. Хорошего развития достигли головоногие, сохранившиеся в виде современных перламутровых моллюсков наутилусов, осьминогов, каракатиц и кальмаров.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Существовало много разновидностей раковинных, но их раковины не были столь необходимы для защиты, как в последующие эпохи. В древних морях водились брюхоногие, включавшие моллюсков с цельной раковиной, литорин и улиток. Двустворчатые брюхоногие, сохранившиеся на протяжении прошедших миллионов лет, объединяют морских и пресноводных моллюсков, устриц и гребешков. Также появились створчатые моллюски, и эти плеченогие обитали в тех древних водах во многом так же, как и сегодня; их створки уже были оснащены замками, пазами и иными защитными приспособлениями.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Так завершается рассказ об эволюции в течение второго продолжительного периода морской жизни, который известен вашим геологам как *ордовик*.

### <a name="U59_3_0"></a>3&#8228;&#160;Второй этап великих наводнений<br />Период кораллов — эпоха плеченогих

<a name="U59_3_1"></a>*59:3.1 (676.5)* *300 000 000* лет тому назад начался очередной длительный период затопления суши. Вторжение древних силурийских морей в южном и северном направлениях привело к поглощению большей части Европы и Северной Америки. Суша ненамного выступала над уровнем моря, поэтому многочисленных прибрежных отложений не было. Моря кишели существами с известковыми раковинами, и оседание этих раковин на морское дно постепенно привело к образованию мощных пластов известняка. Это стало первым обширным отложением известняка, которое охватывает практически всю Европу и Северную Америку, но лишь в некоторых местах выходит на поверхность земли. Мощность этого древнего породного слоя достигает в среднем тысячи футов, однако многие такие отложения со временем были деформированы из-за опрокидывания пластов, катаклизмов и сбросообразования, а другие превратились в кварц, сланец и мрамор.

<a name="U59_3_2"></a>*59:3.2 (676.6)* В каменных породах этого периода не встречается ни кремень, ни лава, за исключением того, что было извергнуто огромными вулканами южной Европы и восточных районов штата Мэн, а также лавовых потоков в Квебеке. Вулканическая деятельность в основном осталась в прошлом. Это было время великих водных отложений; горообразование было незначительным или отсутствовало.

<a name="U59_3_3"></a>*59:3.3 (676.7)* *290 000 000* лет тому назад море в основном уже покинуло континенты, а дно окружающих океанов опускалось. Массивы суши оставались почти в неизменном виде вплоть до очередного затопления. На всех континентах начинались ранние горообразующие движения, и самыми значительными из этих поднятий коры были Гималаи в Азии и громадные Каледонские горы, простиравшиеся от Ирландии через Шотландию и далее к Шпицбергену.

<a name="U59_3_4"></a>*59:3.4 (677.1)* Месторождения этого периода богаты газом, нефтью, цинком и свинцом. Газ и нефть образуются из громадных скоплений растительного и животного вещества, отложившегося в течение предыдущего затопления суши, в то время как минеральные отложения являются следствием образования осадков в стоячих массивах воды. К этому периоду относятся многие отложения каменной соли.

<a name="U59_3_5"></a>*59:3.5 (677.2)* Трилобиты деградировали, и центральное место заняли более крупные моллюски – головоногие. Эти животные, достигавшие пятнадцати футов в длину и одного фута в диаметре, стали властелинами морей. Этот вид животных появился *внезапно*и стал преобладающей формой морской жизни.

<a name="U59_3_6"></a>*59:3.6 (677.3)* Мощная вулканическая деятельность этого периода приходится на европейский сектор. Извержения вулканов вокруг средиземноморской впадины и в особенности вблизи Британских островов были самыми яростными и обширными за много миллионов лет. Лавовый поток, пересекший район Британских островов, сегодня имеет вид чередующихся слоев лавы и каменных пород толщиной в 25 000 футов. Эти породы были отложены периодическими потоками лавы, которые, перемежаясь с каменными породами, заполнили мелкое морское дно. И всё это впоследствии было поднято на большую высоту над уровнем моря. Сильные землетрясения произошли в северной Европе, особенно в Шотландии.

<a name="U59_3_7"></a>*59:3.7 (677.4)* Океанический климат оставался мягким и ровным, и берега полярной суши омывались теплыми морями. Ископаемые остатки плеченогих и других форм морской жизни можно обнаружить в этих отложениях вплоть до Северного полюса. Продолжала увеличиваться численность брюхоногих, плеченогих, губок и рифообразующих кораллов.

<a name="U59_3_8"></a>*59:3.8 (677.5)* Конец этой эпохи стал свидетелем второго нашествия силурийских морей с новым смешением вод южного и северного океанов. Головоногие были господствующими представителями морской жизни, в то время как сопутствующие формы жизни постепенно развивались и дифференцировались.

<a name="U59_3_9"></a>*59:3.9 (677.6)* *280 000 000* лет тому назад бóльшая часть континентов поднялась после второго силурийского наводнения. Отложения каменных пород, связанные с этим затоплением, известны в Северной Америке как «ниагарский известняк», так как именно по этому пласту породы течет в настоящее время Ниагарский водопад. Этот слой породы простирается от восточных гор до долины реки Миссисипи, но продолжается в западном направлении только южнее долины. Несколько пластов покрывают территорию Канады, часть Южной Америки, Австралии и бóльшую часть Европы; средняя мощность пластов ниагарской системы составляет около шестисот футов. Сразу же над ниагарским отложением во многих районах можно встретить скопление конгломерата, сланца и каменной соли, которые представляют собой совокупность вторичных оседаний грунта. Соль оседала в огромных лагунах, которые то сообщались с морем, то оказывались в изоляции, поэтому при испарениях откладывалась соль, а также другие вещества, содержавшиеся в растворе. В некоторых регионах такое соленое дно достигает семидесяти футов в толщину.

<a name="U59_3_10"></a>*59:3.10 (677.7)* Климат был ровным и мягким, и морские ископаемые откладывались в арктических регионах. Однако к концу этой эпохи моря стали настолько солеными, что уцелела лишь малая часть их обитателей.

<a name="U59_3_11"></a>*59:3.11 (677.8)* К концу заключительного силурийского затопления значительно увеличилась численность иглокожих – морских лилий, – о чём свидетельствуют отложения криноидного известняка. Почти полностью исчезли трилобиты, а моллюски продолжали оставаться царями морей. Значительно расширилось образование коралловых рифов. В эту эпоху, в наиболее благоприятных местах, впервые появились примитивные водяные скорпионы. Вскоре после этого, и *внезапно*, появились истинные скорпионы – животные, обладающие собственно атмосферным типом дыхания.

<a name="U59_3_12"></a>*59:3.12 (678.1)* Этим завершается третий период в развитии морской жизни, охватывающий двадцать пять миллионов лет и известный вашим исследователям как *силур*.

### <a name="U59_4_0"></a>4&#8228;&#160;Стадия великого подъема суши<br />Период вегетативной наземной жизни<br />Эпоха рыб

<a name="U59_4_1"></a>*59:4.1 (678.2)* В многовековой борьбе между сушей и водой, сравнительно чаще – и на более долгое время – победителем оказывалось море, но время суши было уже не за горами. Кроме того, процесс континентального дрейфа был еще далек от своего завершения, и временами практически вся мировая суша соединялась тонкими перешейками и узкими перемычками.

<a name="U59_4_2"></a>*59:4.2 (678.3)* С поднятием суши по окончании силурийского наводнения завершается важный период в развитии мира и эволюции жизни. На земле наступает новая эпоха. Голый и непривлекательный ландшафт прежних эпох покрывается роскошной зеленью, и в недалеком будущем предстоит появиться первым великолепным лесам.

<a name="U59_4_3"></a>*59:4.3 (678.4)* Чрезвычайное разнообразие морской жизни в эту эпоху объясняется ранним разделением видов, но впоследствии эти различные типы свободно смешивались и объединялись. Плеченогих, которые быстро достигли пика своего развития, сменили членистоногие, и появились первые усоногие раки. Однако важнейшим событием было внезапное появление рыб. Началась эпоха рыб – период в мировой истории, для которого характерны животные *позвоночного*типа.

<a name="U59_4_4"></a>*59:4.4 (678.5)* *270 000 000* лет тому назад все континенты находились выше уровня моря. За многие миллионы лет впервые такое количество суши одновременно находилось над водой; это была одна из величайших эпох прироста суши за всю мировую историю.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Пять миллионов лет спустя произошло кратковременное наводнение регионов Северной и Южной Америки, Европы, Африки, северной Азии и Австралии, причем в Северной Америке в течение определенного периода времени затопление было почти полным. Мощность возникших в результате этого пластов известняка составляла от 500 до 5 000 футов. Эти разнообразные девонские моря простирались сначала в одном направлении, затем в другом, вследствие чего огромное внутреннее арктическое море Северной Америки нашло выход в Тихий океан через северную Калифорнию.

<a name="U59_4_6"></a>*59:4.6 (678.7)* *260 000 000* лет тому назад, к концу этого периода депрессии суши, Северная Америка была частично покрыта морями, которые одновременно сообщались с тихоокеанскими, атлантическими, арктическими водами и Мексиканским заливом. Мощность отложений, образовавшихся на этих поздних стадиях первого девонского наводнения, составляет в среднем тысячу футов. Коралловые рифы, характерные для этого времени, говорят о том, что внутренние моря были прозрачными и мелкими. Такие коралловые отложения видны на берегах реки Огайо недалеко от города Луисвилл в штате Кентукки и, составляя примерно сто футов в толщину, включают более двухсот разновидностей. Эти коралловые образования простираются через территорию Канады и северной Европы до арктических регионов.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Вслед за этими погружениями многие берега поднялись на значительную высоту, так что более древние отложения были скрыты под слоем ила или сланца. Кроме того, слой красного песчаника, характерный для одного из девонских отложений, охватывает значительную часть поверхности земли, встречаясь в Северной и Южной Америке, Европе, России, Китае, Африке и Австралии. Такие красные отложения характерны для засушливых или полузасушливых климатических условий, но климат этой эпохи продолжал оставаться теплым и ровным.

<a name="U59_4_8"></a>*59:4.8 (679.1)* На протяжении всего этого периода суша, находившаяся к юго-востоку от острова Цинциннати, оставалась на значительной высоте над уровнем моря, но огромные части западной Европы, включая Британские острова, были затоплены. В Уэльсе, Германии и других местах Европы толщина девонских пород составляет 20 000 футов.

<a name="U59_4_9"></a>*59:4.9 (679.2)* *250 000 000* лет тому назад появились рыбы – позвоночные животные, ставшие одной из важнейших ступеней всего этапа эволюции до появления человека.

<a name="U59_4_10"></a>*59:4.10 (679.3)* Прародителями первых позвоночных были членистоногие, или ракообразные. Предшественниками рыб стали два модифицированных членистоногих; у одного из них было длинное тело, соединявшее голову и хвост, в то время как второй представлял собой бесхребетную и бесчелюстную предрыбу. Однако эти предварительные типы были быстро уничтожены, после того как с севера *внезапно*появились рыбы – первые представители позвоночных животных.

<a name="U59_4_11"></a>*59:4.11 (679.4)* К этой эпохе относятся многие из крупнейших истинных рыб; некоторые зубатые разновидности достигали в длину от двадцати до тридцати футов. Современные акулы – единственные сохранившиеся представители этих древних рыб. Оснащенные панцирями и легкими, рыбы достигли своего эволюционного апогея, и до окончания этой эпохи рыбы приспособились как к пресной, так и к соленой воде.

<a name="U59_4_12"></a>*59:4.12 (679.5)* В отложениях, образовавшихся к концу этого периода, можно встретить целые костяные залежи, состоящие из зубов и скелетов рыб, и богатые ископаемыми пласты расположены вдоль побережья Калифорнии, так как многие защищенные бухты Тихого океана вдавались в этом регионе в сушу.

<a name="U59_4_13"></a>*59:4.13 (679.6)* Земля быстро покрывалась новой наземной растительностью. До этого, если не считать околоводные растения, растительность на суше была скудной; теперь же – и *внезапно*– появилось плодовитое *семейство папоротников,*стремительно распространившихся по поверхности быстро поднимавшейся суши во всех частях мира. Вскоре возникли древесные виды, имевшие два фута в толщину и сорок футов в высоту; позднее появились листья, но у этих первых разновидностей они были лишь в зачаточном состоянии. Существовало много небольших растений, однако их ископаемые остатки не сохранились ввиду того, что они обычно уничтожались появившимися еще раньше бактериями.

<a name="U59_4_14"></a>*59:4.14 (679.7)* В результате постепенного поднятия суши Северная Америка соединилась с Европой мостами суши, которые простирались до Гренландии. И сегодня Гренландия хранит под своим ледовым панцирем остатки этих древних наземных растений.

<a name="U59_4_15"></a>*59:4.15 (679.8)* *240 000 000* лет тому назад части суши в Европе, Северной и Южной Америке начали опускаться. Этим проседанием было отмечено начало последнего и наименее обширного из девонских наводнений. Арктические моря снова переместились к югу, распространившись на бóльшую часть Северной Америки, Атлантика затопила значительную часть Европы и западной Азии, в то время как южная акватория Тихого океана покрыла большую часть Индии. Это наводнение медленно распространялось и так же медленно отступало. Горы Катскилл вдоль западного берега реки Гудзон представляют собой один из крупнейших геологических памятников этой эпохи на поверхности Северной Америки.

<a name="U59_4_16"></a>*59:4.16 (679.9)* *230 000 000* лет тому назад моря продолжали отступать. Обширные территории Северной Америки находились над уровнем моря, и мощная вулканическая деятельность произошла в районе реки Святого Лаврентия. Гора Ройал вблизи Монреаля представляет собой эродированную горловину одного из этих вулканов. Отложения всей этой эпохи хорошо видны в Аппалачах Северной Америки, где река Саскуэханна прорезала долину, обнажив последовательные слои, мощность которых достигала более 13 000 футов.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Поднятие континентов продолжалось, и атмосфера насыщалась кислородом. Земля была покрыта обширными папоротниковыми лесами, поднимавшихся в высоту на сто футов, и необычными деревьями тех дней: в безмолвных лесах не слышно было ни звука, ни шелеста листьев, ибо такие деревья были безлиственными.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Так завершился один из самых продолжительных периодов в эволюции морской жизни – *эпоха рыб*. Этот период мировой истории продолжался почти пятьдесят миллионов лет и известен вашим исследователям как *девон*.

### <a name="U59_5_0"></a>5&#8228;&#160;Стадия смещения коры<br />Каменноугольный период папоротниковых лесов<br />Эпоха лягушек

<a name="U59_5_1"></a>*59:5.1 (680.3)* Появление рыб в предыдущую эпоху знаменует собой пик эволюции морской жизни. Начиная с этого времени, всё большее значение приобретает эволюция наземной жизни. В начале этого периода существовали почти идеальные условия для появления первых наземных животных.

<a name="U59_5_2"></a>*59:5.2 (680.4)* *220 000 000* лет тому назад многие регионы континентальной суши, включая бóльшую часть Северной Америки, находились выше уровня воды. Земля покрылась пышной растительностью; наступила *эпоха папоротников*. Углекислый газ всё еще присутствовал в атмосфере, однако его количество уменьшалось.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Вскоре после этого центральная часть Северной Америки была затоплена водой с образованием двух огромных внутренних морей. Прибрежные возвышенности как атлантического, так и тихоокеанского побережья, находились сразу же за современной береговой линией. Немного погодя эти моря соединились, смешав различные формы жизни, и объединение этой морской фауны положило начало быстрому и охватившему весь мир упадку морской жизни и открытию последующего периода наземной жизни.

<a name="U59_5_4"></a>*59:5.4 (680.6)* *210 000 000* лет тому назад теплые арктические моря скрывали бóльшую часть Северной Америки и Европы. Южные полярные воды затопляли Южную Америку и Австралию, в то время как и Африка, и Азия находились на значительной высоте над уровнем моря.

<a name="U59_5_5"></a>*59:5.5 (680.7)* Когда уровень морской воды достиг своего пика, *внезапно* произошло новое эволюционное событие – неожиданное появление первых наземных животных. Существовали многочисленные виды таких животных, способных жить как на суше, так и в воде. Эти использующие воздушный тип дыхания амфибии произошли от членистоногих, чьи плавательные пузыри превратились в легкие.

<a name="U59_5_6"></a>*59:5.6 (680.8)* Из соленой морской воды на сушу выползли улитки, скорпионы и лягушки. Лягушки и сегодня откладывают свои яйца в воде, а их молодь вначале имеет вид маленьких рыб, головастиков. Этот период мог бы по праву называться *эпохой лягушек*.

<a name="U59_5_7"></a>*59:5.7 (680.9)* Вскоре появились насекомые, которые – наряду с пауками, скорпионами, тараканами, сверчками и саранчой – быстро распространились на все континенты. Размах крыльев у стрекоз достигал тридцати дюймов. Появилась тысяча видов тараканов, некоторые из которых имели четыре дюйма в длину.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Особенно хорошо были развиты две группы иглокожих, и в действительности они являются руководящими ископаемыми этой эпохи. Высокого развития достигли также питавшиеся моллюсками акулы, господствовавшие в океанах на протяжении пяти миллионов лет. Климат по-прежнему был мягким и ровным; морская жизнь почти не претерпела изменений. Появлялись пресноводные рыбы, а трилобиты исчезали с лица земли. Кораллы встречались редко, и бóльшая часть известняка откладывалась за счет морских лилий. В течение этой эпохи образовались отложения более мелкого строительного известняка.

<a name="U59_5_9"></a>*59:5.9 (681.1)* Вода многих внутренних морей была настолько насыщена известью и другими минералами, что это существенно повлияло на становление и развитие целого ряда морских видов. В конечном счете моря очистились в результате обширного отложения пород, в некоторых местах включавших цинк и свинец.

<a name="U59_5_10"></a>*59:5.10 (681.2)* Отложения этого раннего каменноугольного периода составляют от 500 до 2000 футов в толщину и состоят из песчаника, сланца и известняка. Древнейшие пласты содержат ископаемые остатки как наземных, так и морских растений и животных наряду с большими количествами галечника и осадочных пород водоемов. Эти более древние пласты содержат мало пригодного для разработки угля. В Европе такие отложения весьма схожи с североамериканскими.

<a name="U59_5_11"></a>*59:5.11 (681.3)* К концу этой эпохи Северная Америка начала подниматься. После короткого перерыва море вернулось, заполнив около половины своего прежнего ложа. Вслед за кратковременным наводнением бóльшая часть суши снова поднялась на значительную высоту над уровнем моря. Южная Америка всё еще соединялась с Европой через Африку.

<a name="U59_5_12"></a>*59:5.12 (681.4)* В эту эпоху стали формироваться Вогезы, Шварцвальд и Уральские горы. Остатки других, более древних гор встречаются по всей Великобритании и Европе.

<a name="U59_5_13"></a>*59:5.13 (681.5)* *200 000 000* лет тому назад начались действительно активные стадии каменноугольного периода. Ранние отложения угля формировались в течение двадцати миллионов лет, предшествовавших этому времени, но теперь образование угля происходило в более широких масштабах. Продолжительность собственно эпохи углеобразования составила немногим более двадцати пяти миллионов лет.

<a name="U59_5_14"></a>*59:5.14 (681.6)* Суша периодически поднималась и опускалась вследствие того, что уровень моря колебался из-за процессов, происходивших на дне океана. Неспокойное состояние коры – оседание и подъемы суши – в сочетании с богатой растительностью прибрежных болот способствовали формированию обширных угольных месторождений, вследствие чего этот период известен как *каменноугольный*. Во всём мире сохранялся мягкий климат.

<a name="U59_5_15"></a>*59:5.15 (681.7)* Слои угля чередуются со сланцем, каменными породами и конгломератом. Эти угольные пласты в центральных и восточных частях Соединенных Штатов имеют различную мощность – от сорока до пятидесяти футов. Однако многие из таких отложений были вымыты в течение последующих подъемов суши. В некоторых частях Северной Америки и Европы толщина угольного пласта составляет 18 000 футов.

<a name="U59_5_16"></a>*59:5.16 (681.8)* Присутствие корней деревьев, которые росли в слое глины, лежащем под нынешними пластами угля, говорит о том, что уголь формировался именно в тех местах, где его находят сегодня. Уголь представляет собой сохранившиеся в воде и видоизмененные под давлением остатки пышной растительности, существовавшей в ту далекую эпоху на болотах и затопленных побережьях. Угольные пласты нередко содержат как газ, так и нефть. Торфяные пласты – остатки древней растительности – превратились бы в один из видов угля, если бы подверглись необходимому давлению и высокой температуре. Антрацит претерпел большее давление и нагрев, чем другие виды угля.

<a name="U59_5_17"></a>*59:5.17 (681.9)* В Северной Америке количество угольных слоев в различных пластах, означающих число подъемов и оседаний земли, варьируется от десяти в Иллинойсе, двадцати в Пенсильвании и тридцати пяти в Алабаме до семидесяти пяти в Канаде. В этих угольных пластах встречаются ископаемые остатки и пресноводной, и морской жизни.

<a name="U59_5_18"></a>*59:5.18 (682.1)* На протяжении этой эпохи горы Северной и Южной Америки находились в активном состоянии: поднимались как Анды, так и древние Скалистые горы. Обширные регионы атлантического и тихоокеанского побережий начали погружаться, в результате чего они эродировали и были затоплены настолько, что береговые линии обоих океанов отошли примерно к тем рубежам, которые существуют сегодня. Мощность отложений этого наводнения составляет в среднем около тысячи футов.

<a name="U59_5_19"></a>*59:5.19 (682.2)* *190 000 000* лет тому назад началось расширение моря, существовавшего в каменноугольный период на территории Северной Америки, в западном направлении; это море затопило область нынешних Скалистых гор и образовало выход в Тихий океан через северную Калифорнию. Слой за слоем, уголь продолжал откладываться по всей территории Америки и Европы по мере того, как прибрежная суша поднималась и опускалась в эту эпоху береговых колебаний.

<a name="U59_5_20"></a>*59:5.20 (682.3)* *180 000 000* лет тому назад завершился каменноугольный период, в течение которого каменный уголь сформировался по всему миру – в Европе, Индии, Китае, Северной Африке и обеих Америках. В конце этого периода углеобразования поднялась часть Северной Америки к востоку от долины Миссисипи, и с тех пор бóльшая часть этого региона остается над уровнем моря. Этот период поднятия суши знаменует собой начало формирования современных североамериканских гор – как в регионе Аппалачей, так и на западе. Действующие вулканы существовали на Аляске и в Калифорнии, а также в районах горообразования Европы и Азии. Восточная Америка и западная Европа соединялись гренландским континентом.

<a name="U59_5_21"></a>*59:5.21 (682.4)* Поднятие суши начало приводить к изменению морского климата предшествующих эпох, который стал постепенно заменяться менее мягким и более контрастным континентальным климатом.

<a name="U59_5_22"></a>*59:5.22 (682.5)* Растения этого периода имели споры, повсюду разносившиеся ветром. Стволы деревьев каменноугольного периода обычно имели семь футов в диаметре и нередко достигали ста двадцати пяти футов в высоту. Современные папоротники поистине являются реликтами тех давних эпох.

<a name="U59_5_23"></a>*59:5.23 (682.6)* В целом, это были эпохи развития пресноводных организмов; изменения в морской жизни были незначительными. Однако важной чертой этого периода было *внезапное*появление лягушек и их многочисленных сородичей. Характерными представителями жизни каменноугольного периода были *папоротники*и *лягушки*.

### <a name="U59_6_0"></a>6&#8228;&#160;Стадия переходного климата<br />Период семенных растений<br />Эпоха биологических потрясений

<a name="U59_6_1"></a>*59:6.1 (682.7)* Этот период знаменует собой конец основного эволюционного развития морской жизни и начало переходного периода, ведущего к последующим эпохам наземных животных.

<a name="U59_6_2"></a>*59:6.2 (682.8)* В эту эпоху произошло значительное оскудение жизни. Тысячи морских видов вымерли, а жизнь на суше лишь только начала закрепляться. Это было время биологических потрясений, эпоха, когда жизнь почти полностью исчезла с поверхности суши и из глубин океана. При завершении продолжительной эры морской жизни, на земле существовало почти сто тысяч видов живых существ. К концу переходного периода уцелело менее пятисот.

<a name="U59_6_3"></a>*59:6.3 (682.9)* Особенности этого нового периода были не столько связаны с охлаждением земной коры или продолжительным отсутствием вулканической деятельности, сколько с необычным сочетанием привычных, давно действовавших факторов – сужением морей и всё большего поднятия огромных массивов суши. Мягкий морской климат предшествующих времен уходил в прошлое; происходило быстрое формирование более резкого, континентального типа климата.

<a name="U59_6_4"></a>*59:6.4 (683.1)* *170 000 000* лет тому назад огромные эволюционные изменения и адаптации охватывали всю поверхность земли. По всему миру суша поднималась, а океаническое дно погружалось. Появились изолированные горные хребты. Восточная часть Северной Америки находилась высоко над уровнем моря; медленно поднимались западные регионы. Континенты были покрыты большими и малыми солеными озерами и многочисленными внутренними морями, которые соединялись с океанами узкими проливами. Мощность пластов этого переходного периода составляет от 1 000 до 7 000 футов.

<a name="U59_6_5"></a>*59:6.5 (683.2)* В течение этих подъемов суши в земной коре произошло обширное складкообразование. Это было время прироста суши, не считая исчезновения некоторых мостов суши; исчезли и те континенты, которые долгое время соединяли Южную Америку с Африкой и Северную Америку с Европой.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Внутренние озера и моря постепенно высыхали по всему миру. Начали появляться отдельные горные и региональные ледники, в особенности в южном полушарии, и во многих районах ледовые отложения, возникшие в результате этих локальных образований льда, можно встретить даже среди некоторых верхних и более поздних угольных месторождений. Появились два новых климатических фактора: оледенение и засушливость. Многие возвышенности стали сухими и бесплодными.

<a name="U59_6_7"></a>*59:6.7 (683.4)* На протяжении всего этого периода климатических преобразований огромные изменения произошли и среди наземных растений. Сначала появились *семенные растения*, благодаря чему улучшился корм наземных животных, численность которых впоследствии увеличилась. Радикальные перемены произошли среди насекомых. Появились *диапаузы*, представлявшие собой периоды уменьшения активности в зимнее время и в засуху.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Что касается наземных животных, то лягушки, которые в предшествующую эпоху достигли пика своего развития, быстро пришли в упадок, однако выжили благодаря тому, что могли подолгу жить даже в высыхающих заводях и прудах в те далекие и чрезвычайно суровые времена. В Африке, в период упадка лягушек, произошел первый эволюционный сдвиг на пути превращения лягушки в пресмыкающееся. И так как массивы суши всё еще соединялись друг с другом, это дорептильное создание, имевшее атмосферный тип дыхания, распространилось на весь мир. К этому времени атмосфера изменилась настолько, что превосходно обеспечивала наземный тип дыхания. Вскоре после появления дорептильных лягушек Северная Америка была временно изолирована – отрезана от Европы, Азии и Южной Америки.

<a name="U59_6_9"></a>*59:6.9 (683.6)* Постепенное охлаждение воды океанов сильно повлияло на уничтожение океанической жизни. Морские животные этой эпохи нашли временный приют в трех благоприятных убежищах: в нынешнем регионе Мексиканского залива, в бухте реки Ганг в Индии и Сицилийском заливе Средиземноморского бассейна. Именно из этих трех регионов впоследствии вышли новые морские виды, которые, пройдя суровые испытания, вновь заполнили моря.

<a name="U59_6_10"></a>*59:6.10 (683.7)* *160 000 000* лет тому назад земля в основном была покрыта растительностью, которая могла служить пищей для наземных животных, а атмосфера стала идеальной для их дыхания. Так закончился период упадка морской жизни и сурового времени биологических потрясений, уничтоживших все формы жизни, кроме тех, которые обладали обеспечивающими выживание качествами, что позволило им стать предшественниками более стремительно развивающейся и чрезвычайно разнообразной жизни в последующие эпохи планетарной эволюции.

<a name="U59_6_11"></a>*59:6.11 (684.1)* Окончание этого периода биологических потрясений, известного вашим исследователям как *пермь*, знаменует также конец *палеозоя*– эры, охватывающей четвертую часть всей планетарной истории и продолжавшейся двести пятьдесят миллионов лет.

<a name="U59_6_12"></a>*59:6.12 (684.2)* Обширная океаническая колыбель жизни на Урантии выполнила свое предназначение. В течение длительных эпох, когда земля не была приспособлена к поддержанию жизни, – до того, как атмосфера достаточно насытилась кислородом для обеспечения жизни наземных животных более высоких ступеней развития, – море лелеяло и кормило древнюю жизнь этого мира. Теперь же биологическое значение моря постепенно уменьшается по мере того, как на суше начинает разворачиваться второй этап эволюции.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Представлено Носителем Жизни Небадона, членом изначального корпуса Носителей Жизни Урантии.]
