﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ059.md" title="Эра морской жизни на Урантии">Документ 59</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ061.md" title="Эра млекопитающих на Урантии">Документ 61</a>&#160;&#62;&#62;</p><hr />

## Документ 60

## <a name="U60_0_0"></a>Урантия в эру ранней наземной жизни

<a name="U60_0_1"></a>*60:0.1 (685.1)* Закончилась эра исключительно морской жизни. Поднятие суши, охлаждение коры и океанов, сужение и последующее углубление морей вместе со значительным приростом суши в северных широтах – всё это оказало огромное воздействие на изменение мирового климата во всех регионах, удаленных от экватора.

<a name="U60_0_2"></a>*60:0.2 (685.2)* Последние эпохи предыдущей эры были действительно эпохой лягушек, однако эти предки наземных позвоночных более не являлись господствующей группой, и численность уцелевших популяций резко сократилась. Лишь немногие формы пережили жестокие испытания предшествующего периода биологических бедствий. Даже споровые растения практически вымерли.

### <a name="U60_1_0"></a>1&#8228;&#160;Эпоха ранних пресмыкающихся

<a name="U60_1_1"></a>*60:1.1 (685.3)* Эрозионные отложения этого периода представляют собой в основном конгломераты, сланец и песчаник. Гипс и красные слои во всех осадочных породах как в Европе, так и Америке указывают на засушливость климата этих континентов. Эти засушливые районы были подвержены обширной эрозии под воздействием периодических ливней, которые обрушивались на окружающие возвышенности.

<a name="U60_1_2"></a>*60:1.2 (685.4)* В этих слоях содержится мало ископаемых остатков, но песчаник сохранил многочисленные следы наземных пресмыкающихся. Во многих регионах слой отложений мощностью в тысячу футов не содержит окаменелостей. Жизнь наземных животных не прерывалась только в некоторых частях Африки.

<a name="U60_1_3"></a>*60:1.3 (685.5)* Мощность этих отложений варьируется от 3 000 до 10 000 футов, а на тихоокеанском побережье достигает даже 18 000 футов. Впоследствии между многими из таких пластов образовались слои вдавленной лавы. Базальтовые столбы на реке Гудзон образовались в результате экструзии базальтовой лавы между этими триасовыми пластами. В различных частях мира происходила обширная вулканическая деятельность.

<a name="U60_1_4"></a>*60:1.4 (685.6)* Отложения этого периода встречаются в Европе, в особенности в Германии и России. В Англии к этой эпохе относится новый красный песчаник. Отложения известняка появились в южных Альпах в результате нашествия моря и в настоящее время существуют в этих местах в виде своеобразных доломитовых валов, остроконечных вершин и столбов. Этот слой встречается по всей территории Африки и Австралии. Из такого видоизмененного известняка образовался каррарский мрамор. В южных регионах Южной Америки не сохранилось никаких следов этого периода, так как эта часть континента оставалась под водой и поэтому содержит только водные или морские отложения, неразрывно связанные с предшествующими и последующими эпохами.

<a name="U60_1_5"></a>*60:1.5 (686.1)* *150 000 000* лет тому назад в мировой истории начался ранний период наземной жизни. В целом, живым существам приходилось нелегко, однако они добились большего прогресса, чем в суровое и неблагоприятное время окончания эры морской жизни.

<a name="U60_1_6"></a>*60:1.6 (686.2)* В начале этой эры восточные и центральные части Северной Америки, северная половина Южной Америки, бóльшая часть Европы и вся Азия находились на значительной высоте над уровнем моря. Впервые Северная Америка оказалась в географической изоляции, но лишь ненадолго, ибо вскоре на месте Берингова пролива вновь образовался мост суши, соединивший этот континент с Азией.

<a name="U60_1_7"></a>*60:1.7 (686.3)* В Северной Америке образовались огромные впадины, которые прошли параллельно атлантическому и тихоокеанскому побережьям. В восточном Коннектикуте появился огромный разлом, одна сторона которого впоследствии опустилась на две мили. Многие из североамериканских впадин были позднее заполнены эрозионными отложениями, как и многие бассейны пресноводных и соленых озер в горных районах. Позднее эти заполненные депрессии суши были подняты на огромную высоту в результате подземных лавовых потоков. Окаменелые леса во многих регионах относятся к этой эпохе.

<a name="U60_1_8"></a>*60:1.8 (686.4)* Тихоокеанское побережье, остававшееся при затоплении континентов обычно над уровнем моря, опустилось, за исключением южной части Калифорнии и большого острова, находившегося тогда в пределах нынешнего Тихого океана. В этом древнем калифорнийском море существовала богатая морская жизнь, и оно простиралось в восточном направлении, соединяясь с более древним морским бассейном среднезападного региона.

<a name="U60_1_9"></a>*60:1.9 (686.5)* *140 000 000* лет тому назад *внезапно*появились полностью оформившиеся пресмыкающиеся, которым предшествовали всего лишь два дорептильных вида, обитавших в Африке в течение предыдущей эпохи. Они быстро развивались и вскоре породили крокодилов и чешуйчатых пресмыкающихся, а позднее как морских змей, так и летающих рептилий. Их переходные предшественники быстро исчезли.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Быстро развивались принадлежавшие к рептилиям динозавры, ставшие властелинами своей эпохи. Они были яйцекладущими и отличались от всех животных маленьким мозгом, который при весе менее одного фунта управлял телом, достигавшим впоследствии сорока тонн. Однако первые пресмыкающиеся были небольшими плотоядными животными и передвигались на задних ногах наподобие кенгуру. Кости их скелета были полыми, как у птиц, а на задних ногах позднее появилось только три пальца, вследствие чего многие окаменелые отпечатки ног этих животных ошибочно принимаются за следы исполинских птиц. Впоследствии появились травоядные динозавры. Они ходили на четырех ногах, а одна из ветвей этой группы приобрела защитный панцирь.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Несколько миллионов лет спустя появились первые млекопитающие. Они не имели плаценты, быстро оказались бесперспективными и полностью вымерли. Это была экспериментальная попытка улучшить типы млекопитающих, но на Урантии она не увенчалась успехом.

<a name="U60_1_12"></a>*60:1.12 (686.8)* Морская жизнь этого периода была скудной, но она быстро пополнялась благодаря очередному наступлению морей, вновь образовавших обширные мелководные побережья. Ввиду того, что бóльшая часть мелководья окружала Европу и Азию, самые богатые ископаемые слои находятся рядом с этими континентами. Если сегодня вы станете изучать жизнь той эпохи, исследуйте Гималаи, Сибирь и район Средиземноморья, а также Индию и острова южного Тихоокеанского бассейна. Важной чертой морской жизни было присутствие огромного множества прекрасных аммонитов, чьи ископаемые остатки встречаются по всему миру.

<a name="U60_1_13"></a>*60:1.13 (686.9)* *130 000 000* лет тому назад моря почти не изменились. Сибирь и Северная Америка соединялись мостом суши через Берингов пролив. Богатая и уникальная морская жизнь появилась на калифорнийском тихоокеанском побережье, где от высших типов головоногих произошло более тысячи видов аммонитов. Изменения среди живых существ имели поистине революционный характер, несмотря на то что они были переходными и постепенными.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Этот период продолжался более двадцати пяти миллионов лет и известен как *триас*.

### <a name="U60_2_0"></a>2&#8228;&#160;Эпоха поздних пресмыкающихся

<a name="U60_2_1"></a>*60:2.1 (687.2)* *120 000 000* лет тому назад начался новый период в развитии пресмыкающихся. Этот этап ознаменовался эволюцией и упадком динозавров. По своим размерам наземные животные достигли предела своего развития и к концу этого периода практически исчезли с лица земли. Появились динозавры самой разной величины – от вида длиной менее двух футов до исполинских неплотоядных динозавров, имевших семьдесят пять футов в длину; таких размеров не достигало с тех пор ни одно живое существо.

<a name="U60_2_2"></a>*60:2.2 (687.3)* Крупнейшие динозавры появились в западной части Северной Америки. Эти исполинские рептилии захоронены по всему региону Скалистых гор, вдоль всего атлантического побережья Северной Америки, на территории западной Европы, Южной Африки и Индии, но не в Австралии.

<a name="U60_2_3"></a>*60:2.3 (687.4)* По мере всё большего увеличения в размере, эти массивные создания становились всё менее подвижными и сильными; однако они нуждались в таком количестве пищи, а земля была заполнена ими настолько, что они в прямом смысле слова стали голодать и вымерли; им не хватало сообразительности, которая помогла бы справиться с данной ситуацией.

<a name="U60_2_4"></a>*60:2.4 (687.5)* К этому времени бóльшая часть восточных регионов Северной Америки, в течение долгого времени находившихся на значительной высоте над уровнем моря, опустилась и была смыта в Атлантический океан, из-за чего протяженность побережья была на несколько сот миль больше, чем в настоящее время. Западная часть континента еще оставалась возвышенной, но даже эти районы были позднее заполнены как северным морем, так и Тихим океаном, который простирался в восточном направлении вплоть до Блэк-Хилс в Дакоте.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Это была эпоха пресной воды, а ее характерным элементом являлись многочисленные внутренние озера, что демонстрируется обильными пресноводными окаменелостями так называемых «моррисонских пластов» в Колорадо, Монтане и Вайоминге. Мощность этих комбинированных отложений в пресной и соленой воде колеблется от 2 000 до 5 000 футов, но эти слои содержат очень мало известняка.

<a name="U60_2_6"></a>*60:2.6 (687.7)* То же полярное море, которое простиралось на огромное расстояние в глубь территории Северной Америки, скрывало под собой всю Южную Америку, за исключением появившихся вскоре Анд. Бóльшая часть Китая и России была покрыта водой, но самым обширным нашествие воды было в Европе. Именно в течение этого затопления образовались отложения прекрасного литографического камня южной Германии, того пласта, в котором ископаемые остатки – как, например, изящнейшие крылья древних насекомых – сохранились так, как будто пролежали здесь не более одного дня.

<a name="U60_2_7"></a>*60:2.7 (687.8)* По сравнению с предыдущей эпохой, растительный мир почти не изменился. Папоротники сохранились, а сосна и другие хвойные породы всё больше напоминали сегодняшние разновидности. В небольших количествах продолжалось образование угля вдоль северной части средиземноморского побережья.

<a name="U60_2_8"></a>*60:2.8 (687.9)* Возвращение моря улучшило климат. Кораллы появились в европейских водах, подтверждая то, что климат оставался мягким и ровным, однако они навсегда исчезли из медленно охлаждавшихся полярных морей. Морская жизнь этого периода улучшилась и прекрасно развивалась, особенно в европейских водах. Как кораллы, так и морские лилии временно появились в больших, чем раньше, количествах, но среди беспозвоночных океанических животных преобладали аммониты, размер которых обычно составлял от трех до четырех дюймов, хотя один из видов достигал в диаметре восьми футов. Губки были повсюду; продолжалась эволюция каракатиц и устриц.

<a name="U60_2_9"></a>*60:2.9 (688.1)* *110 000 000* лет тому назад продолжали раскрываться потенциальные возможности морской жизни. Одной из наиболее значительных мутаций этой эпохи был морской еж. Полноценного развития достигли крабы, омары и современные ракообразные. Заметные перемены произошли у рыб, где появились первые осетровые. Однако моря продолжали кишеть свирепыми морскими змеями, которые произошли от наземных пресмыкающихся и угрожали уничтожить все семейство рыб.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Прежде всего, это время оставалось эпохой динозавров. Они заполнили землю настолько, что в предыдущее нашествие моря два вида перешли в воду в поисках пропитания. С точки зрения эволюции, эти морские змеи представляют собой шаг назад. В то время как некоторые новые виды развиваются, другие линии остаются неизменными; при этом третьи регрессируют, возвращаясь к предшествующему состоянию. Так случилось и с этими двумя видами пресмыкающихся, когда они покинули сушу.

<a name="U60_2_11"></a>*60:2.11 (688.3)* Со временем морские змеи достигли таких размеров, что стали чрезвычайно неповоротливыми и, в конце концов, вымерли, ибо размер их мозга был недостаточным для защиты исполинского тела. При весе мозга менее двух унций, эти гигантские ихтиозавры порой достигали пятидесяти футов в длину, причем длина большинства особей превышала тридцать пять футов. Морские крокодилы также являлись примером обратной мутации наземных пресмыкающихся, но в отличие от морских змей, эти животные всегда возвращались на землю, чтобы отложить свои яйца.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Вскоре после того как два вида динозавров в тщетной попытке самосохранения мигрировали в воду, два других были вытеснены в воздух в результате ожесточенной борьбы за существование на суше. Однако эти летающие птерозавры не были предшественниками истинных птиц последующих эпох. Они произошли от прыгающих динозавров, скелет которых состоял из полых костей, а крылья, похожие на крылья летучих мышей, составляли в размахе от двадцати до двадцати пяти футов. Эти древние летающие рептилии достигали в длину десяти футов и имели раздельные челюсти, напоминавшие челюсти современных змей. Поначалу эти летающие рептилии добились успеха, но их развитие не пошло в том направлении, которое позволило бы им выжить в качестве воздухоплавающих существ. Они представляют собой неуцелевшие линии предшественников птиц.

<a name="U60_2_13"></a>*60:2.13 (688.5)* В этот период увеличилась численность черепах, впервые появившихся в Северной Америке. Их предшественники мигрировали сюда из Азии через северный мост суши.

<a name="U60_2_14"></a>*60:2.14 (688.6)* Сто миллионов лет тому назад завершалась эпоха пресмыкающихся. При всей своей исполинской массе динозавры были практически лишены мозга: им не хватало сообразительности, чтобы обеспечить свои огромные тела необходимым пропитанием; вот почему эти неповоротливые наземные рептилии вымирали во всё больших количествах. Начиная с этого времени, эволюция будет определяться увеличением мозга, а не физической массы, и развитие мозга будет характеризовать каждую последующую эпоху эволюции животных и планетарного прогресса.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Этот период, включающий апогей и начало упадка пресмыкающихся, продолжался почти двадцать пять миллионов лет и известен как *юра*.

### <a name="U60_3_0"></a>3&#8228;&#160;Меловой период<br />Период цветковых растений<br />Эпоха птиц

<a name="U60_3_1"></a>*60:3.1 (688.8)* Огромный меловой период получил свое название из-за преобладания плодовитых мелообразующих морских фораминифер. Этот период подводит Урантию вплотную к окончанию продолжительного господства пресмыкающихся и становится свидетелем появления на суше цветковых растений и птиц. В эту эпоху также завершился континентальный дрейф в западном и южном направлениях, что сопровождалось колоссальными деформациями коры, а также сопутствующими им, повсеместными истечениями лавы и обширной вулканической деятельностью.

<a name="U60_3_2"></a>*60:3.2 (689.1)* К концу предшествующего геологического периода бóльшая часть континентов находилась высоко над уровнем моря, хотя горных вершин еще не было. Однако глубоко на дне Тихого океана продолжающие свой дрейф континенты натолкнулись на первое обширное препятствие. Это столкновение геологических сил дало толчок к формированию всей огромной горной гряды, протянувшейся с севера на юг, от Аляски через Мексику вплоть до мыса Горн.

<a name="U60_3_3"></a>*60:3.3 (689.2)* Таким образом, этот период геологической истории становится *стадией образования современных гор*. До этого времени остроконечных вершин почти не было, а возвышенности представляли собой широчайшие горные кряжи. Теперь начала подниматься прибрежная тихоокеанская гряда, но она находилась в семистах милях к западу от нынешней береговой линии. Начали формироваться горы Сьерра, а их пласты золотосодержащего кварца являются результатом лавовых потоков этой эпохи. В восточной части Северной Америки давление Атлантики также приводило к поднятию суши.

<a name="U60_3_4"></a>*60:3.4 (689.3)* *100 000 000* лет тому назад североамериканский континент и часть Европы были высоко подняты над уровнем моря. Продолжалось вертикальное смещение американских континентов, в результате чего произошла трансформация южноамериканских Анд, и постепенно начали подниматься западные равнины Северной Америки. Бóльшая часть Мексики ушла под воду, а южная Атлантика вторглась на восточное побережье Южной Америки, в результате чего образовалась современная береговая линия. Атлантический и Индийский океаны выглядели в то время примерно так же, как сегодня.

<a name="U60_3_5"></a>*60:3.5 (689.4)* *95 000 000* лет тому назад американский и европейский континенты снова начали погружаться. Южные моря вторглись в Северную Америку и постепенно расширились к северу, соединившись с Северным Ледовитым океаном; это было второе по масштабам затопление этого континента. Когда море отошло, оно оставило континент примерно в его нынешнем виде. До начала этого обширного затопления восточные Аппалачи эродировали практически до уровня моря. Многочисленные цветные слои чистой глины, которые сегодня используются для изготовления керамики, были отложены в эту эпоху в береговых атлантических регионах; их средняя мощность составляет около 2 000 футов.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Мощная вулканическая деятельность наблюдалась к югу от Альп и вдоль прибрежного горного кряжа современной Калифорнии. Наиболее значительная за несколько миллионов лет деформация коры произошла в Мексике. Огромные изменения происходили также в Европе, России, Японии и южной части Южной Америки. Климат становился всё более разнообразным.

<a name="U60_3_7"></a>*60:3.7 (689.6)* *90 000 000* лет тому назад из древних меловых морей вышли покрытосемянные, заполнив вскоре все континенты. *Внезапно*появились наземные растения, включая фиговые деревья, магнолии и тюльпанные деревья. Вскоре после этого фиговые деревья, хлебные деревья и пальмы распространились на Европу и западные равнины Северной Америки. Новых видов наземных животных не появилось.

<a name="U60_3_8"></a>*60:3.8 (689.7)* *85 000 000* лет тому назад Берингов пролив закрылся, изолировав охлаждающие воды северных морей. До этого морская жизнь Атлантики и Мексиканского залива значительно отличалась от морской жизни Тихого океана, что объяснялось разницей температур этих двух водных массивов; теперь же температура стала одинаковой.

<a name="U60_3_9"></a>*60:3.9 (689.8)* Название этому периоду дали отложения мела и глауконитового песчанистого мергеля. Разнообразные осаждения этой эпохи состоят из мела, сланца, песчаника и небольших количеств известняка наряду с низкокачественным углем, или лигнитом; во многих регионах они также содержат нефть. Мощность этих слоев варьируется от 200 футов в некоторых местах до 10 000 футов в западных частях Северной Америки и во многих районах Европы. Вдоль восточных границ Скалистых гор эти отложения можно наблюдать среди опрокинутых пластов предгорий.

<a name="U60_3_10"></a>*60:3.10 (690.1)* По всему миру эти пласты перемешаны с мелом, и такие пористые полускальные породы впитывают воду во взрытых обнажениях породы и подают ее вниз, питая водой многие из засушливых в настоящее время районов земли.

<a name="U60_3_11"></a>*60:3.11 (690.2)* *80 000 000* лет тому назад земная кора претерпела мощнейшие пертурбации. Дрейф континентов в западном направлении приостанавливался, и колоссальная энергия медленного инерционного движения тыловой континентальной массы смяла тихоокеанское побережье Северной и Южной Америки, положив начало глубоким ответным изменениям вдоль тихоокеанских побережий Азии. Это поднятие суши по всему периметру Тихоокеанского бассейна, кульминацией которого стало появление современных горных цепей, произошло на протяжении более чем двадцати пяти тысяч миль, и сопровождавшие его катаклизмы привели к самым мощным деформациям поверхности со времени появления жизни на Урантии. Как наземные, так и подземные истечения лавы были обширными и повсеместными.

<a name="U60_3_12"></a>*60:3.12 (690.3)* *75 000 000* лет тому назад завершился континентальный дрейф. Закончилось формирование прибрежных тихоокеанских горных цепей от Аляски до мыса Горн, однако горные пики были в то время немногочисленными.

<a name="U60_3_13"></a>*60:3.13 (690.4)* Обратное давление задержанных дрейфующих континентов продолжало поднимать западные равнины Северной Америки, в то время как на востоке эродированные Аппалачи атлантического побережья поднялись строго вверх, почти без опрокидывания пластов.

<a name="U60_3_14"></a>*60:3.14 (690.5)* *70 000 000* лет тому назад произошла деформация коры, связанная с максимальным подъемом региона Скалистых гор. В Британской Колумбии произошел взброс на поверхность большого сегмента каменной породы с пятнадцатимильной глубины; здесь кембрийские породы наклонно надвинуты на слои мелового периода. Еще один эффектный взброс произошел у канадской границы на восточном склоне Скалистых гор; здесь можно обнаружить породные слои, образовавшиеся до появления жизни и вытесненные поверх недавних меловых отложений.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Повсеместная вулканическая активность этой эпохи привела к образованию большого числа небольших изолированных вулканических кратеров. Извержения подводных вулканов произошли в затопленном регионе Гималаев. Бóльшая часть остальной территории Азии, включая Сибирь, также всё еще находилась под водой.

<a name="U60_3_16"></a>*60:3.16 (690.7)* *65 000 000* лет тому назад произошло одно из обширнейших истечений лавы за всю мировую историю. Слои, отложившиеся в результате этих и предшествующих потоков, встречаются на всей территории Северной и Южной Америки, в северной и южной частях Африки, в Австралии и в некоторых частях Европы.

<a name="U60_3_17"></a>*60:3.17 (690.8)* Наземные животные почти не изменились, но благодаря более значительному подъему континентальной суши, в особенности в Северной Америке, они быстро размножались. В те времена, когда бóльшая часть Европы была скрыта под водой, Северная Америка стала великой ареной эволюции наземных животных.

<a name="U60_3_18"></a>*60:3.18 (690.9)* Климат продолжал оставаться теплым и ровным. Климатические условия арктических широт напоминали современный климат центральных и южных регионов Северной Америки.

<a name="U60_3_19"></a>*60:3.19 (690.10)* Это было время великой эволюции растительного мира. Среди наземных растений преобладали покрытосемянные, и появились многие сегодняшние деревья, включая бук, березу, дуб, орех, платан, клен и современные пальмы. Существовало изобилие фруктов, трав и зерновых культур, и эти семеноносные травы и деревья были для растительного мира тем же, чем предшественники человека были для мира животных, – по своему эволюционному значению они уступали только появлению самого человека. *Внезапно*, и без предшествующих переходных ступеней, огромная семья цветковых растений мутировала. И эта новая флора вскоре распространилась на весь мир.

<a name="U60_3_20"></a>*60:3.20 (691.1)* *60 000 000* лет тому назад, несмотря на упадок наземных рептилий, динозавры продолжали оставаться властелинами суши, и лидирующее положение заняли более подвижные и активные формы плотоядных динозавров, передвигавшихся прыжками, наподобие кенгуру. Однако за некоторое время до этого появились новые типы травоядных динозавров; быстрый рост их популяций объясняется появлением травянистой наземной растительности. Один из этих травоядных динозавров был истинным четвероногим, вооруженным двумя рогами и гребнем, напоминавшим плечевой воротник. Появился наземный тип черепахи, достигавшей в поперечнике двадцати футов, а также современный крокодил и истинные змеи современного типа. Огромные изменения происходили также среди рыб и других представителей морской жизни.

<a name="U60_3_21"></a>*60:3.21 (691.2)* Древние болотные и водоплавающие предшественники птиц не добились большого успеха в воздухе, равно как и летающие динозавры. Эти последние просуществовали недолго и вскоре вымерли. Их также ждала участь динозавров, уничтожение, потому что у них было слишком мало мозгового вещества по сравнению с размерами тела. Эта вторая попытка создать животных, которые могли перемещаться по воздуху, потерпела неудачу, равно как и тщетная попытка создания млекопитающих в течение этой и предшествующей эпох.

<a name="U60_3_22"></a>*60:3.22 (691.3)* *55 000 000* лет тому назад эволюционное развитие ознаменовалось *внезапным* появлением первой *истинной птицы* – маленького, похожего на голубя создания, ставшего прародителем всего царства птиц. В третий раз летающее создание появилось на земле, и произошло оно непосредственно от группы пресмыкающихся, а не от современных им летающих динозавров или более ранних типов зубатых наземных птиц. Так этот период стал известен как *эпоха птиц*, равно как и эпоха упадка рептилий.

### <a name="U60_4_0"></a>4&#8228;&#160;Конец мелового периода

<a name="U60_4_1"></a>*60:4.1 (691.4)* Огромный меловой период подходил к концу, и с его завершением прекратились обширные нашествия морей на континенты. Это особенно справедливо в отношении Северной Америки, где в течение мелового периода произошло двадцать четыре крупных наводнения. И хотя менее значительные наводнения случались и позже, ни одно из них не может сравниться с обширными и продолжительными нашествиями морей в эту и предшествующую эпохи. Периоды поочередного господства суши и моря длились миллионы лет. Подъемы и опускания океанского ложа, а также изменения уровней континентальной суши характеризовались многовековой цикличностью. Начиная с этого времени, такие же периодические смещения коры будут продолжаться на протяжении всей истории земли, ослабевая, однако, по своей частоте и масштабности.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Кроме того, в этот период завершился континентальный дрейф и произошло формирование современных гор Урантии. Но давление континентальных масс и сопротивление их многовековому дрейфу не являются единственными факторами горообразования. Главным и основополагающим фактором при определении местоположения горной гряды является существовавшая ранее низменность, или впадина, которая заполняется сравнительно легкими отложениями, образовавшимися вследствие эрозии грунта и медленных перемещений морей в предшествующие эпохи. Иногда такие более легкие участки суши имеют в толщину от 15 000 до 20 000 футов; поэтому когда по какой-либо причине кора подвергается сжатию, эти более легкие участки первыми сминаются, образуют складки и поднимаются вверх для компенсаторной адаптации сталкивающихся и противоборствующих сил и давлений, действующих в земной коре или под корой. Иногда такие взбросы земли происходят без складкообразования. Однако в связи с подъемом Скалистых гор произошло обширное образование складок и опрокидывание пластов в сочетании с колоссальными взбросами различных слоев как под землей, так и на поверхности.

<a name="U60_4_3"></a>*60:4.3 (692.1)* Древнейшие горы этого мира находятся в Азии и Гренландии; это также те горы северной Европы, которые относятся к старейшим восточно-западным системам. Горы среднего возраста расположены по тихоокеанскому периметру и во второй восточно-западной европейской системе, появившейся примерно в то же время. Это исполинское возвышение протяженностью почти в десять тысяч миль простирается от Европы до нагорий Вест-Индии. Самые молодые горы принадлежат системе Скалистых гор, где веками земля поднималась лишь для того, чтобы впоследствии скрыться под водой, хотя наиболее высокие места оставались в виде островов. Вслед за формированием гор среднего возраста поднялось настоящее высокогорье, из которого природные стихии, объединив свое мастерство, высекли впоследствии Скалистые горы.

<a name="U60_4_4"></a>*60:4.4 (692.2)* Нынешний регион Скалистых гор Северной Америки не является изначальным поднятием суши. Первоначальная возвышенность с тех пор давно уже эродировала и поднялась вторично. Современный передовой хребет – это то, что сохранилось от остатков изначальной и вновь поднявшейся гряды. Пайкс-Пик и Лонгс-Пик являются выдающимися примерами этой горной активности, объединяющей два или несколько поколений гор. Два этих пика выступали из воды в течение целого ряда предшествующих наводнений.

<a name="U60_4_5"></a>*60:4.5 (692.3)* Как биологически, так и геологически это был богатый событиями и активный период на суше и под водой. Увеличивались популяции морских ежей, а количество кораллов и морских лилий сокращалось. Аммониты, обладавшие доминирующим влиянием в течение предыдущей эпохи, также претерпели быстрый упадок. На суше папоротниковые леса были в основном заменены соснами и другими современными породами, включая исполинские секвойи. К концу этого периода – несмотря на то что плацентарные млекопитающие еще не появились – были созданы все биологические условия для появления в последующую эпоху ранних предков будущих млекопитающих.

<a name="U60_4_6"></a>*60:4.6 (692.4)* На этом заканчивается продолжительная эра в истории мировой эволюции, которая началась с возникновением ранней наземной жизни и закончилась относительно недавним появлением непосредственных предков человека и родственных ему ветвей. Этот период – *мел*– охватывает более пятидесяти миллионов лет и завершает эру эволюции наземной жизни до появления млекопитающих, которая продолжалась в течение ста миллионов лет и известна как *мезозой*.

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Представлено Носителем Жизни Небадона, направленным в Сатанию и в настоящее время действующим на Урантии.]
