﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ060.md" title="Урантия в эру ранней наземной жизни">Документ 60</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ062.md" title="Ранние виды первобытного человека">Документ 62</a>&#160;&#62;&#62;</p><hr />

## Документ 61

## <a name="U61_0_0"></a>Эра млекопитающих на Урантии

<a name="U61_0_1"></a>*61:0.1 (693.1)* Эра млекопитающих начинается появлением плацентарных млекопитающих и завершается окончанием ледникового периода, охватывая чуть меньше пятидесяти миллионов лет.

<a name="U61_0_2"></a>*61:0.2 (693.2)* В течение кайнозоя мировой ландшафт представлял собой привлекательное зрелище: холмистые возвышенности, просторные долины, полноводные реки и обширные леса. Дважды в течение этого отрезка времени поднимался и опускался Панамский перешеек; трижды та же участь постигала мост суши через Берингов пролив. Типы животных были столь же многочисленными, сколь разнообразными. Леса изобиловали птицами, и весь мир был раем для животных, несмотря на непрекращающуюся борьбу эволюционирующих видов за господство.

<a name="U61_0_3"></a>*61:0.3 (693.3)* Скопления отложений, образовавшихся в течение пяти периодов этой эры протяженностью в пятьдесят миллионов лет, содержат каменную летопись последовательных династий млекопитающих и приводят к эпохе появления самого человека.

### <a name="U61_1_0"></a>1&#8228;&#160;Стадия новой континентальной суши<br />Эпоха ранних млекопитающих

<a name="U61_1_1"></a>*61:1.1 (693.4)* *50 000 000* лет тому назад континенты в целом находились либо выше уровня моря, либо только чуть скрывались под водой. Формации и отложения этого периода являются как наземными, так и морскими, но в основном наземными. В течение продолжительного времени суша постепенно поднималась, одновременно смываясь в низины и в направлении морей.

<a name="U61_1_2"></a>*61:1.2 (693.5)* Уже на ранней стадии этого периода в Северной Америке *внезапно* появились плацентарные млекопитающие, представлявшие собой важнейшее эволюционное событие вплоть до этих времен. Им предшествовали неплацентарные виды млекопитающих, однако этот новый тип произошел непосредственно и *внезапно*от древнего рептильного предка, потомки которого сумели выжить в эпоху упадка динозавров. Отцом плацентарных млекопитающих был небольшой, чрезвычайно подвижный, плотоядный, прыгающий тип динозавра.

<a name="U61_1_3"></a>*61:1.3 (693.6)* У этих древних млекопитающих стали проявляться основные свойственные зверям инстинкты. Млекопитающие обладают колоссальным преимуществом в борьбе за выживание по сравнению с другими формами животной жизни, так как они способны:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. Рождать относительно зрелое и хорошо оформившееся потомство.

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. Нежно и заботливо выкармливать, растить и защищать свое потомство.

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. Пользоваться своим более развитым мозгом для самосохранения.

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. Использовать повышенную подвижность для спасения от врагов.

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. Пользоваться своей более высокой сообразительностью для приспособления и адаптации к среде.

<a name="U61_1_9"></a>*61:1.9 (694.1)* *45 000 000* лет тому назад континентальные хребты поднялись с одновременным и повсеместным погружением береговых линий. Млекопитающие быстро эволюционировали. Процветал тип небольших рептильных яйцекладущих млекопитающих, а предшественники появившихся позднее кенгуру заполонили Австралию. Вскоре появились небольшие лошади, быстроногие носороги, хоботные тапиры, примитивные свиньи, белки, лемуры, опоссумы и несколько групп животных, напоминавших обезьян. Все они были небольшими, примитивными и лучше всего приспособленными к обитанию в горных лесах. Большая страусообразная наземная птица достигала в высоту десяти футов и откладывала одно яйцо размером девять на тринадцать дюймов. Такие птицы были предшественницами появившихся впоследствии исполинских пассажирских птиц – чрезвычайно разумных созданий, которые когда-то переносили людей по воздуху.

<a name="U61_1_10"></a>*61:1.10 (694.2)* Млекопитающие раннего кайнозоя обитали на суше, под водой, в воздухе и на деревьях. У этих животных было от одной до одиннадцати пар молочных желез, и все они имели плотный шерстяной покров. Как и у последующих видов, у них появилось два ряда последовательно расположенных зубов и большой – по сравнению с размерам тела – мозг. Однако среди них еще не было современных млекопитающих.

<a name="U61_1_11"></a>*61:1.11 (694.3)* *40 000 000* лет тому назад начался подъем частей суши северного полушария, вслед за чем появились новые обширные отложения. Происходили и другие масштабные геологические процессы, включая истечения лавы, вертикальное смещение слоев, образование озер и эрозию.

<a name="U61_1_12"></a>*61:1.12 (694.4)* В течение заключительного периода этой эпохи бóльшая часть Европы была затоплена. Вслед за небольшим поднятием суши континент покрылся озерами и заливами. Северный Ледовитый океан продолжался на юг через Уральскую впадину, соединяясь со Средиземным морем, в то время расширенным к северу, и оставляя высокогорье Альп, Карпат, Апеннин и Пиренеев над водой в виде островов. Поднялся Панамский перешеек, разделив Атлантический и Тихий океаны. Северная Америка соединялась с Азией мостом суши, перекрывшим Берингов пролив, а также с Европой через Гренландию и Исландию. Кольцо континентальной суши в северных широтах разрывалось только Уральским проливом, соединявшим арктические моря с расширенным Средиземным морем.

<a name="U61_1_13"></a>*61:1.13 (694.5)* Обширные пласты образованного фораминиферами известняка были отложены в европейских водах. Сегодня эта порода поднята на высоту 10 000 футов в Альпах, 16 000 футов в Гималаях и 20 000 футов в Тибете. Меловые отложения этой эпохи встречаются вдоль побережий Африки и Австралии, на западном берегу Южной Америки и в регионе островов Вест-Индии.

<a name="U61_1_14"></a>*61:1.14 (694.6)* В течение всего этого периода, называемого *эоценом*, эволюция млекопитающих и других родственных форм жизни продолжалась практически непрерывно. В то время Северная Америка соединялась со всеми континентами, кроме Австралии, и мир постепенно наполнялся фауной, в которой были представлены различные типы первобытных млекопитающих.

### <a name="U61_2_0"></a>2&#8228;&#160;Стадия новых наводнений<br />Эпоха развитых млекопитающих

<a name="U61_2_1"></a>*61:2.1 (694.7)* Этот период характеризовался развитием более прогрессивных видов млекопитающих – быстрой эволюцией плацентарных.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Хотя ранние плацентарные млекопитающие произошли от плотоядных предшественников, очень скоро появились травоядные ветви и, вслед за ними, всеядные семейства. Основной пищей быстро размножавшихся млекопитающих были покрытосеменные, поскольку современная наземная флора, включая большинство современных растений и деревьев, появилась в более древние периоды.

<a name="U61_2_3"></a>*61:2.3 (695.1)* *35 000 000* лет тому назад началась эпоха мирового господства плацентарных млекопитающих. Широкий южный мост суши вновь соединил имевший тогда исполинские размеры антарктический континент с Южной Америкой, южной Африкой и Австралией. Несмотря на преимущественное сосредоточение суши в высоких широтах, мировой климат оставался относительно мягким вследствие колоссального увеличения акватории тропических морей. Кроме того, поднятие земли было недостаточным для образования ледников. Обширные истечения лавы наблюдались в Гренландии и Исландии, и между этими пластами отложилось некоторое количество угля.

<a name="U61_2_4"></a>*61:2.4 (695.2)* В планетарной фауне происходили глубокие перемены. Разительно изменялась морская жизнь; появилось большинство современных типов морских животных, и важную роль продолжали играть фораминиферы. Мир насекомых оставался во многом таким же, как и в предшествующую эру. Ископаемые пласты у Флориссанта в Колорадо относятся к концу этой далекой эпохи. Большинство сохранившихся семейств насекомых восходит к этому периоду, однако многие существовавшие тогда виды вымерли, хотя их ископаемые остатки сохранились.

<a name="U61_2_5"></a>*61:2.5 (695.3)* На суше эта эпоха в первую очередь стала временем обновления и распространения млекопитающих. Свыше ста видов ранних и более примитивных млекопитающих вымерли до конца этого периода. Вскоре исчезли и крупные млекопитающие, обладавшие маленьким мозгом. С продолжением естественного отбора мозг и проворство пришли на смену панцирю и размеру. В условиях упадка динозавров, млекопитающие постепенно заняли господствующее положение на земле, быстро и полностью уничтожив остатки своих пресмыкающихся предков.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Параллельно с исчезновением динозавров в различных ветвях семейства ящеров произошли и другие кардинальные изменения. Уцелевшими представителями древних рептилий являются черепахи, змеи и крокодилы, а также почтенная лягушка – единственная сохранившаяся группа, представляющая древних предков человека.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Различные группы млекопитающих произошли от уникального и ныне вымершего животного. Это плотоядное создание представляло собой нечто среднее между кошкой и тюленем; высокоразумное и чрезвычайно активное, оно могло существовать как на суше, так и в воде. В Европе появились предки семейства псовых, которые вскоре положили начало многим видам небольших собак. Примерно в это же время появились грызуны, включая бобров, белок, сусликов, мышей и кроликов, которые вскоре стали значительной формой жизни, мало изменившейся со времени своего появления. Поздние отложения этой эпохи содержат ископаемые остатки древних видов собак, кошек, енотов и куньих.

<a name="U61_2_8"></a>*61:2.8 (695.6)* *30 000 000*лет тому назад стали появляться современные млекопитающие. До этого преобладали типы горных млекопитающих, обитавших в основном на возвышенностях; *внезапно*началась эволюция равнинного, или копытного, типа – пастбищных видов, в отличие от когтистых плотоядных. Эти пастбищные животные произошли от общего предка, имевшего пять пальцев на ноге и сорок четыре зуба, который вымер еще до конца этой эпохи. В течение этого периода развитие пальцев дошло только до трехпалой стадии.

<a name="U61_2_9"></a>*61:2.9 (695.7)* Лошадь – выдающийся пример эволюции – обитала в эту эпоху как в Северной Америке, так и в Европе, несмотря на то что ее развитие полностью завершилось только в поздний ледниковый период. Носорог, появившийся под конец этой эпохи, свое наибольшее распространение получил позднее. Появилось также небольшое свинообразное создание, ставшее предшественником многих видов свиней, пекари и бегемотов. Верблюды и ламы появились в Северной Америке примерно к середине этого периода и распространились на западные равнины. Позднее ламы мигрировали в Южную Америку, а верблюды – в Европу, и вскоре и те, и другие в Северной Америке вымерли, хотя некоторое количество верблюдов сохранялось там вплоть до ледникового периода.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Примерно в это время в западной части Северной Америки произошло важное событие: появились первые предшественники древних лемуров. Хотя этих животных нельзя считать собственно лемурами, их появление означало образование эволюционного ряда, в котором впоследствии появились истинные лемуры.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Как и перешедшие в море наземные змеи предшествующей эпохи, целое племя плацентарных животных оставило сушу и обосновалось в океане. С тех пор они остаются в морях; от них произошли современные киты, дельфины, морские свиньи, тюлени и морские львы.

<a name="U61_2_12"></a>*61:2.12 (696.3)* Продолжало развиваться птичье царство планеты, где, однако, произошли некоторые важные эволюционные изменения. В то время существовало большинство современных птиц, включая чаек, цапель, фламинго, канюков, соколов, орлов, сов, перепелов и страусов.

<a name="U61_2_13"></a>*61:2.13 (696.4)* К концу этого периода,* олигоцена*, охватывающего десять миллионов лет, растительная жизнь, а также морская жизнь и наземные животные в значительной мере завершили свое развитие и существовали на земле практически в своем современном виде. В последующие времена произошла значительная специализация, но уже в ту эпоху появились предшественники большинства современных живых существ.

### <a name="U61_3_0"></a>3&#8228;&#160;Стадия формирования современных гор<br />Эпоха слона и лошади

<a name="U61_3_1"></a>*61:3.1 (696.5)* Подъем суши и разделение морей приводили к постепенному изменению мирового климата, который становился всё более холодным, но еще оставался мягким. В Гренландии произрастали секвойи и магнолии, однако субтропические растения начинали мигрировать на юг. К концу данного периода эти теплолюбивые растения и деревья в основном исчезли в северных широтах, а их место заняли более морозостойкие растения и листопадные деревья.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Появилось множество разнообразных новых трав, а постепенное видоизменение зубов многих млекопитающих привело к становлению современного пастбищного типа.

<a name="U61_3_3"></a>*61:3.3 (696.7)* *25 000 000* лет тому назад, вслед за продолжительным периодом поднятия суши произошло ее незначительное затопление. Регион Скалистых гор оставался на большой высоте, поэтому отложение эрозионных пород продолжалось к востоку по всей территории низменностей. Вновь поднялись Сьерры; фактически, с тех пор они продолжают подниматься. К этому времени относится огромный четырехмильный вертикальный разлом в Калифорнии.

<a name="U61_3_4"></a>*61:3.4 (696.8)* *20 000 000* лет тому назад наступил золотой век млекопитающих. Мост суши через Берингов пролив позволил многим группам животных мигрировать в Северную Америку из Азии, включая четырехбивневых мастодонтов, коротконогих носорогов и многие разновидности семейства кошачьих.

<a name="U61_3_5"></a>*61:3.5 (696.9)* Появились первые олени, и вскоре Северная Америка наполнилась жвачными – оленями, быками, верблюдами, бизонами и несколькими видами носорогов, но гигантская свинья, достигавшая в высоту шести футов, вымерла.

<a name="U61_3_6"></a>*61:3.6 (697.1)* Громадные слоны этого и последующих периодов обладали как большим мозгом, так и большим телом, и вскоре они заполонили весь мир, за исключением Австралии. Единственный раз господствующим в мире стало огромное животное, мозг которого был достаточно большим для обеспечения существования. В условиях высокоразумной жизни этой эпохи ни одно животное, имевшее размеры слона, не смогло бы выжить, не обладай оно крупным и более совершенным мозгом. По умственным способностям и приспособляемости, к слону приближается только лошадь, а превосходит его только сам человек. Несмотря на это, из пятидесяти видов слонов, существовавших в начале этого периода, сохранилось только два.

<a name="U61_3_7"></a>*61:3.7 (697.2)* *15 000 000* лет тому назад происходило поднятие горных регионов Евразии, и некоторая вулканическая активность наблюдалась на всём этом пространстве, что, однако, не шло ни в какое сравнение с истечениями лавы в западном полушарии. Подобная неустойчивость была характерна для всего мира.

<a name="U61_3_8"></a>*61:3.8 (697.3)* Гибралтарский пролив закрылся, и Испания соединилась с Африкой через старый мост суши, но Средиземное море впадало в Атлантику через узкий пролив, пересекавший территорию Франции, а горные вершины и возвышенности выступали над водой в виде островов древнего моря. Позднее эти европейские моря стали отступать. Еще позднее Средиземное море соединилось с Индийским океаном, а в конце этого периода поднятие суэцкого региона привело к тому, что на какое-то время Средиземное море превратилось в соленый внутренний водоем.

<a name="U61_3_9"></a>*61:3.9 (697.4)* Исландский мост суши был затоплен, и арктические воды смешались с водами Атлантического океана. Атлантическое побережье Северной Америки быстро охлаждалось, но тихоокеанское побережье оставалось более теплым, чем в настоящее время. Обширные океанические течения влияли на климат во многом так же, как и сегодня.

<a name="U61_3_10"></a>*61:3.10 (697.5)* Продолжалась эволюция млекопитающих. В западных равнинах Северной Америки огромные стада лошадей присоединились к верблюдам; это время поистине было эпохой лошади, равно как и эпохой слона. Мозг лошади является вторым среди животных по качеству после слона, однако в одном отношении он явно уступает, ибо лошадь так до конца и не преодолела глубоко укоренившейся склонности бежать при испуге. У лошади отсутствует присущий слону эмоциональный контроль, в то время как слон чрезвычайно ограничен своим размером и недостаточной подвижностью. В этот период появилось животное, представлявшее собой нечто среднее между слоном и лошадью, но оно было быстро уничтожено стремительно размножающимся семейством кошачьих.

<a name="U61_3_11"></a>*61:3.11 (697.6)* Так как Урантия вступает в так называемый «безлошадный век», вам стоит задуматься над тем значением, которое лошадь имела для ваших предков. Человек использовал ее в пищу, затем для передвижения, а еще позднее – в сельском хозяйстве и войнах. Лошадь долго служила человечеству и сыграла важную роль в развитии цивилизации.

<a name="U61_3_12"></a>*61:3.12 (697.7)* Биологическое развитие этого периода внесло большой вклад в создание условий для последующего появления человека. В центральной Азии появились истинные типы как примитивной обезьяны, так и гориллы, у которых был общий, не сохранившийся предок. Однако ни один из этих видов не имеет отношения к линии живых существ, которым впоследствии было суждено стать предшественниками людей.

<a name="U61_3_13"></a>*61:3.13 (697.8)* Псовые были представлены несколькими группами, среди которых выделялись волки и лисы, а кошачьи – пантерами и большими саблезубыми тиграми; такие тигры впервые появились в Северной Америке. По всему миру увеличивалось число современных представителей семейств кошачьих и псовых. Во всех северных широтах процветали и развивались горностаи, куницы, выдры и еноты.

<a name="U61_3_14"></a>*61:3.14 (698.1)* Птицы продолжали развиваться, хотя радикальных изменений было немного. Пресмыкающиеся напоминали современные формы – змей, крокодилов и черепах.

<a name="U61_3_15"></a>*61:3.15 (698.2)* Так завершился весьма богатый событиями и интересный период мировой истории. Эта эпоха слона и лошади известна как *миоцен*.

### <a name="U61_4_0"></a>4&#8228;&#160;Стадия нового поднятия континентов<br />Последняя великая миграция млекопитающих

<a name="U61_4_1"></a>*61:4.1 (698.3)* В этот период происходит предледниковое поднятие суши в Северной Америке, Европе и Азии. Топография суши претерпевала огромные изменения. Появлялись новые горные цепи, изменяли свое направление течения, и по всему миру происходили отдельные извержения вулканов.

<a name="U61_4_2"></a>*61:4.2 (698.4)* *10 000 000* лет тому назад начался период обширных локальных отложений в континентальных низменностях, но бóльшая часть этих осадочных пород впоследствии была снесена. Большие пространства Европы в то время всё еще находились под водой, включая части Англии, Бельгии и Франции, а Средиземное море покрывало значительную часть северной Африки. В Северной Америке обширные отложения образовались у подножий гор, в озерах и в крупных котловинах суши. Эти более или менее окрашенные отложения составляют в среднем всего лишь около двухсот футов, и в них редко встречаются ископаемые. Два огромных озера с пресной водой существовали в западной части Северной Америки. Поднимались Сьерры; появились горы Шаста, Худ и Рейнир. Однако только в последующий ледниковый период Северная Америка начала свое медленное оползание к Атлантической впадине.

<a name="U61_4_3"></a>*61:4.3 (698.5)* На короткое время все континенты, за исключением Австралии, вновь соединились, и произошла последняя всемирная миграция животных. Северная Америка сообщалась как с Южной Америкой, так и с Азией, и между этими континентами происходил свободный обмен животными. В Северную Америку пришли азиатские ленивцы, броненосцы, антилопы и медведи, а североамериканские верблюды переселились в Китай. Носороги мигрировали во все континенты, кроме Австралии и Южной Америки, но они вымерли в западном полушарии к концу этого периода.

<a name="U61_4_4"></a>*61:4.4 (698.6)* В целом, унаследованная от предшествующего периода жизнь продолжала развиваться и распространяться. Среди животных преобладало семейство кошачьих, а морская жизнь почти не изменилась. Многие из лошадей оставались трехпалыми, но уже появлялись современные типы; на пастбищных равнинах ламы и жирафоподобные верблюды смешивались с лошадьми. В Африке появился жираф, шея которого была в то время такой же длинной, как и сегодня. В Южной Америке появились ленивцы, броненосцы, муравьеды и южноамериканский тип примитивных обезьян. Еще до окончательного разделения континентов массивные мастодонты мигрировали во все концы света, кроме Австралии.

<a name="U61_4_5"></a>*61:4.5 (698.7)* *5 000 000* лет тому назад появился современный тип лошади и распространился из Северной Америки на весь мир. Однако лошадь вымерла на своем родном континенте задолго до появления красного человека.

<a name="U61_4_6"></a>*61:4.6 (698.8)* Климат постепенно становился более прохладным; наземные растения медленно перемещались на юг. Поначалу именно всё большее похолодание препятствовало миграции животных через северные перешейки; позднее эти североамериканские мосты суши скрылись под водой. Вскоре произошло окончательное затопление коридора, связывавшего Африку с Южной Америкой, и западное полушарие стало практически таким же изолированным, как и сегодня. Начиная с этого времени, в западном и восточном полушариях стали развиваться свои, отличные типы жизни.

<a name="U61_4_7"></a>*61:4.7 (699.1)* Так подошел к концу период, продолжавшийся почти десять миллионов лет, но всё еще не появился предшественник человека. Это время обычно называется *плиоцен*.

### <a name="U61_5_0"></a>5&#8228;&#160;Первый ледниковый период

<a name="U61_5_1"></a>*61:5.1 (699.2)* К концу предшествующего периода огромные пространства северо-восточной части Северной Америки и северной Европы представляли собой высокогорья; в Северной Америке обширные территории находились на высоте 30 000 футов и более. Ранее в этих северных регионах преобладал мягкий климат, и арктические воды беспрепятственно испарялись, оставаясь свободными ото льда почти до завершения ледникового периода.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Одновременно с этими поднятиями суши сместились океанические течения, а сезонные ветры изменили свое направление. В результате, эти условия приводили почти к непрерывным осадкам, которые выпадали в северных нагорьях при перемещении обильно насыщенных влагой потоков воздуха. В этих высокогорных и, следовательно, холодных районах начались снегопады, которые продолжались до тех пор, пока толща снега не составила 20 000 футов. Центры последующих ледовых потоков, вызванных давлением льда, определялись наибольшей толщиной снежного покрова, а также высотой над уровнем моря. И ледниковый период продолжался до тех пор, пока избыточные осадки не перестали покрывать эти северные возвышенности огромной снежной мантией, которая вскоре превратилась в твердый, но оползающий лед.

<a name="U61_5_3"></a>*61:5.3 (699.4)* Все огромные ледяные пласты этого периода находились на возвышенностях, а не в высокогорных районах, где их можно встретить сегодня. Половина всей ледниковой массы была сосредоточена в Северной Америке, четвертая часть – в Евразии и еще четвертая часть – в других местах, в основном в Антарктике. Африка почти не была затронута льдом, однако Австралия практически целиком была покрыта антарктическим ледяным панцирем.

<a name="U61_5_4"></a>*61:5.4 (699.5)* Северные регионы планеты претерпели шесть раздельных и четко выраженных нашествий льда, хотя были многочисленные продвижения и спады, связанные с активностью каждого отдельного ледового покрова. В Северной Америке лед был сосредоточен в двух, а позднее – в трех центрах. Гренландия скрывалась подо льдом, и Исландия была полностью похоронена под ледовым потоком. В Европе лед в разные времена покрывал Британские острова, за исключением побережья южной Англии, и распространялся на западную Европу вплоть до Франции.

<a name="U61_5_5"></a>*61:5.5 (699.6)* *2 000 000* лет тому назад первый североамериканский ледник начал свое продвижение на юг. Начинался ледниковый период, продолжавшийся почти миллион лет – от начала движения ледников из центров давления до возвращения к ним. Центральный ледяной щит простирался на юг вплоть до Канзаса; восточный и западный ледовые центры в то время не были столь же обширными.

<a name="U61_5_6"></a>*61:5.6 (699.7)* *1 500 000* лет тому назад первый обширный ледник отступал на север. Тем временем, огромное количество снега выпало в Гренландии и северо-восточной части Северной Америки, и вскоре эта восточная масса льда стала двигаться на юг. Это было второе нашествие льда.

<a name="U61_5_7"></a>*61:5.7 (699.8)* В Евразии эти два нашествия льда не были обширными. На ранних этапах ледникового периода Северную Америку заполонили мастодонты, покрытыми шерстью мамонтами, лошадьми, верблюдами, оленями, овцебыками, бизонами, наземными ленивцами, гигантскими бобрами, саблезубыми тиграми, мегатериями размером со слона и многочисленными группами семейств кошачьих и псовых. Однако, начиная с этого времени, их численность быстро сокращалась из-за всё большего похолодания в течение ледникового периода. В Северной Америке бóльшая часть этих животных вымерла к концу ледникового периода.

<a name="U61_5_8"></a>*61:5.8 (700.1)* Вдали ото льда наземная и водная жизнь мало изменились. В промежутках между нашествиями ледников климат был примерно таким же мягким, как и сегодня, возможно, даже несколько теплее. В конце концов, ледники представляли собой локальные явления, хотя они и распространялись на огромные территории. Прибрежный климат колебался в широких пределах в периоды между бездействием ледников и теми временами, когда колоссальные айсберги сползали с берегов штата Мэн в Атлантику, соскальзывали в Тихий океан через залив Пьюджет-Саунд и с грохотом обрушивались в Северное море с норвежских фьордов.

### <a name="U61_6_0"></a>6&#8228;&#160;Первобытный человек в ледниковый период

<a name="U61_6_1"></a>*61:6.1 (700.2)* Выдающимся событием этого ледникового периода стала эволюция первобытного человека. Немного западнее Индии, в районе, находящемся в настоящее время под водой, среди потомков мигрировавшего в Азию древних североамериканских типов лемура, *внезапно*появились ранние млекопитающие. Эти небольшие животные ходили в основном на задних ногах и обладали большим мозгом по отношению к своему росту и в сравнении с мозгом других животных. В семидесятом поколении этого типа живых существ *внезапно*выделилась новая, более развитая группа животных. Эти новые, промежуточные млекопитающие, рост которых почти вдвое превышал рост их предков и которые обладали пропорционально увеличившимся мозгом, едва успели утвердиться, как *внезапно*произошла третья важнейшая мутация: появились приматы. (В это же время, в результате обратного развития промежуточных млекопитающих, появились человекообразные обезьяны; с того дня и по сей день человеческая ветвь прогрессирует посредством постепенной эволюции, в то время как человекообразные обезьяны остались в неизменном состоянии и даже несколько регрессировали.)

<a name="U61_6_2"></a>*61:6.2 (700.3)* *1 000 000* лет тому назад Урантия была зарегистрирована как *обитаемый мир*. Мутация, произошедшая в племени прогрессирующих приматов, *внезапно*дала двух первобытных людей – действительных прародителей человечества.

<a name="U61_6_3"></a>*61:6.3 (700.4)* По времени это событие примерно совпало с третьим ледниковым наступлением; поэтому очевидно, что ваши древние предки родились и выросли в стимулирующем, закаляющем и трудном окружении. И единственные уцелевшие потомки этих урантийских аборигенов – эскимосы – до сих пор предпочитают жить в суровых северных краях.

<a name="U61_6_4"></a>*61:6.4 (700.5)* В западном полушарии люди появились лишь незадолго до конца ледникового периода. Однако в межледниковые эпохи они продвигались на запад вокруг Средиземного моря и вскоре распространились на всю Европу. В пещерах западной Европы можно обнаружить человеческие кости, перемешанные с останками как тропических, так и арктических животных. Это доказывает, что человек жил в этих регионах на протяжении последних эпох наступления и отступления ледников.

### <a name="U61_7_0"></a>7&#8228;&#160;Продолжение ледникового периода

<a name="U61_7_1"></a>*61:7.1 (700.6)* В течение ледникового периода протекали и иные процессы, но действие льда затмевает все остальные явления в северных широтах. Никакая другая активность на суше не оставляет столь явных топографических следов. Характерные валуны и расселины – такие как мульды, озера, смещенные скальные породы и каменная мука – встречаются только в связи с данным природным явлением. Лед является также причиной тех отлогих холмов, или волнообразной поверхности, которые называются друмлинами. По мере своего продвижения ледник смещает реки и изменяет всю поверхность земли. Только ледники оставляют после себя эти характерные наносы – донные, боковые и конечные морены. В Северной Америке эти наносы, в особенности донные морены, простираются от восточных побережий на север и запад. Они встречаются также в Европе и Сибири.

<a name="U61_7_2"></a>*61:7.2 (701.1)* *750 000* лет тому назад четвертый ледяной щит – объединение центрального и восточного североамериканских ледниковых полей – далеко углубился в южном направлении. В пике своего продвижения он достигал южной части Иллинойса, сместив реку Миссисипи на пятьдесят миль к западу, а на востоке его южная оконечность простиралась до реки Огайо и центральных районов Пенсильвании.

<a name="U61_7_3"></a>*61:7.3 (701.2)* В Азии сибирский ледяной щит совершил самое глубокое вторжение на юг, в то время как в Европе продвигающийся ледник остановился рядом с горной преградой Альп.

<a name="U61_7_4"></a>*61:7.4 (701.3)* *500 000* лет тому назад, во время пятого нашествия льда, новый поворот событий ускорил ход человеческой эволюции. *Внезапно*– и в одном поколении – в результате мутации коренного человеческого племени появились шесть цветных рас. Эта дата имеет двойное значение, ибо она знаменует прибытие Планетарного Князя.

<a name="U61_7_5"></a>*61:7.5 (701.4)* В Северной Америке продвижение пятого ледника представляло собой объединенное нашествие всех ледниковых центров. Правда, восточный язык лишь ненамного опустился ниже долины реки Святого Лаврентия, и продвижение на юг западного ледяного щита также было незначительным. Однако центральный язык достиг южных регионов и покрыл бóльшую часть штата Айова. В Европе нашествие этого ледника не было столь обширным, как предыдущее.

<a name="U61_7_6"></a>*61:7.6 (701.5)* *250 000* лет тому назад началось шестое и последнее оледенение. И несмотря на тот факт, что северные возвышенности стали медленно опускаться, в этот период произошло самое обширное отложение снега на северных ледниковых полях.

<a name="U61_7_7"></a>*61:7.7 (701.6)* В течение этого нашествия три огромных ледовых щита срослись в одну громадную массу льда, и все западные горы были затронуты этой ледниковой активностью. Это стало наиболее обширным вторжением льда на территорию Северной Америки. Ледник опустился на юг на расстояние в тысячу пятьсот миль от своих центров сжатия, и североамериканские температуры упали до рекордно низкого уровня.

<a name="U61_7_8"></a>*61:7.8 (701.7)* *200 000* лет тому назад, во время продвижения последнего ледника, произошло событие, оказавшее огромное влияние на ход исторического развития Урантии, – восстание Люцифера.

<a name="U61_7_9"></a>*61:7.9 (701.8)* *150 000* лет тому назад шестой, и последний, ледник достиг крайних отметок своего продвижения на юг: западный ледяной щит миновал канадскую границу, центральный опустился в штаты Канзас, Миссури и Иллинойс, а восточный щит продвинулся на юг, покрывая бóльшую часть штатов Пенсильвании и Огайо.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Именно этот ледник образовал много ледовых языков, прорезавших современные озера – большие и малые. Во время отступления ледника образовалась система североамериканских Великих озер. И урантийские геологи совершенно точно определили различные стадии этого процесса, сделав правильное заключение о том, что эти водные массивы, в различное время, сначала опорожнялись в долину Миссисипи, затем – в восточном направлении в долину реки Гудзон и, наконец, – северным путем, в долину реки Святого Лаврентия. Прошло тридцать семь тысяч лет с тех пор, как система Великих озер стала опорожняться через нынешний ниагарский путь.

<a name="U61_7_11"></a>*61:7.11 (702.1)* *100 000* лет тому назад, во время отступления последнего ледника, началось образование обширного полярного ледяного щита, и центр скопления льда переместился далеко на север. И до тех пор, пока полярные регионы будут покрыты льдом, вряд ли возможна новая ледниковая эпоха, независимо от будущих поднятий суши или видоизменения океанических течений.

<a name="U61_7_12"></a>*61:7.12 (702.2)* Этот последний ледник продвигался в течение ста тысяч лет, и для завершения отступления на север потребовался такой же промежуток времени. Умеренный пояс является свободным ото льда чуть дольше пятидесяти тысяч лет.

<a name="U61_7_13"></a>*61:7.13 (702.3)* Суровый ледниковый период уничтожил многие виды и радикально изменил многочисленные другие. Многие претерпели жестокий отбор в процессе миграций с места на место, вызванных продвижениями и отступлениями льда. Среди тех животных, которые в своих наземных миграциях повторяли движение ледников, были медведь, бизон, северный олень, овцебык, мамонт и мастодонт.

<a name="U61_7_14"></a>*61:7.14 (702.4)* Мамонты искали убежище в открытых прериях, мастодонты же предпочитали укромные лесные окраины. Вплоть до позднего периода этой эпохи мамонты обитали на всём пространстве от Мексики до Канады; их сибирская разновидность покрылась шерстью. Мастодонты преобладали в Северной Америке, пока не были истреблены красным человеком – подобно тому, как позднее белый человек перебил бизонов.

<a name="U61_7_15"></a>*61:7.15 (702.5)* В течение последнего оледенения в Северной Америке вымерли лошадь, тапир, лама и саблезубый тигр. Их место заняли мигрировавшие из Южной Америки ленивцы, армадиллы и водосвинки.

<a name="U61_7_16"></a>*61:7.16 (702.6)* Принудительная миграция живых существ перед нашествием льда привела к чрезвычайному смешению растений и животных, и при отступлении последнего ледника многие арктические виды как растительного, так и животного мира оказались отрезанными на некоторых высокогорных вершинах, куда они перебрались, спасаясь от льда. Поэтому сегодня эти вырванные из своей среды обитания растения и животные встречаются высоко в европейских Альпах и в североамериканских Аппалачах.

<a name="U61_7_17"></a>*61:7.17 (702.7)* Ледниковый период является последним законченным геологическим периодом, так называемым *плейстоценом*, продолжавшимся более двух миллионов лет.

<a name="U61_7_18"></a>*61:7.18 (702.8)* *35 000* лет тому назад великий ледниковый период завершился повсюду, за исключением полярных регионов планеты. Эта дата знаменательна также тем, что незадолго до этого на планету прибыли Материальный Сын и Материальная Дочь и начался адамический судный период. Это примерно соответствует началу *голоцена*, или постледникового периода.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Данное повествование – от возникновения млекопитающих до отступление льда и начала исторической эпохи – охватывает почти пятьдесят миллионов лет. Этот последний, нынешний геологический период, известен вашим исследователям как *кайнозой*, или современная эра.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Подготовлено Носителем Жизни, постоянно пребывающим на планете.]
