﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ062.md" title="Ранние виды первобытного человека">Документ 62</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ064.md" title="Эволюционные цветные расы">Документ 64</a>&#160;&#62;&#62;</p><hr />

## Документ 63

## <a name="U63_0_0"></a>Первая человеческая семья

<a name="U63_0_1"></a>*63:0.1 (711.1)* Урантия была зарегистрирована в качестве обитаемого мира, когда двум первым людям – близнецам – было одиннадцать лет, и до того, как они стали родителями первенца второго поколения подлинных людей. Послание архангела, направленное с Салвингтона по случаю официального признания планеты, заканчивалось следующими словами:

<a name="U63_0_2"></a>*63:0.2 (711.2)* «Человеческий разум появился на 606-й планете Сатании, и основатели новой расы будут именоваться *Андон*и *Фонта*. Все архангелы молятся о том, чтобы эти создания могли быть поскорее одарены личным присутствием духа Всеобщего Отца».

<a name="U63_0_3"></a>*63:0.3 (711.3)* Андон является небадонским именем, которое означает «первое подобное Отцу создание, проявившее свойственное человеку стремление к совершенству». Фонта означает «первое подобное Сыну создание, проявившее свойственное человеку стремление к совершенству». Андон и Фонта узнали про свои имена только после того, когда они были присвоены им при слиянии с их Настройщиками Мышления. На протяжении всего своего смертного пребывания на Урантии они называли друг друга Сонта-ан и Сонта-эн: Сонта-ан означало «любимый матерью», а Сонта-эн – «любимая отцом». Они сами дали себе эти имена, выражавшие взаимную заботу и любовь.

### <a name="U63_1_0"></a>1&#8228;&#160;Андон и Фонта

<a name="U63_1_1"></a>*63:1.1 (711.4)* Во многих отношениях Андон и Фонта были самой замечательной человеческой парой, когда-либо жившей на земле. Эта прекрасная пара – действительные прародители всего человечества – во всех отношениях превосходила многих из своих прямых потомков и в корне отличалась от всех своих предков – как непосредственных, так и дальних.

<a name="U63_1_2"></a>*63:1.2 (711.5)* Родители этой первой человеческой пары, очевидно, мало отличались от обычных представителей своего племени, хотя и принадлежали к числу его наиболее разумных членов – группе, первой научившейся швырять камни и пользоваться в сражениях дубинками. Кроме того, они использовали остроконечные обломки из камня, кремня и кости.

<a name="U63_1_3"></a>*63:1.3 (711.6)* Однажды Андон – еще в то время, когда он жил со своими родителями, – прикрепил острый кусок кремня к концу палки, используя для этого сухожилия животных; впоследствии он неоднократно и с успехом пользовался этим оружием, спасая как свою собственную жизнь, так и жизнь своей столь же неустрашимой и любознательной сестры, неизменно сопровождавшей его во всех исследовательских путешествиях.

<a name="U63_1_4"></a>*63:1.4 (711.7)* Решение Андона и Фонты бежать из племени приматов говорит о разуме, намного превышающем интеллект более низкого уровня, свойственный столь многим из их более поздних потомков, которые опустились до смешения со своими отсталыми родственниками из племени человекообразных обезьян. Однако смутное осознание того, что они являются не просто животными, а чем-то бóльшим, объяснялось наличием у них личности и укреплялось внутренним присутствием Настройщиков Мышления.

### <a name="U63_2_0"></a>2&#8228;&#160;Бегство близнецов

<a name="U63_2_1"></a>*63:2.1 (712.1)* После того как Андон и Фонта решили бежать на север, ими временно овладел страх, в особенности боязнь огорчить отца и остальных членов своей семьи. Они опасались нападения враждебно настроенных родственников и сознавали, что могут погибнуть от руки своих, и без того ревнивых, соплеменников. В юности близнецы проводили бóльшую часть времени вместе, из-за чего животные сородичи из племени приматов всегда их недолюбливали. Не прибавило им популярности и то, что они выстроили себе отдельное, и намного более совершенное, жилище на дереве.

<a name="U63_2_2"></a>*63:2.2 (712.2)* Именно здесь, в этом устроенном меж верхушек деревьев новом жилище, однажды ночью они проснулись от сильной бури и, крепко прижавшись друг к другу от страха и нежности, окончательно и бесповоротно решили покинуть свое племя и свой родной дом.

<a name="U63_2_3"></a>*63:2.3 (712.3)* К тому времени ими уже было приготовлено незамысловатое убежище на вершине дерева на расстоянии полудня пути на север. Это было их тайным и надежным укрытием на первый день пребывания за пределами родных лесов. Хотя, как и приматы, близнецы смертельно боялись оставаться на земле в ночное время, незадолго до наступления темноты они отправились в свой путь на север. Несмотря на то что ночной переход, даже в полнолуние, требовал от них необычайной смелости, они правильно решили, что это позволит уйти незаметно и уменьшит вероятность погони со стороны соплеменников и родственников. И вскоре после полуночи они благополучно добрались до заранее устроенного места.

<a name="U63_2_4"></a>*63:2.4 (712.4)* Продвигаясь на север, они обнаружили открытые залежи кремня и, отобрав много камней, имевших подходящую для различных целей форму, сделали запас на будущее. Пытаясь расколоть эти куски кремня так, чтобы те лучше отвечали определенным назначениям, Андон обнаружил свойство кремня высекать искру и понял, как получается огонь. Правда, в то время эта мысль не укрепилась в его сознании, так как климат всё еще был благоприятным и потребности в огне почти не было.

<a name="U63_2_5"></a>*63:2.5 (712.5)* Однако осеннее солнце опускалось всё ниже, и чем дальше они продвигались на север, тем холоднее становились ночи. Чтобы согреться, им уже приходилось пользоваться шкурами зверей. Когда со времени их побега прошло около месяца, Андон объяснил своей подруге, что знает способ добычи огня с помощью кремня. В течение двух месяцев они тщетно пытались зажечь огонь от искры. Каждый день близнецы настойчиво высекали искры из кремня, пытаясь зажечь дерево. Наконец, однажды вечером, во время захода солнца, тайна метода была разгадана, когда Фонта догадалась залезть на стоящее неподалеку дерево и достать покинутое птицами гнездо. Гнездо было сухим и легко воспламеняющимся, и поэтому оно вспыхнуло ярким пламенем, как только на него попала искра. Они были настолько удивлены и напуганы своим успехом, что чуть было не дали огню погаснуть, однако им удалось сохранить его, подбрасывая подходящее топливо, и прародители всего человечества впервые отправились на поиски дров.

<a name="U63_2_6"></a>*63:2.6 (712.6)* Это был один из самых радостных эпизодов в их короткой, но богатой событиями жизни. Всю ночь просидели они у своего костра, смотря на горящий огонь и смутно понимая, что совершили открытие, которое позволит им противостоять климату и, таким образом, навсегда обрести независимость от своих животных родственников из южных земель. После трех дней отдыха и наслаждения костром они продолжили свой путь.

<a name="U63_2_7"></a>*63:2.7 (712.7)* Предки Андона и Фонты – приматы – часто поддерживали огонь, зажженный молнией, но никогда прежде земные создания не владели методом произвольного зажигания огня. Однако прошло много времени, прежде чем близнецы узнали, что сухой мох и другие материалы способны поддерживать огонь не хуже птичьих гнезд.

### <a name="U63_3_0"></a>3&#8228;&#160;Семья Андона

<a name="U63_3_1"></a>*63:3.1 (713.1)* Прошло почти два года с той ночи, как близнецы покинули свое жилище, прежде чем у них родился первый ребенок. Они назвали его Сонтад; и Сонтад стал первым рожденным на Урантии созданием, укутанным при рождении в защитное покрывало. Было положено начало человеческому роду, и на этой новой эволюционной ступени появилось инстинктивное стремление должным образом ухаживать за всё более беспомощными младенцами, что было характерно для постепенного развития разума интеллектуального типа по сравнению с более животным типом.

<a name="U63_3_2"></a>*63:3.2 (713.2)* У Андона и Фонты родились в общей сложности девятнадцать детей, и они успели насладиться обществом почти полсотни внуков и полдюжины правнуков. Семья обитала в четырех примыкавших друг к другу скальных укрытиях, или полупещерах, три из которых соединялись коридорами, прорытыми в мягком известняке с помощью кремневых орудий, придуманных детьми Андона.

<a name="U63_3_3"></a>*63:3.3 (713.3)* Ранние андониты обладали ярко выраженным родовым чувством; они охотились группами и никогда не удалялись на большое расстояние от дома. Казалось, что они понимают исключительность своей изолированной группы живых существ и необходимость держаться вместе. Это чувство глубокой близости несомненно объяснялось возросшей помощью вспомогательных духов разума.

<a name="U63_3_4"></a>*63:3.4 (713.4)* Андон и Фонта неустанно трудились над воспитанием и совершенствованием своего рода. Они дожили до сорока двух лет и оба были убиты во время землетрясения при падении нависающей скалы. Пятеро из их детей и одиннадцать внуков погибли вместе с ними, и около двадцати их потомков получили серьезные увечья.

<a name="U63_3_5"></a>*63:3.5 (713.5)* Сразу же после смерти своих родителей Сонтад, несмотря на серьезное повреждение ноги, возглавил клан, в чём ему умело помогала жена – старшая из сестер. Первым делом им пришлось устроить надежное погребение для своих мертвых родителей, братьев, сестер и детей, для чего они завалили их камнями. Не следует придавать излишнего значения этому акту захоронения. Их смутные и неопределенные представления о жизни после смерти в основном черпались из причудливых и пестрых снов.

<a name="U63_3_6"></a>*63:3.6 (713.6)* Потомки Андона и Фонты жили единым кланом вплоть до двадцатого поколения, когда соперничество из-за пищи и социальные трения привели к началу их рассеяния.

### <a name="U63_4_0"></a>4&#8228;&#160;Андонические кланы

<a name="U63_4_1"></a>*63:4.1 (713.7)* Первобытные люди – андониты – имели черные глаза и смуглую кожу желто-красного оттенка. Меланин – цветная субстанция, присутствующая в коже любого человека, – является исконным кожным пигментом андонитов. По своему общему виду и цвету кожи эти ранние андониты больше напоминали современных эскимосов, чем какой-либо другой тип людей. Они были первыми созданиями, которые пользовались шкурами животных для защиты от холода; на теле у них было ненамного больше волос, чем у современного человека.

<a name="U63_4_2"></a>*63:4.2 (713.8)* В племенной жизни животных предшественников этих первобытных людей таились истоки многочисленных социальных соглашений, а развитие чувств и умственных способностей этих существ сразу же отразилось на усовершенствовании общественного устройства и новом разделении труда в родовой общине. Они были великолепными подражателями, но игровой инстинкт оставался почти неразвитым, а чувство юмора практически полностью отсутствовало. Первобытный человек иногда улыбался, но никогда не смеялся от всего сердца. Юмор был наследием более поздней адамической расы. Первобытные люди не были столь чувствительны к боли и не так остро реагировали на неприятные ситуации, как многие из более поздних эволюционирующих смертных. Деторождение не было болезненным или мучительным испытанием для Фонты и ее непосредственных потомков.

<a name="U63_4_3"></a>*63:4.3 (714.1)* Это было чудесное племя. Мужчины героически отстаивали безопасность своих жен и своего потомства; женщины нежно ухаживали за детьми. Однако их патриотизм ограничивался только своим собственным родом. Они были целиком преданы своим семьям; они без колебаний отдавали жизнь, защищая своих детей, но стремление обеспечить лучшую жизнь своим внукам было выше их понимания. В человеческом сердце еще не проснулся альтруизм, несмотря на то что этим коренным жителям Урантии уже были свойственны все эмоции, необходимые для рождения религии.

<a name="U63_4_4"></a>*63:4.4 (714.2)* Древних людей отличала трогательная нежность в отношениях со своими товарищами и безусловно истинное, хотя и примитивное, представление о дружбе. В более поздние времена, во время постоянно возникающих сражений с отсталыми племенами, нередко можно было видеть, как первобытный человек, храбро отбиваясь одной рукой, пытается защитить и спасти своего раненого товарища. Многие из наиболее благородных и в высшей степени человеческих черт последующего эволюционного развития нашли свое трогательное предвосхищение в этих первобытных людях.

<a name="U63_4_5"></a>*63:4.5 (714.3)* Изначальный андонический род продолжал оставаться главенствующим вплоть до двадцать седьмого поколения, когда среди прямых потомков Сонтада не оказалось ни одного мальчика, и два претендента на роль главы рода вступили в борьбу за господство.

<a name="U63_4_6"></a>*63:4.6 (714.4)* Еще до широкого рассеяния андонических кланов их ранние попытки взаимного общения привели к появлению хорошо развитого языка. Этот язык продолжал расширяться; добавления вносились почти ежедневно благодаря новым изобретениям и приспособлениям к среде, которые создавались этими активными, неутомимыми и любознательными людьми. И вплоть до появления цветных рас этот язык являлся урантийской речью – языком раннлдтьоей человеческой семьи.

<a name="U63_4_7"></a>*63:4.7 (714.5)* Со временем число андонических кланов увеличилось, и контакты растущих семей стали приводить к трениям и размолвкам. Мысли этих людей занимали только две вещи: охота ради пропитания и сражение ради отмщения за какую-то реальную или воображаемую несправедливость или оскорбление, нанесенное соседними племенами.

<a name="U63_4_8"></a>*63:4.8 (714.6)* Усиливалась родовая вражда, вспыхивали племенные войны, и серьезные потери произошли среди лучших представителей из числа наиболее способных и развитых групп. Некоторые из этих потерь были невосполнимы; часть линий, наиболее ценных по своим способностям и уровню интеллекта, была утрачена навсегда. Бесконечная война кланов поставила под угрозу существование этой древней расы и ее первобытной цивилизации.

<a name="U63_4_9"></a>*63:4.9 (714.7)* Таких примитивных созданий невозможно заставить подолгу жить в мире. Человек является потомком драчливых животных, и когда неразвитые люди оказываются тесно связанными друг с другом, это приводит к взаимным раздражениям и оскорблениям. Носители Жизни знают эту особенность эволюционных созданий и предусматривают, в итоге, разделение эволюционирующих людей на различные и самостоятельные расы – как минимум на три, но чаще на шесть.

### <a name="U63_5_0"></a>5&#8228;&#160;Рассеяние андонитов

<a name="U63_5_1"></a>*63:5.1 (715.1)* Древние андонические расы не проникали в глубинные регионы Азии, и поначалу они не селились в Африке. География тех времен вела их на север, и эти люди продвигались всё дальше и дальше в этом направлении, пока они не были остановлены медленным нашествием третьего ледника.

<a name="U63_5_2"></a>*63:5.2 (715.2)* Прежде чем этот обширный ледник достиг Франции и Британских островов, потомки Андона и Фонты, пробираясь на запад, пересекли Европу, основав более тысячи отдельных поселений вдоль больших рек, впадавших в воды тогда еще теплого Северного моря.

<a name="U63_5_3"></a>*63:5.3 (715.3)* В древности эти андонические племена обитали у берегов рек на территории Франции. В течение десятков тысяч лет они селились вдоль реки Сомма. Сомма – единственная река, русло которой не было изменено ледниками, и в те дни она устремлялась к морю в основном так же, как и сегодня. Этим объясняется обилие свидетельств обитания андонитов в долине, расположенной вдоль русла этой реки.

<a name="U63_5_4"></a>*63:5.4 (715.4)* Эти аборигены Урантии не обитали на деревьях, хотя они по-прежнему забирались на них в минуту опасности. Обычно они располагались в укрытии под нависавшими вдоль речных берегов скалами и в гротах на склонах холмов, что обеспечивало хороший обзор подступов и защищало их от стихии. Так они могли спокойно пользоваться огнем без того, чтобы испытывать слишком большие неудобства от дыма. Они еще не являлись настоящими пещерными жителями, хотя в последующие эпохи ледяные щиты, опустившись еще дальше на юг, загнали их потомков в пещеры. Они предпочитали селиться у кромки леса и возле протоков.

<a name="U63_5_5"></a>*63:5.5 (715.5)* Уже на ранней стадии они с большим искусством маскировали свои частично укрытые жилища и обнаружили выдающиеся способности в сооружении каменных спален – куполообразных каменных хижин, в которые они заползали на ночь. Вход в такую хижину закрывался на ночь с помощью валуна, который помещался для этой цели внутрь до того, как камни кровли окончательно укреплялись на месте.

<a name="U63_5_6"></a>*63:5.6 (715.6)* Андониты были бесстрашными и умелыми охотниками и, за исключением дикорастущих ягод и некоторых древесных плодов, питались исключительно мясом. Вслед за Андоном, придумавшим каменный топор, его потомки еще в глубокой древности изобрели и эффективно использовали копья и гарпуны. Наконец, создающий орудия разум стал действовать вместе с использовавшей их рукой, и эти древние люди научились прекрасно обрабатывать кремневые орудия труда. В поисках кремня они проходили большие расстояния – подобно современным людям, которые идут на край света в поисках золота, платины и алмазов.

<a name="U63_5_7"></a>*63:5.7 (715.7)* Так же и во многих других отношениях андонические племена демонстрировали уровень интеллекта, оказавшийся недоступным их регрессировавшим потомкам и через полмиллиона лет, несмотря на то, что те вновь и вновь открывали различные способы разжигания огня.

### <a name="U63_6_0"></a>6&#8228;&#160;Онагар — первый проповедник

<a name="U63_6_1"></a>*63:6.1 (715.8)* В течение почти десяти тысяч лет, по мере всё большего рассеивания андонитов, культурное и духовное состояние кланов ухудшалось. Так продолжалось до тех пор, пока не появился Онагар, который возглавил эти племена, добился установления межплеменного мира и впервые привел их к поклонению «Дающему Дыхание людям и животным».

<a name="U63_6_2"></a>*63:6.2 (716.1)* Философия Андона была предельно путаной; он чуть было не стал огнепоклонником по причине огромного удобства, принесенного случайным открытием огня. Однако, разум помог ему отвлечься от своего собственного открытия и обратить свои помыслы к солнцу как высшему и вызывающему еще больший трепет источнику тепла и света. Но солнце было слишком далеко, и он так и не стал солнцепоклонником.

<a name="U63_6_3"></a>*63:6.3 (716.2)* Еще на начальном этапе у андонитов выработался страх перед стихией – громом, молнией, дождем, снегом, градом и льдом. Однако в те далекие дни постоянно возобновлявшимся мотивом был голод, а так как они питались в основном животными, у них появилась определенная форма зоолатрии. Для Андона крупные, идущие в пищу животные символизировали созидательное могущество и выносливость. Время от времени возникало культовое поклонение различным крупным животным. В период популярности того или иного животного на стенах пещер появлялись его незамысловатые силуэты, а позднее, с развитием искусств, такое животное божество изображалось на различных украшениях.

<a name="U63_6_4"></a>*63:6.4 (716.3)* Уже на самом раннем этапе у андонических народов появился обычай воздерживаться от употребления в пищу мяса того животного, которому поклонялось племя. Вскоре, для оказания должного воздействия на сознание молодого поколения, был создан культовый обряд, который совершался у тела одного из почитаемых животных, а еще позднее их потомки превратили эти примитивные действия в более изысканные обряды жертвоприношения. Таково происхождение жертвоприношения как части поклонения. Эта идея была развита Моисеем в иудейском ритуале и была, в целом, сохранена апостолом Павлом в качестве доктрины искупления греха «пролитием крови».

<a name="U63_6_5"></a>*63:6.5 (716.4)* То, что пища была важнейшей вещью в жизни первобытных людей, видно на примере молитвы, которой учил этих простых людей Онагар – их великий учитель. Эта молитва звучала так:

<a name="U63_6_6"></a>*63:6.6 (716.5)* «О Дыхание Жизни, хлеб наш насущныйдай нам на сей день, избавь нас от проклятия льда, спаси нас от лесных врагов, и прими нас милосердно в Загробный Мир».

<a name="U63_6_7"></a>*63:6.7 (716.6)* Пристанище Онагара находилось на северном берегу древнего Средиземного моря, в области нынешнего Каспийского моря, в поселении, называвшемся Обан – перевалочном пункте, устроенном в том месте, где ведущий на север путь из южных регионов Месопотамии поворачивал на запад. Из Обана Онагар направлял проповедников в дальние селения для распространения своего учения о едином Божестве, а также представления о потустороннем мире, который он называл Загробным Миром. Эти посланники Онагара стали первыми в мире миссионерами. Они были также первыми людьми, которые приготовляли мясо, первыми, кто регулярно пользовался огнем для приготовления пищи. Они жарили мясо на концах палок, а также на раскаленных камнях. Позднее они стали поджаривать большие куски мяса на костре, однако их потомки почти полностью вернулись к употреблению сырого мяса.

<a name="U63_6_8"></a>*63:6.8 (716.7)* Онагар родился 983 323 года тому назад (считая от 1934 года) и дожил до шестидесяти девяти лет. Изложение достижений этого мыслителя и духовного вождя эпохи до прибытия Планетарного Князя представляет собой волнующее повествование об организации этих первобытных людей в настоящее общество. Он ввел эффективное племенное правление, подобного которому последующие поколения не смогли достичь за многие тысячелетия. За весь период до прибытия Планетарного Князя на земле никогда не появлялось столь высокой духовной цивилизации. У этих простых людей была настоящая, хотя и примитивная, религия, которая не сохранилась у их вырождавшихся потомков.

<a name="U63_6_9"></a>*63:6.9 (717.1)* Хотя Андон и Фонта, как и многие из их потомков, получили Настройщиков Мышления, массовое прибытие на Урантию Настройщиков и серафимов-хранителей началось только при жизни Онагара. Это был настоящий золотой век первобытного человека.

### <a name="U63_7_0"></a>7&#8228;&#160;Продолжение жизни Андона и Фонты

<a name="U63_7_1"></a>*63:7.1 (717.2)* Андон и Фонта, замечательные основатели человеческого рода, получили признание при вынесении судебного решения по поводу Урантии, состоявшегося после прибытия Планетарного Князя, и в должное время завершили подготовку в обительских мирах в статусе жителей Иерусема. Хотя им никогда не позволяли вернуться на Урантию, они знают историю основанной ими расы. Они скорбели из-за предательства Калигастии, были опечалены провалом Адамической миссии, но чрезвычайно обрадовались, получив сообщение о том, что Михаил избрал их мир в качестве места для своего завершающего посвящения.

<a name="U63_7_2"></a>*63:7.2 (717.3)* На Иерусеме и Андон, и Фонта – а также некоторые из их детей, в том числе Сонтад, – слились со своими Настройщиками Мышления, но большинство даже их прямых потомков достигли только слияния с Духом.

<a name="U63_7_3"></a>*63:7.3 (717.4)* Вскоре после прибытия на Иерусем Андон и Фонта получили от Властелина Системы разрешение вернуться в первый обительский мир для прохождения службы вместе с моронтийными личностями, приветствующими урантийских паломников времени в небесных сферах. Это назначение является бессрочным. В связи с данными откровениями они хотели послать на Урантию свои приветствия, однако им было в этом благоразумно отказано.

<a name="U63_7_4"></a>*63:7.4 (717.5)* Таков рассказ о самой героической и захватывающей странице во всей истории Урантии – рассказ об эволюции, борьбе за выживание, смерти и вечной жизни уникальных родителей всего человечества.

<a name="U63_7_5"></a>*63:7.5 (717.6)* [Представлено Носителем Жизни, постоянно пребывающим на Урантии.]
