﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ068.md" title="Истоки цивилизации">Документ 68</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ070.md" title="Эволюция управления у людей">Документ 70</a>&#160;&#62;&#62;</p><hr />

## Документ 69

## <a name="U69_0_0"></a>Первобытные человеческие институты

<a name="U69_0_1"></a>*69:0.1 (772.1)* В эмоциональном отношении человек превосходит своих животных предков способностью воспринимать юмор, искусство и религию. В социальном отношении человек демонстрирует свое превосходство тем, что изготавливает орудия, способен к общению и создает социальные институты.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Когда в течение длительного времени у людей сохраняются социальные группы, то в таких объединениях всегда возникают определенные направления деятельности, которые перерастают в институты. Как показывает опыт, большинство человеческих институтов облегчает труд и одновременно в той или иной мере способствует повышению групповой безопасности.

<a name="U69_0_3"></a>*69:0.3 (772.3)* Цивилизованный человек очень гордится репутацией, устойчивостью и преемственностью своих укоренившихся институтов, однако все они являются не более чем совокупностью нравов прошлого, которые сохранялись с помощью табу и возвеличивались религией. Такое наследие становится традицией, а традиции в итоге превращаются в соглашения.

### <a name="U69_1_0"></a>1&#8228;&#160;Основные человеческие институты

<a name="U69_1_1"></a>*69:1.1 (772.4)* Все человеческие институты служат определенной социальной потребности – прошлой или настоящей – независимо от того, что их гипертрофированное развитие неизбежно принижает значимость отдельного человека, оставляя в тени его личность и подавляя инициативу. Человеку следует контролировать свои институты, а не позволять этим творениям прогрессирующей цивилизации подчинять себя.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Человеческие институты делятся на три основных класса:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Институты самоподдержания*. Эти институты включают те виды деятельности, которые диктуются голодом и связанным с ним инстинктом самосохранения. Сюда входят промышленность, право собственности, захватнические войны и весь регулятивный механизм общества. Рано или поздно инстинкт страха способствует учреждению этих институтов выживания с помощью табу, соглашений и религиозных санкций. Однако страх, невежество и суеверия сыграли важную роль в изначальном появлении и последующем развитии всех человеческих институтов.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Институты продолжения рода*. Это такие общественные учреждения, которые возникают из половой потребности, материнского инстинкта, а также более высоких и тонких чувств. Они охватывают социальные гарантии семьи и школы – семейную жизнь, образование, этику и религию. Сюда входят брачные обычаи, оборонительные войны и создание семейного очага.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *Институты самоудовлетворения*. Это такие занятия и привычки, которые произрастают из тщеславных наклонностей и чувства гордости; они включают стили одежды и украшений, нормы поведения, войны для снискания славы, танцы, развлечения, игры и другие формы чувственного удовлетворения. Однако цивилизация никогда не порождала специальных институтов самоуслаждения.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Между этими тремя группами видов общественной деятельности существует тесная взаимосвязь и взаимозависимость. На Урантии они представляют собой сложную организацию, которая функционирует как единый общественный механизм.

### <a name="U69_2_0"></a>2&#8228;&#160;Зарождение промыслов

<a name="U69_2_1"></a>*69:2.1 (773.2)* Первобытные промыслы постепенно возникли как гарантия от ужасов голода. Уже в глубокой древности человек стал учиться у животных, в урожайный год запасавших пищу на черный день.

<a name="U69_2_2"></a>*69:2.2 (773.3)* До того, как древний человек стал бережливым и у него появились примитивные промыслы, обычной участью племени были лишения и страдания. В древности человек был вынужден бороться за пищу со всем животным миром. Тяготы борьбы неизменно выталкивают человека на уровень животного; бедность является его естественным и угнетающим состоянием. Богатство – не природный дар; оно дается трудом, знаниями и организованностью.

<a name="U69_2_3"></a>*69:2.3 (773.4)* Первобытный человек быстро осознал преимущества объединения. Объединение вело к организации, а первым следствием организации стало разделение труда, что сразу же привело к экономии времени и материалов. Это разделение труда являлось следствием вынужденной адаптации – пути меньшего сопротивления. Первобытные дикари никогда не работали с радостью и желанием. Для них подчинение диктовалось необходимостью.

<a name="U69_2_4"></a>*69:2.4 (773.5)* Первобытный человек не любил тяжелого труда, и если ему не грозила серьезная опасность, он не торопился. Временной фактор труда – представление о совершении определенной работы за определенный промежуток времени – является целиком современным понятием. Древние люди никогда не спешили. Только двойное воздействие напряженной борьбы за существование и постоянно растущего уровня жизни приучило пассивные от природы древние расы к трудолюбию.

<a name="U69_2_5"></a>*69:2.5 (773.6)* Труд – целенаправленные усилия – отличает человека от животных, чьи старания в основном инстинктивны. Необходимость трудиться – высшее благословение человека. Все члены княжеского персонала работали; они сделали многое для того, чтобы облагородить физический труд на Урантии. Адам был садоводом; Бог иудеев трудился – он был создателем и вседержителем всего сущего. Иудеи были первым племенем, сделавшим трудолюбие высшей ценностью, первым народом, провозгласившим: «Кто не работает, тот не ест». Однако многие мировые религии вернулись к древнему идеалу праздности. Юпитер был бражником, а Будда превратился в созерцательного сибарита.

<a name="U69_2_6"></a>*69:2.6 (773.7)* Те сангикские племена, которые обитали за пределами тропиков, отличались сравнительным трудолюбием. Но борьба между ленивыми последователями магии и прозорливыми поборниками труда тянулась долго, очень долго.

<a name="U69_2_7"></a>*69:2.7 (773.8)* Первое проявление человеческой предусмотрительности было направлено на сохранение огня, воды и пищи. Но первобытный человек был прирожденным авантюристом; он всегда хотел получить что-нибудь даром, и слишком часто на протяжении этих древних веков успех, достигавшийся в результате кропотливого труда, приписывался заклинаниям. Колдовство неохотно уступало место прозорливости, самоотверженности и трудолюбию.

### <a name="U69_3_0"></a>3&#8228;&#160;Разделение труда

<a name="U69_3_1"></a>*69:3.1 (773.9)* Разделение труда в первобытном обществе определялось сначала естественными, а впоследствии – социальными факторами. Первоначальное разделение труда выглядело следующим образом:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *Специализация по половому признаку*. Занятия женщины определялись выборочным присутствием ребенка; женщины по своей природе больше любят детей, чем мужчины. Так женщины начали выполнять рутинную работу, а мужчины стали охотниками и воинами с четко разграниченными периодами труда и отдыха.

<a name="U69_3_3"></a>*69:3.3 (774.2)* На протяжении всех веков существовали табу, удерживавшие женщину в строго определенных рамках. Мужчина предельно эгоистично выбирал себе более приятную работу, оставляя женщине тяжкий повседневный труд. Если мужчина всегда стыдился женского труда, то женщина с готовностью выполняла мужскую работу. Однако, как ни странно, и мужчины, и женщины сообща трудились над созданием и обустройством своего дома.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Изменения вследствие возраста и болезней*. Эти различия обусловили еще один вид разделения труда. Уже в глубокой древности старикам и калекам приходилось заниматься изготовлением орудий труда и оружия. Позднее их стали направлять на строительство оросительных сооружений.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *Дифференциация по религиозному признаку*. Знахари были первыми людьми, освобожденными от тяжелого физического труда; они стали первым профессиональным классом. Кузнецы составляли небольшую группу, конкурировавшую с шаманами как волшебники. Искусное обращение кузнецов с металлами заставляло людей бояться их. Существование жестянщиков («белых кузнецов») и специалистов по обработке железа («черных кузнецов») положило начало древней вере в белую и черную магию, что впоследствии породило суеверные представления о добрых и злых призраках, добрых и злых духах.

<a name="U69_3_6"></a>*69:3.6 (774.5)* Кузнецы стали первой нерелигиозной группой, получившей особые привилегии. Считалось, что во время войны они сохраняют нейтралитет, и этот дополнительный досуг привел к тому, что как класс они превратились в политических деятелей первобытного общества. Однако грубые злоупотребления кузнецов своими привилегиями вызвали всеобщую ненависть, чем незамедлительно воспользовались знахари для разжигания ненависти к своим конкурентам. В этом первом состязании науки и религии победила религия (суеверия). Изгнанные из деревень на окраины поселений, кузнецы открывали там постоялые дворы – первые гостиницы.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Хозяин и раб*. Следующая дифференциация труда возникла из отношений победителя и побежденного, что привело к возникновению рабства.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *Дифференциация по физическим и умственным способностям*. Дальнейшее разделение труда произошло вследствие врожденных различий между людьми, ибо люди не рождаются одинаковыми.

<a name="U69_3_9"></a>*69:3.9 (774.8)* Первыми ремесленниками были кремнедробильщики и каменщики; следующими стали кузнецы. Позднее получило развитие групповое разделение труда; целые семьи и кланы посвящали себя определенному ремеслу. Одна из древнейших каст жрецов – не считая племенных знахарей – появилась в результате суеверного возвышения семьи, члены которой были искусными изготовителями мечей.

<a name="U69_3_10"></a>*69:3.10 (774.9)* Первыми специализированными промысловыми группами стали экспортеры каменной соли и гончары. Женщины изготовляли простую керамику, мужчины – фасонную. В некоторых племенах шитьем и ткачеством занимались женщины, в других – мужчины.

<a name="U69_3_11"></a>*69:3.11 (774.10)* Первыми торговцами были женщины; их часто использовали в качестве шпионов, для которых коммерция носила второстепенный характер. Торговля быстро расширялась, и женщины играли роль посредников – оптовых торговцев. Вслед за этим появился класс купцов, взимавших за свои услуги комиссионные, то есть получавших доход. Рост товарообмена между различными группами привел к коммерции, а вслед за обменом товарами появился обмен квалифицированной рабочей силой.

### <a name="U69_4_0"></a>4&#8228;&#160;Возникновение торговли

<a name="U69_4_1"></a>*69:4.1 (775.1)* Так же, как вслед за насильственным браком пришел брак по контракту, так захватнические налеты сменились меновой торговлей. Однако древнюю практику молчаливого бартера и более позднюю торговлю с помощью современных методов обмена разделял продолжительный период пиратства.

<a name="U69_4_2"></a>*69:4.2 (775.2)* Первую меновую торговлю вели вооруженные торговцы, оставлявшие свои товары в нейтральном месте. Женщины организовали первые базары; они стали древнейшими торговцами, и так было потому, что они переносили грузы: мужчины были воинами. Уже в глубокой древности появился торговый прилавок – стена, достаточно широкая, чтобы не дать продавцам и покупателям использовать друг против друга оружие.

<a name="U69_4_3"></a>*69:4.3 (775.3)* На таких рынках ставили идолов, охранявших склады товара, предназначенного для молчаливого бартера. Такие рынки были гарантированы от воровства; унести какой-либо товар можно было, только обменяв его или купив; с таким идолом товар всегда был в сохранности. Древние торговцы всегда были безупречно честными со своими соплеменниками, но считали вполне допустимым обмануть чужеземца. Уже в глубокой древности у иудеев был отдельный этический кодекс для общения с иноверцами.

<a name="U69_4_4"></a>*69:4.4 (775.4)* Молчаливый бартер продолжался в течение многих веков, прежде чем люди начали встречаться невооруженными на священных рынках. Такие рыночные площади превратились в первые святыни и в некоторых странах стали позднее известны как «города-убежища». Любой беглец, добравшийся до рынка, был в безопасности и мог не бояться нападения.

<a name="U69_4_5"></a>*69:4.5 (775.5)* Первыми единицами веса были зерна пшеницы и других злаков. Первым средством расчета была рыба или коза. Позднее единицей товарообмена стала корова.

<a name="U69_4_6"></a>*69:4.6 (775.6)* Начало современной письменности положили древние торговые записи; первым литературным произведением человека был содействующий торговле документ – реклама соли. Многие древние войны велись за природные месторождения – например соли, кремня и металлов. Первый официальный межплеменной договор касался совместного пользования соляным прииском. В тех местностях, на которые распространялся договор, различные племена могли дружелюбно и мирно общаться друг с другом и обмениваться идеями.

<a name="U69_4_7"></a>*69:4.7 (775.7)* От «палочек-посланий», завязанных узлами веревок, рисуночного письма, иероглифов и поясов вампум развитие письменности привело к появлению древних знаковых алфавитов. Начиная с первобытных дымовых сигналов, методы отправки сообщений прошли через стадии посыльных, всадников, железных дорог и самолетов, а также телеграфа, телефона и беспроводной связи.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Древние торговцы распространяли в обитаемой части мира новые идеи и усовершенствованные методы. Торговля, связанная с путешествиями, вела к исследованиям и открытиям. И все эти факторы привели к появлению транспорта. Торговля всегда была великим цивилизатором, развивая различные культуры и способствуя их взаимообогащению.

### <a name="U69_5_0"></a>5&#8228;&#160;Истоки капитала

<a name="U69_5_1"></a>*69:5.1 (775.9)* Капитал есть труд, являющийся отказом от настоящего в пользу будущего. Сбережения представляют собой форму обеспечения и гарантии выживания. Запасание еды развило самоконтроль и создало первые проблемы, связанные с капиталом и трудом. Тот, у кого была пища и кто был способен защитить ее от грабителей, обладал явным преимуществом перед тем, у кого ее не было.

<a name="U69_5_2"></a>*69:5.2 (775.10)* Древний банкир являлся самым доблестным человеком племени. У него хранились ценности всей группы, и в случае нападения весь клан вставал на защиту его жилища. Так накопление личного капитала и группового богатства сразу же привело к появлению военной организации. Вначале подобные меры предназначались для защиты от чужеродных налетчиков, однако позднее вошло в обычай поддерживать должную подготовку военной организации с помощью налетов на владения и богатства соседних племен.

<a name="U69_5_3"></a>*69:5.3 (776.1)* Вот основные мотивы, которые вели к накоплению капитала.

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *Голод в сочетании с предусмотрительностью*. Сбережение и сохранение пищи означали власть и удобство для тех, чья *предусмотрительность*была достаточной для обеспечения будущих потребностей. Запасание еды было необходимым страхованием на случай голода и несчастья. И вся совокупность первобытных нравов была действительно направлена на то, чтобы помочь человеку подчинить настоящее будущему.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *Любовь к семье* – стремление удовлетворить потребности членов семьи. Капитал представляет собой сбережение собственности для страхования себя на случай будущих потребностей, несмотря на давление сегодняшних нужд. Часть таких будущих потребностей может иметь отношение к последующим поколениям.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *Тщеславие*– желание продемонстрировать увеличение личной собственности. Дополнительная одежда была одним из первых знаков отличия. Тщеславие коллекционера издревле стало предметом человеческой гордости.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *Положение*– стремление приобрести социальный или политический престиж. Уже в древности появилось превращенное в источник дохода дворянство, которое либо служило наградой за некоторые особые услуги, оказанные королевству, либо открыто продавалось за деньги.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *Власть*– страстное желание стать хозяином. Одалживание ценностей использовалось как средство закабаления, причем размер процентной ставки на ссуду составлял в древности сто процентов годовых. Создавая постоянную армию должников, ростовщики превращали себя в царей. Крепостные стали одним из первых видов накапливаемой собственности, и в древности долговое рабство доходило до того, что ростовщик распоряжался телом должника даже после его смерти.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *Страх перед духами умерших* – охранительная плата жрецам. Уже в древние времена люди начали приносить жрецам посмертные дары в расчете на то, что их собственность будет использована для облегчения их прохождения по следующей жизни. Так жречество сосредоточило в своих руках огромные богатства; жрецы были главными капиталистами древности.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *Половое влечение* – желание купить одну или несколько жен. Для мужчин первым предметом торговли стали женщины; это появилось намного раньше торговли скотом. Однако обмен наложницами никогда не приводил к прогрессу общества; такая торговля была и остается позором расы, ибо это одновременно препятствовало развитию семьи и подрывало биологическую адекватность более развитых народов.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Многочисленные формы самоудовлетворения*. Одни стремились к богатству потому, что оно приносило власть; другие упорным трудом накапливали собственность, потому что она означала удобства. Древний человек (как и некоторые люди более позднего времени) имели склонность к растрачиванию своих средств на предметы роскоши. Первобытные расы увлекались опьяняющими и наркотическими веществами.

<a name="U69_5_12"></a>*69:5.12 (776.10)* По мере развития цивилизации, у человека появлялись новые стимулы для накопления сбережений; к изначальной потребности в пище быстро прибавлялись новые запросы. Бедность вызывала такое отвращение, что только за богатыми оставляли право отправиться после смерти прямо на небо. Собственность была в таком почете, что считалось достаточным устроить показной пир, чтобы стереть со своего имени позорное пятно.

<a name="U69_5_13"></a>*69:5.13 (777.1)* Уже в древности богатство было знаком социального отличия. В некоторых племенах отдельные индивидуумы годами накапливали собственность только для того, чтобы в один из праздничных дней сжечь ее или раздать соплеменникам и тем самым произвести должный эффект. Это делало их великими людьми. Даже современные народы наслаждаются щедрой раздачей рождественских подарков, а богатые люди содержат огромные филантропические и образовательные организации. Способы меняются, но человеческие склонности остаются совершенно неизменными.

<a name="U69_5_14"></a>*69:5.14 (777.2)* При этом нельзя не отметить, что многие древние богачи раздавали значительную часть своего состояния из-за страха быть убитыми теми, кто домогался их богатства. Нередко состоятельные люди приносили в жертву десятки рабов, чтобы продемонстрировать свое презрение к богатству.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Хотя капитал всегда обнаруживал тенденцию к освобождению человека, он существенно усложнил социальную и промышленную организацию. Злоупотребление капиталом со стороны нечестных капиталистов не умаляет того факта, что он является основой современного индустриального общества. Благодаря капиталу и изобретательности нынешнее поколение пользуется большей степенью свободы, чем какое-либо из прежних. Это констатируется как факт, а не как оправдание многих злоупотреблений бездумных и эгоистичных владельцев капитала.

### <a name="U69_6_0"></a>6&#8228;&#160;Значение огня для цивилизации

<a name="U69_6_1"></a>*69:6.1 (777.4)* Первобытное общество с его четырьмя секторами – производственным, регулятивным, религиозным и военным – сложилось благодаря огню, животным, рабам и частной собственности.

<a name="U69_6_2"></a>*69:6.2 (777.5)* Разведение огня сразу же и навеки отделило людей от животных; огонь является основным изобретением, или открытием, человека. Огонь позволял людям оставаться на земле в ночное время, так как все животные боятся огня. С приходом темноты огонь помогал общению; он не только защищал от холода и диких зверей, но использовался также для защиты от духов. Поначалу огнем пользовались больше как источником света, чем тепла; многие отсталые племена и сегодня отказываются спать без горящего всю ночь пламени.

<a name="U69_6_3"></a>*69:6.3 (777.6)* Огонь являлся великим цивилизатором, позволившим человеку впервые быть альтруистом без ущерба для себя: один сосед давал другому горящие угли, ничем себя не обедняя. Домашний огонь, за которым следила мать или старшая дочь, был первым воспитателем, требуя внимания и надежности. Древний дом был не строением, а семьей, собравшейся вокруг огня – семейного очага. Когда сын создавал новую семью, он уносил с собой головню из семейного очага.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Хотя Андон – первооткрыватель огня – сумел не превратить его в объект поклонения, многие из потомков Андона относились к пламени как фетишу или духу. Они не сумели воспользоваться санитарными возможностями огня, ибо отказывались сжигать отходы. Примитивный человек боялся огня и всегда старался умилостивить его – так возникло окропление благовониями. Ни при каких обстоятельствах древние люди не плевали в огонь; они также никогда не проходили между кем-либо и горящим огнем. Священными считались даже железный колчедан и кремний, которые использовались для высекания огня.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Затушить огонь означало совершить грех; если хижина загоралась, ей давали сгореть. Пламя, горевшее в храме или святилище, считалось священным; ему никогда не давали погаснуть, за исключением того, что раз в году – или же после какого-то происшествия – по обычаю зажигался новый огонь. Женщины избирались жрицами потому, что являлись хранительницами семейного очага.

<a name="U69_6_6"></a>*69:6.6 (778.1)* Древние мифы об огне, снизошедшем от богов, появились из наблюдения пожаров, возникших в результате удара молнии. Эти сверхъестественные представления стали непосредственной причиной поклонения огню, что, в свою очередь, привело к обычаю «прохождения через огонь», – традиции, сохранявшейся до времен Моисея. И до сих пор бытует представление о прохождении через огонь после смерти. Миф о происхождении огня сильно сковывал древнего человека и до сих пор остается в символике парсов.

<a name="U69_6_7"></a>*69:6.7 (778.2)* Огонь привел к приготовлению пищи, и определение «сыроед» стало насмешкой. Приготовленная пища уменьшала затраты жизненной энергии, необходимой для ее переваривания, оставляя древнему человеку некоторую силу для развития социальной культуры, в то время как скотоводство, облегчив пропитание, позволяло уделять время общественной деятельности.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Необходимо помнить о том, что огонь открыл путь к обработке металла и привел к последующему открытию силы пара и современному использованию электричества.

### <a name="U69_7_0"></a>7&#8228;&#160;Использование животных

<a name="U69_7_1"></a>*69:7.1 (778.4)* Вначале весь мир животных был врагом человека; людям пришлось учиться защищать себя от зверей. Поначалу человек питался животными, однако позднее он научился приручать их и заставлять их служить себе.

<a name="U69_7_2"></a>*69:7.2 (778.5)* Приручение животных возникло случайно. Дикари охотились на стадных животных так же, как американские индейцы – на бизонов. Окружая стадо, они могли управлять животными и забивать их по мере потребности в пище. Позднее стали сооружаться загоны, что позволяло захватывать целые стада.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Некоторые животные легко приручались, но многие из них – такие как слоны – не размножались в неволе. Позднее было обнаружено, что некоторые виды животных покоряются человеку и размножаются в неволе. Так одомашнение животных развивалось посредством селекции – искусства, достигшего огромного прогресса со времен Даламатии.

<a name="U69_7_4"></a>*69:7.4 (778.7)* Первым домашним животным стала собака, и трудный путь ее приручения начался, когда одна из собак, весь день неотступно следовавшая за охотником, буквально отправилась домой вместе с ним. Веками собаки использовались в качестве пищи, на охоте, для передвижения и дружеского общения. Поначалу собаки умели только выть, но позднее они научились лаять. Острый нюх собаки породил представление о том, что она способна видеть духов, следствием чего стали культы поклонения собаке. Сторожевые псы впервые позволили всему клану спокойно спать по ночам. Тогда же появился обычай использовать сторожевых собак для защиты дома от духов, равно как и материальных врагов. Считалось, что когда собака лаяла, приближался зверь или человек; если же она выла, рядом находились духи. Даже сейчас многие верят в то, что ночной собачий вой предвещает смерть.

<a name="U69_7_5"></a>*69:7.5 (778.8)* Когда мужчина был охотником, он довольно хорошо относился к женщине, однако после одомашнения животных и смуты, посеянной восстанием Калигастии, многие племена стали позорно обращаться со своими женщинами. Их отношение слишком напоминало обхождение со своими животными. Жестокое обращение мужчины с женщиной – одна из самых мрачных страниц человеческой истории.

### <a name="U69_8_0"></a>8&#8228;&#160;Рабовладение как фактор цивилизации

<a name="U69_8_1"></a>*69:8.1 (778.9)* Первобытный человек безо всяких колебаний порабощал своих товарищей. Женщина стала первым рабом – рабом семейным. Мужчина-скотовод порабощал женщину как низшего полового партнера. Непосредственной причиной такого вида полового рабства было уменьшение зависимости мужчины от женщины.

<a name="U69_8_2"></a>*69:8.2 (779.1)* Еще недавно обращение в рабство было уделом тех военнопленных, которые отказывались принимать религию завоевателя. В более глубокой древности пленников съедали, замучивали до смерти, натравливали друг на друга, приносили в жертву духам или обращали в рабство. Рабовладение было значительным прогрессом по сравнению с массовым убийством и каннибализмом.

<a name="U69_8_3"></a>*69:8.3 (779.2)* Обращение в рабство было шагом вперед в развитии более милосердного отношения к военнопленным. Побоище в Гае – во время которого были убиты все мужчины, женщины и дети, и только король был оставлен в живых для удовлетворения тщеславия победителя – является типичным примером варварских побоищ, которые устраивали даже считавшиеся цивилизованными народы. Налет на Ога, васанского царя, был столь же жестоким и опустошительным. Иудеи «истребили» своих врагов, захватив всю их собственность в качестве военной добычи. Они наложили на все города дань страдания, «убив всех мужчин». Однако многие современные им племена, отличавшиеся меньшим племенным эгоизмом, уже давно принимали к себе более совершенных пленников.

<a name="U69_8_4"></a>*69:8.4 (779.3)* Охотники – например, американские красные люди – не обращали в рабство: они либо принимали, либо убивали пленников. Рабовладение не получило распространения среди скотоводческих народов, которым не требовалось много рабочей силы. На войне скотоводы обычно убивали всех пленных мужчин, уводя в рабство только женщин и детей. Моисеевы законы содержали подробные предписания, позволявшие сделать пленницу женой. Если пленная женщина не удовлетворяла, ее можно было прогнать, но иудеям не разрешалось продавать таких отвергнутых спутниц в рабство, – во всяком случае, это было прогрессивным шагом. Хотя социальные нормы иудеев были примитивными, в этом отношении они значительно превосходили окружавшие их племена.

<a name="U69_8_5"></a>*69:8.5 (779.4)* Скотоводы были первыми капиталистами: их стада представляли собой капитал, а жили они на проценты – естественный прирост. И они были не склонны доверять уход за своим богатством рабам или женщинам. Однако впоследствии они начали захватывать пленных мужчин, заставляя их возделывать землю. Таково происхождение крепостных – людей, прикрепленных к земле. Африканцев было легко научить обрабатывать землю; поэтому они и стали великой расой рабов.

<a name="U69_8_6"></a>*69:8.6 (779.5)* Рабовладение является неотъемлемым звеном в развитии человеческой цивилизации. Оно стало тем мостом, через который общество перебралось из хаоса и праздности к порядку и цивилизованной деятельности. Оно заставило отсталые и ленивые народы работать, обеспечив, таким образом, богатство и досуг для прогресса более развитых рас.

<a name="U69_8_7"></a>*69:8.7 (779.6)* Институт рабовладения заставил человека создать регулятивный механизм первобытного общества, что привело к появлению первых форм правления. Рабовладение, требующее твердого регулирования, практически исчезло в средневековой Европе ввиду неспособности феодалов управлять рабами. У отсталых племен древности – таких как нынешние австралийские аборигены – никогда не было рабов.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Конечно, рабовладение означало угнетение, но именно в школах угнетения человек учился усердию. В конце концов рабы стали пользоваться благами более развитого общества, которое они столь неохотно помогли создать. Рабовладение создает организацию, ведущую к культурным и социальным достижениям, однако вскоре оно незаметно поражает общество изнутри, превращаясь в самую тяжелую из всех разрушительных социальных болезней.

<a name="U69_8_9"></a>*69:8.9 (779.8)* Благодаря современным техническим изобретениям рабство изжило себя. Рабовладение, как и полигамия, отмирает, ибо оно невыгодно. Но внезапное освобождение большой массы рабов всегда было гибельным; постепенное освобождение связано с меньшими бедами.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Сегодня люди не являются социальными рабами, но тысячи из них позволяют амбициям загонять себя в рабство долговой ямы. Принудительное рабство сменилось новой и более совершенной формой новой индустриальной зависимости.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Хотя идеалом общества является всеобщая свобода, никогда не следует терпеть праздности. Каждый здоровый человек должен быть вынужден выполнять хотя бы такой объем работы, который необходим для самообеспечения.

<a name="U69_8_12"></a>*69:8.12 (780.3)* Современное общество поворачивает вспять. Практически исчезло рабство; выходят из употребления домашние животные. В поисках могущества цивилизация устремилась назад, к огню – неорганическому миру. Человек вышел из варварства с помощью огня, животных и рабов; сегодня он стремится назад, отвергая услуги рабов и помощь животных, чтобы вырвать новые тайны, новые источники богатства и могущества, которые хранятся в кладовых природы.

### <a name="U69_9_0"></a>9&#8228;&#160;Частная собственность

<a name="U69_9_1"></a>*69:9.1 (780.4)* Хотя первобытное общество практически являлось коммуной, первобытный человек не был приверженцем современных коммунистических доктрин. Коммунизм той древней эпохи не был только теорией или социальной доктриной; он являлся простой, практической и автоматической адаптацией. Коммунизм предотвращал нищету и нужду; попрошайничество и проституция были практически неизвестны этим древним племенам.

<a name="U69_9_2"></a>*69:9.2 (780.5)* Первобытный коммунизм не особенно принижал людей, как не возвеличивал он посредственность, но он действительно поощрял пассивность и праздность, подавлял трудолюбие и разрушал честолюбие. Коммунизм был необходимой опорой в процессе роста первобытного общества, но он уступил место более высокому общественному укладу, ибо противоречил четырем явно выраженным человеческим тенденциям:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *Семья*. Человек не стремится только накопить собственность: он желает передать средства производства своему потомству. Однако в древнем общинном обществе личный капитал либо сразу же расходовался, либо распределялся среди членов группы после смерти владельца. Собственность не наследовалась – налог на наследство составлял сто процентов. Появившиеся позднее обычаи накопления капитала и наследования собственности были явным шагом вперед в развитии общества. Это так, несмотря на последующие грубые злоупотребления капиталом.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Религиозные тенденции*. Помимо этого, первобытный человек стремился накопить собственность в качестве начального капитала для следующей жизни. Этим объясняется существовавший в течение долгого времени обычай хоронить личные принадлежности человека вместе с ним. В древности верили, что только богатым сразу же после смерти уготовано хотя бы какое-то удовольствие и величие. Учители богооткровенной религии – в особенности христианские проповедники – первыми провозгласили, что бедняки имеют равные с богачами шансы на спасение.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *Стремление к свободе и досугу*. На заре социальной эволюции пропорциональное распределение личных доходов среди членов группы практически было формой рабства; труженик становился рабом бездельника. В этом заключалась самоубийственная черта коммунизма: расточительный привычно жил за счет бережливого. Даже в настоящее время транжир находится на иждивении государства (бережливых налогоплательщиков), которое должно заботиться о нем. Те, у кого нет капитала, до сих пор считают, что те, у кого он есть, должны их кормить.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *Стремление к безопасности и могуществу*. Коммунизм был окончательно уничтожен в результате обманной практики прогрессивных и преуспевающих индивидуумов, прибегавших к различным уловкам в попытке избавиться от кабалы ленивых бездельников своего племени. Однако поначалу все подобные накопления делались тайно; небезопасность таких занятий в первобытном обществе препятствовала открытому накоплению капитала. Даже в более поздние времена обладание чрезмерным богатством было связано с большой опасностью; в таких случаях царь обязательно придумывал какой-нибудь повод для конфискации имущества богача, а когда тот умирал, похороны задерживались, пока семья не жертвовала крупную сумму – налог на наследство – на общественные нужды или в пользу царя.

<a name="U69_9_7"></a>*69:9.7 (781.1)* В древнейшие времена женщины были собственностью общины, и в семье господствовала мать. Вся земля и все женщины принадлежали древнему племенному вождю, согласие которого требовалось для заключения брака. С отмиранием коммунизма женщины перешли в личное пользование, и ведущее положение в доме постепенно перешло к отцу. Так возникла семья, и преобладающая полигамия постепенно сменилась моногамией. (Полигамия есть сохранение черт рабской зависимости женщины в браке. Моногамия является свободным от рабства идеалом непревзойденного объединения одного мужчины и одной женщины в высшем стремлении к созданию семьи, воспитанию потомства, взаимной культуре и самосовершенствованию.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Поначалу всё имущество, включая орудия труда и оружие, находилось в общеплеменном владении. Первой частной собственностью стали предметы, к которым люди прикасались лично. Если незнакомец пил из чашки, то она становилась его собственностью. В дальнейшем всякое место, где была пролита кровь, становилось собственностью раненого человека или группы.

<a name="U69_9_9"></a>*69:9.9 (781.3)* Таким образом, частная собственность с самого начала вызывала уважение, так как считалось, что она заключает в себе часть личности ее владельца. Подобные суеверия были гарантией честного отношения к собственности; полиции для охраны личного имущества не требовалось. В пределах группы не было воровства, хотя люди без колебаний присваивали имущество чужих племен. Отношения собственности не заканчивались со смертью: в древности личное имущество сжигали, позднее – хоронили вместе с покойником, а еще позднее оно переходило по наследству членам семьи или племени.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Первыми личными украшениями стали амулеты. Тщеславие и страх перед духами заставляли древнего человека сопротивляться любым попыткам лишить его любимых амулетов, ибо такой вид собственности ценился выше предметов первой необходимости.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Место для ночлега было одним из древнейших видов индивидуальной собственности. Впоследствии племенной вождь, распоряжавшийся по поручению группы всей недвижимостью, стал распределять участки для постройки жилищ. Вскоре основанием для собственности стало кострище, а еще позднее право владения прилегающей землей определялось колодцем.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Водяные скважины и колодцы были среди первых видов частных владений. Вся практика культовых обрядов использовалась для охраны водяных скважин, колодцев, деревьев, посевов и меда. После утраты веры в фетиши появились законы для охраны частного имущества. Однако право добычи – право охотиться – появилось задолго до земельных законов. Американский красный человек никогда не понимал права на частное владение землей; ему были чужды взгляды белого человека.

<a name="U69_9_13"></a>*69:9.13 (781.7)* Уже в древности частная собственность помечалась семейным знаком отличия – древним предшественником семейного герба. Охрану недвижимости вверяли также духам. Жрецы «освящали» земельный надел, после чего он находился под защитой действовавших здесь магических табу. О владельцах таких наделов говорили, что у них есть «данное жрецом право собственности». Иудеи проявляли огромное уважение к этим семейным межевым знакам: «Проклят тот, кто передвинет межевой знак своего соседа». На таких каменных межевых знаках были инициалы жреца. Даже деревья, если на них стояли инициалы, становились частной собственностью.

<a name="U69_9_14"></a>*69:9.14 (782.1)* В древности частным был только урожай, но последующие урожаи давали право собственности на землю. Так земледелие положило начало частному землевладению. Поначалу частное владение было только пожизненным, и после смерти земля возвращалась племени. Древнейшее право владения землей, передаваемое племенем своим членам, относилось к могилам – местам семейных захоронений. В более поздние времена земля принадлежала тем, кто обносил ее оградой. Однако города всегда выделяли часть земли под общие пастбища, а также для использования в случае осады. Такие «общинные земли» представляют собой остатки древних форм коллективного владения.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Со временем государство начало передавать собственность в частное владение, оставляя за собой право налогообложения. Сохраняя за собой право собственности, землевладельцы могли взимать арендную плату, и земля превратилась в источник дохода – капитал. В итоге земля стала настоящим объектом купли-продажи: ее можно было продать, передать право собственности другому, заложить и лишиться права выкупить заложенную землю.

<a name="U69_9_16"></a>*69:9.16 (782.3)* Частное владение расширило свободу и укрепило стабильность. Правда, частное землевладение получило общественное одобрение только после провала общинного управления и руководства; и вскоре после введения землевладения, одни за другими, стали появляться рабы, крепостные и безземельные классы. Однако усовершенствование техники постепенно освобождает человека от рабского труда.

<a name="U69_9_17"></a>*69:9.17 (782.4)* Право собственности не является абсолютным; оно имеет чисто социальный характер. Но любое правление, закон, порядок, гражданские права, социальные свободы, соглашения, мир и счастье – такие, какими их знают современные народы, – сложились вокруг частного владения собственностью.

<a name="U69_9_18"></a>*69:9.18 (782.5)* Современный социальный порядок не обязательно является правильным – божественным или священным, – но человечество поступит разумно, если любые изменения будут осуществляться постепенно. То, что у вас есть, неизмеримо лучше любой системы, известной вашим предкам. Изменяя социальный порядок, убедитесь в том, что вы меняете его к лучшему. Не соглашайтесь на эксперименты с отвергнутыми формулами ваших предков. Идите вперед, а не назад! Пусть эволюция продолжается! Не поворачивайте вспять.

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Представлено Мелхиседеком Небадона.]
