﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ069.md" title="Первобытные человеческие институты">Документ 69</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ071.md" title="Становление государства">Документ 71</a>&#160;&#62;&#62;</p><hr />

## Документ 70

## <a name="U70_0_0"></a>Эволюция управления у людей

<a name="U70_0_1"></a>*70:0.1 (783.1)* Не успел человек частично решить проблему средств существования, как он столкнулся с задачей регулирования отношений между людьми. Развитие промышленного производства требовало законности, порядка и социального приспособления; частная собственность привела к необходимости управления.

<a name="U70_0_2"></a>*70:0.2 (783.2)* В эволюционном мире антагонизмы естественны; мир обеспечивается только с помощью регулятивной общественной системы. Социальное регулирование неотделимо от организации общества; объединение предполагает наличие некоторой контролирующей власти. Управление принуждает к разрешению противоречий, существующих между племенами, кланами, семьями и отдельными людьми.

<a name="U70_0_3"></a>*70:0.3 (783.3)* Управление появляется в результате неосознанного процесса; оно складывается путем проб и ошибок. Оно необходимо для выживания; поэтому оно становится традиционным. Анархия вела к обнищанию; поэтому управление – относительный закон и порядок – формировалось или продолжает формироваться постепенно. Необходимость борьбы за существование буквально гнала человеческий род по пути прогресса, к цивилизации.

### <a name="U70_1_0"></a>1&#8228;&#160;Происхождение войн

<a name="U70_1_1"></a>*70:1.1 (783.4)* Война есть естественное состояние и наследие развивающегося человека, мир – социальное мерило, определяющее прогресс цивилизации. До частичной социализации развивающихся рас человек был крайне индивидуалистичным, чрезвычайно подозрительным и невероятно драчливым. Насилие – закон природы, враждебность – автоматическая реакция детей природы, в то время как война – это те же самые действия, но выполняемые совместно. Всякий раз, когда конструкция цивилизации подвергается испытаниям из-за сложностей общественного прогресса, неизменно происходит быстрый и разрушительный возврат к этим древним методам насильственного разрешения трений, возникающих между человеческими объединениями.

<a name="U70_1_2"></a>*70:1.2 (783.5)* Война есть животная реакция, спровоцированная непониманием и раздражением; мир сопутствует цивилизованному решению любых подобных проблем и трудностей. Как сангикские расы, так и деградировавшие впоследствии адамиты и нодиты отличались агрессивностью. Андонитов уже в глубокой древности научили золотому правилу, и даже сегодня их потомки – эскимосы – в основном придерживаются этого кодекса. Эти народы чтят обычаи; им практически незнакомо насильственное разрешение противоречий.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Андон учил своих детей улаживать споры следующим образом: каждый участник спора бил палкой по дереву, одновременно проклиная его. Тот, чья палка ломалась первой, считался победителем. Поздние андониты обычно разрешали споры, устраивая публичные представления, на которых спорщики подшучивали и насмехались друг над другом, в то время как публика выбирала победителя аплодисментами.

<a name="U70_1_4"></a>*70:1.4 (783.7)* Однако такой феномен, как война, мог возникнуть только тогда, когда уровень развития общества действительно позволил вкусить периоды мирного существования и санкционировать методы ведения войны. Само понятие войны подразумевает некоторый уровень организации.

<a name="U70_1_5"></a>*70:1.5 (784.1)* С появлением общественных группировок личные раздражения начали растворяться в настроениях группы, что способствовало внутриплеменному спокойствию за счет нарушения межплеменного мира. Поэтому поначалу мир достигался внутри племени или группы, которая всегда испытывала неприязнь и ненависть к внешнему миру, – чужеземцам. Древний человек считал за честь пролить чужую кровь.

<a name="U70_1_6"></a>*70:1.6 (784.2)* Но поначалу даже это не помогало. Когда древние вожди пытались уладить разногласия, то нередко – как минимум раз в год – им приходилось разрешать племенные драки с использованием камней. Разделившись на две группы и вооружившись камнями, члены клана весь день дрались друг с другом – и всё только потому, что это их забавляло: им действительно нравилось драться.

<a name="U70_1_7"></a>*70:1.7 (784.3)* Войны продолжаются из-за самой человеческой природы: человек произошел от животных, а всем животным свойственна агрессивность. Вот некоторые причины, приводившие к войнам в древности:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *Голод*, который вел к налетам с целью захвата пищи. Нехватка земли всегда вела к войне, и в таких столкновениях были практически уничтожены древние мирные племена.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *Нехватка женщин* – попытка восполнить недостаток в домашней прислуге. Кража женщин всегда служила причиной войны.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *Тщеславие*– стремление продемонстрировать племенную удаль. Более развитые группы воевали для того, чтобы навязать свой стиль жизни отсталым народам.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *Рабы*– потребность в дополнительной рабочей силе.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *Месть*служила основанием для войны, когда одно племя считало, что причиной смерти их соплеменника было соседнее племя. Траур продолжался до тех пор, пока домой не приносили отрезанную голову. Еще относительно недавно война с целью возмездия считалась благим делом.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *Развлечение*– в те древние времена молодые люди считали войну развлечением. Когда мир становился гнетущим, а серьезного и достаточного повода для войны не было, то соседние племена обычно вступали в драку полушутя, превращая налеты в развлечение, забавную потасовку.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *Религия*– стремление обратить других в свою веру. Все первобытные религии одобряли войны. Только в последнее время религия стала неодобрительно относиться к войне. К сожалению, древние жрецы обычно были пособниками военной власти. Один из величайших шагов к миру за всю историю – попытка отделить государство от церкви.

<a name="U70_1_15"></a>*70:1.15 (784.11)* Древние племена всегда развязывали войны по велению своих богов, по приказу своих вождей или шаманов. Иудеи верили в такого «Бога брани», и повествование об их налете на мадианитян является типичным рассказом о звериной жестокости, присущей племенным войнам древности; это нападение, когда были убиты все мужчины, а затем все мальчики и женщины, кроме девственниц, пришлось бы по вкусу племенному вождю, жившему двести тысяч лет тому назад. И все это делалось во «имя Господа Бога Израиля».

<a name="U70_1_16"></a>*70:1.16 (784.12)* Это рассказ об эволюции общества – естественном разрешении проблем человеческих рас, когда человек сам творит свою судьбу на земле. Подобные зверства не внушаются Божеством, несмотря на тенденцию человека перекладывать ответственность на своих богов.

<a name="U70_1_17"></a>*70:1.17 (784.13)* Милосердие на поле брани пришло к человечеству не сразу. Даже когда иудеями правила женщина – Девора – продолжалась всё та же откровенная жестокость. В победе над язычниками действия ее генерала привели к тому, что «всё ополчение пало от меча; никого не осталось в живых».

<a name="U70_1_18"></a>*70:1.18 (785.1)* Уже на раннем этапе истории этой расы использовалось отравленное оружие, наносились самые разнообразные увечья. Саул, не колеблясь, потребовал сто обрезаний филистимлян в качестве выкупа, который Давид должен был дать за свою дочь Мелхолу.

<a name="U70_1_19"></a>*70:1.19 (785.2)* Поначалу войны велись между целыми племенами, однако в более поздние времена спор двух людей разрешался ими на дуэли, вместо того чтобы устраивать сражение между племенами. Появился также обычай решать судьбу сражения двух армий исходом состязания единоборцев, отобранных с каждой стороны, как в случае Давида и Голиафа.

<a name="U70_1_20"></a>*70:1.20 (785.3)* Первым усовершенствованием войны стала практика брать пленных. На следующем этапе военные действия перестали распространяться на женщин, вслед за чем пришло признание лиц, не участвующих в военных действиях. Вскоре, в связи с усложнением военного искусства, появились военные касты и регулярные армии. Уже на раннем этапе таким воинам запрещалось вступать в контакт с женщинами, а женщины давно перестали воевать, хотя они всегда кормили солдат и ухаживали за ними, вдохновляя их на битву.

<a name="U70_1_21"></a>*70:1.21 (785.4)* Огромным прогрессом стала практика объявления войны. Такие заявления о намерении начать военные действия означали появление чувства справедливости, за чем последовало постепенное создание правил ведения «цивилизованной» войны. Уже в глубокой древности вошло в обычай не воевать около религиозных мест, а позднее – не воевать в определенные священные дни. Следующим было признано право убежища; политические беженцы пользовались защитой.

<a name="U70_1_22"></a>*70:1.22 (785.5)* Так приемы ведения войны превратились из первобытной охоты на людей в более упорядоченную систему «цивилизованных» народов последующих веков. Однако в отношениях между людьми неприязнь медленно уступает место приязни.

### <a name="U70_2_0"></a>2&#8228;&#160;Социальное значение войны

<a name="U70_2_1"></a>*70:2.1 (785.6)* В прошлые века ожесточенные войны приводили к социальным переменам и способствовали усвоению новых идей, чего невозможно было бы достигнуть естественным путем за десять тысяч лет. Ужасная цена, которую приходилось платить за некоторые преимущества войны, заключалась в том, что общество временно отбрасывалось назад, к варварству; цивилизованному благоразумию приходилось отступать от своих прав. Война – сильнодействующее лекарство, очень дорогое и предельно опасное; и хотя нередко оно излечивает от некоторых социальных болезней, порой оно убивает пациента – разрушает общество.

<a name="U70_2_2"></a>*70:2.2 (785.7)* Постоянная потребность в обороне государства создает много новых и прогрессивных социальных преобразований. Сегодня общество пользуется целым рядом полезных нововведений, поначалу имевших исключительно военный характер. Оно обязано войне даже появлением танца, одна из древних форм которого являлась военным упражнением.

<a name="U70_2_3"></a>*70:2.3 (785.8)* Война имела социальное значение для прошлых цивилизаций ввиду следующих причин:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. Она требовала дисциплинированности, укрепляла сотрудничество.

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. Она поощряла стойкость и отвагу.

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. Она воспитывала и укрепляла национальное самосознание.

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. Она уничтожала слабые и неприспособленные народы.

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. Она развенчивала иллюзии первобытного равенства и избирательно расслаивала общество.

<a name="U70_2_9"></a>*70:2.9 (785.14)* Война несет в себе определенную эволюционную ценность, ведет к естественному отбору. Однако с постепенным прогрессом цивилизации от нее нужно будет отказаться так же, как в свое время человечество отказалось от рабовладения. В древности войны содействовали путешествиям и культурным сношениям; сегодня эти цели с бóльшим успехом достигаются с помощью современных средств транспорта и связи. В древности войны укрепляли народы, но современные сражения подрывают цивилизованную культуру. Древние войны приводили к истреблению отсталых народов; итог современных конфликтов – выборочное уничтожение лучшего человеческого материала. Поначалу войны укрепляли организованность и эффективность – сегодня эти качества стали целью современной промышленности. В прошлом война была социальной закваской, заставлявшей цивилизацию идти вперед; ныне такой результат лучше достигается при помощи честолюбия и изобретательности. Древние войны поддерживали представление о Боге брани, но современному человеку поведано о том, что Бог есть любовь. В прошлом война служила многим полезным целям и была незаменимой опорой при создании цивилизации, однако она быстро становится культурным банкротом – неспособной обеспечить дивиденды в виде социальной выгоды, хоть сколько-нибудь сопоставимые с ужасными потерями при обращении к ней.

<a name="U70_2_10"></a>*70:2.10 (786.1)* Когда-то врачи верили в кровопускание как панацею от многих болезней, но с тех пор они обнаружили лучшие средства для лечения большинства этих заболеваний. Так же и международное кровопролитие должно непременно уступить место поиску лучших методов для излечения тех болезней, которыми страдают нации.

<a name="U70_2_11"></a>*70:2.11 (786.2)* Народы Урантии уже вступили в исполинскую борьбу националистического милитаризма с индустриализмом, и во многих отношениях этот конфликт аналогичен многовековой борьбе скотовода-охотника с фермером. Однако если индустриализму суждено одержать верх в этой борьбе с милитаризмом, ему следует избегать подстерегающих его опасностей. Расцветающей промышленности Урантии угрожают следующие факторы:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. Сильное тяготение к материализму, духовная слепота.

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. Поклонение власти богатства, искажение ценностей.

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. Пороки роскоши, культурная незрелость.

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. Всё большая опасность праздности, равнодушие к служению.

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. Рост нежелательной расовой терпимости, биологическое вырождение.

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. Угроза стандартизованного индустриального рабства, закоснение личности. Труд облагораживает, однако монотонная работа отупляет.

<a name="U70_2_18"></a>*70:2.18 (786.9)* Милитаризм является автократичным и жестоким – диким. Он улучшает социальную организацию победителей, но разлагает побежденных. Индустриализм является более цивилизованной системой и должен так продолжать свое развитие, чтобы способствовать инициативе и поощрять индивидуализм. Обществу следует всеми возможными способами благоприятствовать развитию самобытности.

<a name="U70_2_19"></a>*70:2.19 (786.10)* Прославление войны было бы ошибкой. Вместо этого нужно осознать значение войны для общества, чтобы точнее представить себе, каким требованиям должны удовлетворять заменяющие ее средства для продолжения развития цивилизации. И если вы не найдете таких адекватных замен, вы можете быть уверены в том, что конца войнам не будет еще долго.

<a name="U70_2_20"></a>*70:2.20 (786.11)* Человек не примет мир в качестве нормального образа жизни, пока он глубоко и многократно не убедится в том, что мир — это лучший гарант его материального благополучия, а также пока общество не станет достаточно мудрым, чтобы научиться находить мирную замену для удовлетворения свойственной человеку тенденции периодически высвобождать коллективный импульс, помогающий выплескивать те извечно накапливающиеся эмоции и энергии, которые относятся к реакциям самосохранения человеческого вида.

<a name="U70_2_21"></a>*70:2.21 (786.12)* Однако, хотя бы мимоходом, войне следует отдать должное как школе опыта, которая заставила расу самонадеянных индивидуалистов подчиниться жестко централизованной власти – главному руководителю. Война старого образца действительно выдвигала великих людей, прирожденных лидеров, но в современных войнах этого не происходит. В поисках лидеров общество должно теперь обращаться к мирным завоеваниям – промышленности, науке и социальным достижениям.

### <a name="U70_3_0"></a>3&#8228;&#160;Первые человеческие объединения

<a name="U70_3_1"></a>*70:3.1 (787.1)* В наиболее примитивном обществе *орда*была всем: даже дети являлись ее общинной собственностью. Эволюционирующая семья сменила орду в воспитании детей, в то время как формирующиеся кланы и племена заняли ее место в качестве социальных единиц.

<a name="U70_3_2"></a>*70:3.2 (787.2)* Половое влечение и материнская любовь создают семью. Однако настоящее управление появляется только тогда, когда начинают формироваться надсемейные группы. До появления семьи, лидерами орды становились неформально выбранные индивидуумы. Африканские бушмены до сих пор находятся на этой первобытной стадии; в их орде нет вождей.

<a name="U70_3_3"></a>*70:3.3 (787.3)* Кровные узы начали объединять семьи в кланы – родовые общины, которые впоследствии образовывали племена – территориальные общины. Войны и внешнее давление заставляли родовые кланы объединяться в племена, но именно предпринимательство и торговля позволяли этим древним примитивным группам сохранять хотя бы относительный внутренний мир.

<a name="U70_3_4"></a>*70:3.4 (787.4)* Международные торговые организации будут содействовать укреплению мира на Урантии в значительно большей степени, чем вся сентиментальная софистика иллюзорного мирного планирования. Торговым отношениям способствует развитие языка и улучшение методов связи, а также совершенствование транспортных средств.

<a name="U70_3_5"></a>*70:3.5 (787.5)* Отсутствие общего языка всегда препятствовало росту мирных групп, но универсальным языком современной торговли стали деньги. Современное общество не распадается в значительной мере благодаря индустриальному рынку. Стремление к прибыли является могущественным цивилизатором, когда оно дополняется желанием быть полезным.

<a name="U70_3_6"></a>*70:3.6 (787.6)* В древности каждое племя существовало в окружении концентрических колец возрастающего страха и суеверия; поэтому когда-то существовал обычай убивать всех чужеземцев, позднее – порабощать их. Первоначальное представление о дружбе означало принятие в клан; считалось, что членство в клане сохранялось и после смерти, что являлось одним из древнейших представлений о вечной жизни.

<a name="U70_3_7"></a>*70:3.7 (787.7)* Церемония принятия в члены клана заключалась в том, что обе стороны должны были испить друг у друга кровь. В других группах вместо крови обменивались слюной; таково древнее происхождение практики дружеского поцелуя. И все церемонии объединения, будь то брак или принятие в члены клана, неизменно завершались пиршеством.

<a name="U70_3_8"></a>*70:3.8 (787.8)* В более поздние времена использовалась кровь, разбавленная красным вином, а со временем церемония приема новых членов стала завершаться одним только вином. Она выражалась в символическом соприкосновении винных кубков с их последующим опорожнением. У иудеев существовала видоизмененная форма церемонии приема. Их арабские предки пользовались клятвой, которую произносили в то время, как рука кандидата покоилась на детородном органе уроженца племени. Иудеи относились к принятым в свою среду чужеземцам с добрыми и братскими чувствами. «Пусть живущий с тобой чужеземец будет, как рожденный среди вас; люби его, как себя».

<a name="U70_3_9"></a>*70:3.9 (787.9)* «Дружеское отношение к гостям» было проявлением временного гостеприимства. Перед уходом гостей блюдо разламывали пополам, и одну половину отдавали уходящему другу, с тем чтобы она послужила надежной рекомендацией для очередного гостя, который мог посетить хозяина в другой раз. По обыкновению гости вносили свой вклад, рассказывая истории о путешествиях и приключениях. Древние рассказчики приобрели такую популярность, что в результате появился запрет на подобные занятия в течение охотничьего сезона или уборки урожая.

<a name="U70_3_10"></a>*70:3.10 (788.1)* Первыми мирными соглашениями были «кровные узы». Послы двух враждующих племен прибывали для заключения мира, чтобы засвидетельствовать свое почтение, вслед за чем прокалывали себе кожу, пока она не начинала кровоточить. После этого они сосали друг у друга кровь и провозглашали мир.

<a name="U70_3_11"></a>*70:3.11 (788.2)* Первые миссии мира состояли из делегаций мужчин, приводивших лучших девушек своего племени для сексуального удовлетворения прежних врагов. Так половое влечение использовалось для подавления воинственности. Племя, удостоенное такой чести, направляло ответных посланников с группой своих девушек, после чего устанавливался прочный мир. Вскоре были разрешены смешанные браки между семьями вождей.

### <a name="U70_4_0"></a>4&#8228;&#160;Кланы и племена

<a name="U70_4_1"></a>*70:4.1 (788.3)* Первой мирной группой стала семья, затем – клан, племя и, позднее, нация, которая в итоге превратилась в современное территориальное государство. Тот факт, что нынешние мирные группы уже давно переросли границы кровных связей и охватывают народы, вселяет большую надежду, несмотря на то что народы Урантии до сих пор тратят огромные суммы на военные приготовления.

<a name="U70_4_2"></a>*70:4.2 (788.4)* Кланы представляли собой кровно связанные группы в пределах одного племени, существовавшие в силу некоторых общих интересов:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. Происхождение от общего предка.

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. Приверженность общему религиозному тотему.

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. Общий диалект.

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. Общее место обитания.

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. Страх перед общими врагами.

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. Общий военный опыт.

<a name="U70_4_9"></a>*70:4.9 (788.11)* Предводитель клана всегда подчинялся вождю племени. Раннее племенное управление представляло собой свободную конфедерацию кланов. Австралийские аборигены так и не создали племенной формы управления.

<a name="U70_4_10"></a>*70:4.10 (788.12)* Клановые вожди мирного времени обычно принадлежали к материнской линии; военные вожди образовывали отцовскую линию. Суд у племенных вождей и первых царей состоял из предводителей кланов, которых обычно призывали к царю несколько раз в году. Это позволяло ему следить за ними и добиваться от них большего сотрудничества. Кланы играли важную роль в местном самоуправлении, однако они существенно задержали формирование крупных и сильных наций.

### <a name="U70_5_0"></a>5&#8228;&#160;Истоки управления

<a name="U70_5_1"></a>*70:5.1 (788.13)* У каждого человеческого института есть истоки, и гражданское управление является результатом постепенной эволюции точно так же, как брак, промышленное производство и религия. Начиная с древних кланов и первобытных племен, сменявшие друг друга типы человеческого управления постепенно возникали и исчезали вплоть до появления тех форм социального и гражданского регулирования, которые характеризуют вторую треть двадцатого века.

<a name="U70_5_2"></a>*70:5.2 (788.14)* По мере постепенного образования семейных ячеек, в организации клана – объединении единокровных семей – были заложены основы управления. Первым настоящим правительством стал *совет старейшин*. Эта регулирующая группа состояла из стариков, отличившихся каким-либо образом. Мудрость и опыт издавна ценились даже варварами. Наступил длительный период господства старейшин. Это господство олигархии стариков постепенно переросло в идею патриархата.

<a name="U70_5_3"></a>*70:5.3 (789.1)* В древнем совете старейшин заключался потенциал всех государственных функций – исполнительной, законодательной и судебной. При толковании действующих нравов совет являлся судом; определяя новые формы общественных обычаев, он становился законодательным органом; вводя в силу новые приказы и законы, он представлял собой исполнительный орган. Глава совета старейшин стал одним из прообразов появившегося впоследствии вождя племени.

<a name="U70_5_4"></a>*70:5.4 (789.2)* В некоторых племенах советы состояли из женщин, и женщины время от времени возглавляли многие племена. Некоторые племена красных людей сохранили учение Онамоналонтона в своей приверженности единогласному правлению «совета семи».

<a name="U70_5_5"></a>*70:5.5 (789.3)* Человечество с трудом усваивало ту истину, что в обществе, где нет согласия, невозможно решать ни мирные, ни военные вопросы. Примитивные «совещания» редко приносили пользу. Люди давно поняли, что армия, которой командуют вожди кланов, неспособна противостоять войску, во главе которого стоит один человек. Война всегда создавала царей.

<a name="U70_5_6"></a>*70:5.6 (789.4)* В первое время военачальники выбирались только для военной службы. При наступлении мира они сдавали некоторые свои полномочия, а их обязанности принимали более светский характер. Однако постепенно они начали посягать и на мирное время, стремясь продлить свое правление на период между войнами. Они устраивали так, чтобы войны следовали друг за другом без больших интервалов. Эти древние военачальники не любили жить в мире.

<a name="U70_5_7"></a>*70:5.7 (789.5)* В более поздние времена некоторые вожди избирались не для военной, а иной службы, и критериями отбора являлись необычайные физические данные или выдающиеся личные качества. У красной расы нередко было два типа вождей: сейчемы, или мирные вожди, и наследные военачальники. Мирные правители являлись также судьями и учителями.

<a name="U70_5_8"></a>*70:5.8 (789.6)* Во главе некоторых древних общин стояли шаманы, которые часто выполняли функции вождей. Один и тот же человек мог исполнять обязанности жреца, врача и правителя. Нередко древние царские знаки отличия первоначально являлись символами или эмблемами, украшавшими одежду жрецов.

<a name="U70_5_9"></a>*70:5.9 (789.7)* Таков путь постепенного становления исполнительной власти. Советы кланов и племен продолжали выполнять совещательную функцию, являясь также предшественниками появившихся позднее законодательной и судебной ветвей. В настоящее время все эти формы примитивного управления существуют у различных африканских племен.

### <a name="U70_6_0"></a>6&#8228;&#160;Монархическое управление

<a name="U70_6_1"></a>*70:6.1 (789.8)* Эффективное государственное управление возникло только с появлением вождя, обладавшего всей полнотой исполнительной власти. Человек понял, что успешное управление возможно только через выдвижение полномочной личности, а не идеи.

<a name="U70_6_2"></a>*70:6.2 (789.9)* Система правления выросла из представления о власти семьи или богатства. Когда патриархальный царек становился настоящим царем, он иногда именовался «отцом своего народа». Позднее считалось, что цари происходят от героев. А еще позднее власть стала передаваться по наследству, что объяснялось верой в божественное происхождение царей.

<a name="U70_6_3"></a>*70:6.3 (789.10)* Передача власти по наследству позволяла избежать анархии, приводившей прежде к смуте в период между смертью царя и избранием его преемника. У семьи был биологический глава, у клана – избранный естественный предводитель; однако у племени и появившегося впоследствии государства не было естественного лидера, и это стало еще одной причиной того, что вожди-цари начали передавать свою власть по наследству. Представление о царских семьях и аристократии также основывалось на обычаях, признававших «именное владение» в кланах.

<a name="U70_6_4"></a>*70:6.4 (790.1)* В конце концов преемственность царской власти стала считаться сверхъестественной: полагали, что царская кровь восходила ко временам телесного персонала Князя Калигастии. Так цари превратились в идолов, внушавших непомерный страх, и появилась особая придворная манера говорить. Еще не так давно считалось, что прикосновение царя избавляет от недуга, и некоторые народы Урантии до сих пор верят в божественное происхождение своих правителей.

<a name="U70_6_5"></a>*70:6.5 (790.2)* Превращенного в идола древнего царя часто держали в изоляции. Он считался слишком священным, чтобы на него можно было смотреть, за исключением праздников и святых дней. Обычно избирался олицетворявший его представитель, что положило начало должности премьер-министра. Первым членом правительства стал чиновник, распоряжавшийся пищей. Затем появились и другие. Через некоторое время правители стали назначать своих представителей, отвечавших за торговлю и религию, и появление кабинета стало непосредственным шагом к обезличению исполнительной власти. Эти помощники древних царей стали признанной знатью, а жена царя постепенно поднялась до статуса царицы по мере того, как женщины стали пользоваться бóльшим уважением.

<a name="U70_6_6"></a>*70:6.6 (790.3)* Открытие ядов дало неразборчивым в средствах правителям огромную власть. Древнее придворное колдовство отличалось жестокостью: враги царя вскоре умирали. Но даже самый деспотичный тиран подчинялся некоторым ограничениям; по крайней мере, его сдерживал неотступный страх быть вероломно убитым. Шаманы, знахари и жрецы всегда держали царей в узде, а позднее сдерживающим началом стали землевладельцы – аристократия. Кланы и племена то и дело просто восставали, свергая своих деспотов и тиранов. Когда смещенных правителей приговаривали к смертной казни, им часто давали возможность совершить самоубийство, что положило начало древней моде кончать жизнь самоубийством при некоторых обстоятельствах.

### <a name="U70_7_0"></a>7&#8228;&#160;Первобытные клубы и тайные общества

<a name="U70_7_1"></a>*70:7.1 (790.4)* Первые социальные группы определялись кровным родством; объединение вело к росту клана. Смешанный брак стал следующим этапом увеличения группы, и образовавшееся в результате смешанное племя стало первой настоящей политической организацией. Еще одним шагом в социальном развитии стала эволюция религиозных культов и политических клубов. Первые из них появились как тайные общества и имели исключительно религиозный характер; впоследствии они стали выполнять регулятивную функцию. Вначале в них состояли только мужчины; позднее появились женские группы. Вскоре они разделились на два класса: социально-политические и религиозно-мистические.

<a name="U70_7_2"></a>*70:7.2 (790.5)* Тайный характер этих обществ объяснялся многими причинами, среди которых были следующие:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. Страх навлечь недовольство правителей из-за нарушения какого-нибудь табу.

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. Исполнение религиозных обрядов меньшинства.

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. Хранение важных «духовных» или торговых тайн.

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. Выполнение особого заклинания или колдовства.

<a name="U70_7_7"></a>*70:7.7 (790.10)* Сама секретность этих обществ наделяла их членов той властью над соплеменниками, которую дает тайна. Таинственность льстит тщеславию; прошедшие обряд посвящения были социальной аристократией своего времени. После инициации юноши охотились с мужчинами, в то время как до этого они собирали овощи с женщинами. И высшим унижением для юноши, позором перед всем племенем становилась неудача при испытании на половозрелость: в этом случае его оставляли за пределами мужского общества, среди женщин и детей, считая женоподобным. Кроме того, тем, кто не прошел инициации, не разрешалось жениться.

<a name="U70_7_8"></a>*70:7.8 (791.1)* Уже в глубокой древности первобытные люди учили своих юношей половой сдержанности. Стало обычаем забирать мальчиков у родителей в период от наступления половой зрелости до женитьбы, доверяя их образование и воспитание тайным мужским обществам. И одной из основных функций этих клубов был контроль за поведением молодого человека, что предотвращало появление незаконнорожденных детей.

<a name="U70_7_9"></a>*70:7.9 (791.2)* Проституция как источник дохода возникла, когда эти мужские клубы стали платить деньги за использование женщин из других племен. Но более древние группы совершенно не страдали половой распущенностью.

<a name="U70_7_10"></a>*70:7.10 (791.3)* Пубертатная инициация юношей обычно растягивалась на пять лет. С этими обрядами были связаны многочисленные самоистязания и нанесение болезненных порезов. Первые обрезания совершались как обряд посвящения в одно из таких тайных братств. Одним из элементов инициации было вырезание на теле племенных знаков; татуировка возникла из таких символов причастности. Подобные истязания, в совокупности с многочисленными лишениями, предназначались для закалки юношей, внушения им представления о реальности жизни и ее неизбежных трудностях. Эта цель более успешно достигалась с помощью появившихся позднее атлетических игр и физических состязаний.

<a name="U70_7_11"></a>*70:7.11 (791.4)* Однако тайные общества действительно стремились к совершенствованию нравственности юношества. Одно из основных назначений пубертатных ритуалов – внушить мальчику, что он не должен прикасаться к чужим женам.

<a name="U70_7_12"></a>*70:7.12 (791.5)* Вслед за годами жесткой дисциплины и подготовки – и незадолго до женитьбы – молодых людей обычно освобождали, предоставляя им короткое время отдыха и свободы, после чего они возвращались, чтобы жениться и до конца дней подчиняться племенным табу. Этот древний обычай существовал во все века и сохранился до наших дней в виде нелепого представления о необходимости «перебеситься».

<a name="U70_7_13"></a>*70:7.13 (791.6)* Впоследствии многие племена разрешили создавать тайные женские клубы с целью подготовки молодых девушек к замужеству и материнству. После инициации девушкам разрешалось выходить замуж и посещать «смотрины невест», что в то время соответствовало выходу в свет. Уже в древности появились женские ордены, дававшие обет безбрачия.

<a name="U70_7_14"></a>*70:7.14 (791.7)* Вскоре появились публичные клубы – организации, создаваемые группами неженатых мужчин и незамужних женщин. В действительности, эти объединения были первыми школами. И хотя мужские и женские клубы были склонны преследовать друг друга, некоторые более прогрессивные племена – после общения с учителями Даламатии – начали экспериментировать с совместным обучением и созданием школ-интернатов для обоих полов.

<a name="U70_7_15"></a>*70:7.15 (791.8)* Тайные общества способствовали постепенному созданию социальных каст в основном в силу таинственного характера процедуры посвящения. Члены этих обществ первоначально носили маски для отпугивания любопытных от своих скорбных обрядов – поклонения предкам. Позднее эти ритуалы превратились в псевдоспиритические сеансы, на которых якобы появлялись духи. Древние общества «повторного рождения» использовали свою символику и особый тайный язык; кроме того, они отрекались от некоторых видов пищи и напитков. Они исполняли функции ночных блюстителей порядка и занимались самой различной общественной деятельностью.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Все тайные общества заставляли принимать клятву, требовали конфиденциальности и приучали хранить тайны. Эти ордены внушали ужас и держали в повиновении массы. Кроме того, они действовали как общества бдительности и тем самым фактически занимались самосудом. Они становились первыми шпионами, когда племена находились в состоянии войны, и первыми агентами тайной полиции, когда наступал мир. Лучше всего им удавалось заставлять нечистоплотных царей опасаться за свою жизнь. Чтобы нейтрализовать их, цари создавали собственную тайную полицию.

<a name="U70_7_17"></a>*70:7.17 (792.2)* Эти общества привели к появлению первых политических партий. Поначалу управление на партийной основе выражалось в противостоянии «сильных» и «слабых». В древности смена правительства происходила только после гражданской войны – убедительное доказательство того, что слабые стали сильными.

<a name="U70_7_18"></a>*70:7.18 (792.3)* Купцы нанимали членов таких клубов для взыскания долгов, правители – для взимания налогов. В течение длительного времени налогообложение принималось в штыки. Одна из его древнейших форм заключалась в десятине – десятой части добычи или трофеев. Первоначально налоги взимались для содержания царского двора, однако оказалось, что налоги легче собирать, если представлять их как пожертвования на нужды храма.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Постепенно эти тайные общества стали первыми благотворительными организациями, которые позднее превратились в религиозные общества – предшественники церквей. В итоге некоторые из таких обществ приобрели межплеменной характер, став первыми международными братствами.

### <a name="U70_8_0"></a>8&#8228;&#160;Общественные классы

<a name="U70_8_1"></a>*70:8.1 (792.5)* Умственное и физическое неравенство людей неизбежно приводит к появлению общественных классов. Деление на социальные слои отсутствует только в наиболее примитивных и наиболее развитых мирах. На заре цивилизации еще не начинается дифференциация на различные социальные уровни, в то время как мир, утвердившийся в свете и жизни, в основном уже избавился от такого деления человечества на классы, столь характерного для всех промежуточных эволюционных стадий.

<a name="U70_8_2"></a>*70:8.2 (792.6)* С переходом общества от дикарства к варварству его человеческие составляющие стали обнаруживать тенденцию к объединению в классы в силу следующих основных причин:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Естественных*: связь, родство и брак; первые социальные различия основывались на поле, возрасте и крови – родстве с вождем.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Личных*: признание способности, выносливости, умения и силы духа, за которыми вскоре последовало признание языкового мастерства, знаний и умственных способностей.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Случайных*: война и переселение приводили к размежеванию человеческих групп. Мощное воздействие на эволюцию классов оказали завоевания – отношение победителя к побежденному, в то время как рабовладение привело к первому основному разделению общества на свободных и рабов.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Экономических*: богатые и бедные. Богатство и рабовладение было наследственным фундаментом для одного класса общества.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Географических*: классы образовывались с появлением сельских и городских поселений. Как город, так и деревня способствовали разделению на скотоводов-земледельцев и торговцев-промышленников с их противоположными взглядами и реакциями.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Социальных*: классы постепенно образовывались в соответствии с теми оценками социальной значимости различных групп, которые давались людьми. Среди древнейших делений такого рода были разграничения между жрецами-учителями, правителями-воинами, капиталистами-торговцами, обычными работниками и рабами. Раб был лишен возможности приобретения капитала, хотя иногда наемный работник мог принять решение стать капиталистом.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Профессиональных*: по мере увеличения числа профессий появилась тенденция к образованию каст и гильдий. Работники делились на три группы: профессиональные классы, куда входили знахари, квалифицированные работники и неквалифицированные рабочие.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Религиозных*: древние культовые клубы создавали свои собственные классы в пределах кланов и племен, и благочестие и мистицизм жрецов позволяли им в течение долгого времени оставаться отдельной социальной группой.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Расовых*: присутствие двух или нескольких рас в пределах данной национальной или территориальной целостности обычно приводит к образованию цветных каст. Изначальная кастовая система Индии, как и древнего Египта, основывалась на цвете кожи.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Возрастных*: юность и зрелость. В племени мальчик находился под контролем отца вплоть до его смерти, в то время как девочка находилась под материнской опекой вплоть до своего замужества.

<a name="U70_8_13"></a>*70:8.13 (793.5)* Гибкие и изменяющиеся общественные классы обязательны для эволюционирующей цивилизации, однако когда *класс* становится *кастой* – когда социальное членение становится жестким, – повышение социальной стабильности приобретается за счет снижения личной инициативы. Хотя социальная каста решает проблему места человека в общественном производстве, она резко ограничивает индивидуальное развитие и фактически препятствует социальному взаимодействию.

<a name="U70_8_14"></a>*70:8.14 (793.6)* Сложившись естественным образом, общественные классы будут сохраняться до тех пор, пока человек не добьется их постепенного эволюционного уничтожения посредством разумного обращения с биологическими, интеллектуальными и духовными ресурсами прогрессирующей цивилизации:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. Биологическое обновление расовых линий – выборочное устранение низших генотипов. Это поможет искоренить многие виды неравенства смертных.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. Образовательная подготовка возросших умственных способностей, которые возникнут в результате такого биологического совершенствования.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. Религиозное стимулирование чувств родства и братства смертных.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Однако эти меры смогут принести свои истинные плоды только через многие тысячелетия, хотя значительный и немедленный общественный прогресс будет достигнут в результате разумного, мудрого и *терпеливого* использования этих факторов ускорения культурного прогресса. Религия является могущественным рычагом, поднимающим цивилизацию из хаоса, но она беспомощна без точки опоры – здорового и нормального разума, надежно опирающегося на здоровую и нормальную наследственность.

### <a name="U70_9_0"></a>9&#8228;&#160;Права человека

<a name="U70_9_1"></a>*70:9.1 (793.11)* Природа не наделяет человека никакими правами. Всё, что у него есть, – это жизнь, а также тот мир, в котором ее нужно прожить. Природа не наделяет даже правом на жизнь. Чтобы убедиться в этом, достаточно представить себе вероятный исход встречи невооруженного человека с голодным тигром в первобытном лесу. Главное, что дало человеку общество, – это безопасность.

<a name="U70_9_2"></a>*70:9.2 (793.12)* Общество постепенно отстаивало свои права. Вот те права, которыми оно обладает сегодня:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. Уверенность в обеспечении пищей.

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. Военная оборона – безопасность, основанная на подготовленности.

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. Поддержание внутреннего мира – предотвращение насилия над личностью и предупреждение общественных беспорядков.

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. Контроль половых отношений – брак, институт семьи.

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. Собственность – право владеть.

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. Развитие соревнования между индивидуумами и группами.

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. Создание условий для образования и воспитания молодежи.

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. Поощрение торговли и коммерции – индустриальное развитие.

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. Улучшение условий и оплаты труда.

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. Гарантия свободы отправления религиозных обрядов с целью возвышения остальных видов общественной деятельности благодаря их духовной мотивации.

<a name="U70_9_13"></a>*70:9.13 (794.8)* Когда права являются столь древними, что невозможно установить их происхождение, они часто называются *естественными правами*. В действительности же права человека не являются естественными: они целиком социальны. Они относительны и постоянно изменяются, являясь не более чем правилами игры – признанными регуляторами отношений, определяющими постоянно изменяющиеся феномены человеческого соревнования.

<a name="U70_9_14"></a>*70:9.14 (794.9)* То, что может считаться правом в одну эпоху, может не считаться таковым в другую. Существование столь большого числа дефективных и дегенеративных людей объясняется не тем, что у них есть какое-то естественное право обременять собой цивилизацию двадцатого века, а лишь тем, что так велит современное им общество, его нравы.

<a name="U70_9_15"></a>*70:9.15 (794.10)* Средневековая Европа не признавала за человеком почти никаких прав. В то время каждый человек принадлежал какому-нибудь другому лицу, и всякое право являлось привилегией или милостью, оказанной государством или церковью. И протест против этого заблуждения был в равной мере ошибочным, поскольку он привел к вере в то, что все люди рождаются равными.

<a name="U70_9_16"></a>*70:9.16 (794.11)* Слабые и ущербные всегда ратовали за равные права. Они всегда требовали, чтобы государство заставляло сильных и лучших удовлетворять их потребности и компенсировать иные недостатки, которые чаще всего являются естественным результатом их собственного равнодушия и лени.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Однако идеал равенства является продуктом цивилизации; в природе его нет. Сама культура убедительно демонстрирует врожденное неравенство людей через их совершенно различные способности к ее восприятию. Внезапное и неэволюционное претворение якобы естественного равенства быстро отбросило бы цивилизованного человека к примитивным обычаям первобытных веков. Общество не может предложить равные права для всех, но оно способно взять на себя обязательство честно и справедливо обеспечивать различные права каждого. Задача и обязанность общества – дать дитя природы справедливую и мирную возможность заниматься самоподдержанием, участвовать в продолжении рода и, одновременно, в некоторой мере удовлетворять свои желания; из суммы всех трех составляющих складывается человеческое счастье.

### <a name="U70_10_0"></a>10&#8228;&#160;Эволюция правосудия

<a name="U70_10_1"></a>*70:10.1 (794.13)* Естественная справедливость – это придуманная человеком теория, а не действительность. Справедливость в природе носит чисто гипотетический характер, является полным вымыслом. Природа обеспечивает только один вид справедливости: неизбежное соответствие следствий причинам.

<a name="U70_10_2"></a>*70:10.2 (794.14)* В понимании человека, справедливость означает обретение прав и, следовательно, является делом прогрессивной эволюции. Понятие справедливости вполне может быть основополагающим для одухотворенного разума, но в мирах пространства оно не возникает сразу и в полностью сложившемся виде.

<a name="U70_10_3"></a>*70:10.3 (794.15)* Первобытный человек приписывал все явления конкретному лицу. В случае смерти дикарь спрашивал, не *что* убило, а *кто* убил. Непреднамеренное убийство не признавалось, а при наказании за преступление совершенно не принимался во внимание мотив преступника: приговор выносился в соответствии с причиненным телесным повреждением.

<a name="U70_10_4"></a>*70:10.4 (795.1)* В древнейшем примитивном обществе общественное мнение действовало непосредственно; блюстители закона были не нужны. В жизни примитивного общества не было частной жизни. Соседи несли ответственность за поведение своего соседа и поэтому имели право совать нос в его личные дела. Регулирование общества строилось на теории о том, что группа должна интересоваться поведением каждого индивидуума и в определенной мере контролировать это поведение.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Уже в глубокой древности люди верили в то, что духи вершат правосудие через знахарей и жрецов; поэтому эти классы стали первыми следователями и служителями закона. Их древние методы расследования преступлений заключались в испытании ядом, огнем и болью. Эти жестокие испытания «судом божьим» были всего лишь примитивными видами судебного разбирательства; спор вовсе не обязательно решался по справедливости. Например, если обвиняемому давали яд и его рвало, он признавался невиновным.

<a name="U70_10_6"></a>*70:10.6 (795.3)* В Ветхом Завете есть описание одного из таких испытаний «судом божьим» – проверки на супружескую верность. Если мужчина подозревал свою жену в измене, он приводил ее к священнику и излагал свои подозрения, вслед за чем тот приготовлял смесь из святой воды и мусора, собранного с пола храма. После соответствующего обряда, включавшего грозные проклятия, обвиняемую заставляли выпить отвратительное снадобье. Если она была виновна, то «вода, наводящая проклятие, пройдет внутрь ее и станет горькой, и ее живот опухнет, и ее бедра загниют, и эта женщина будет проклята в своем народе». Если случалось так, что женщина могла проглотить это отвратительное пойло без симптомов физического заболевания, с нее снимали обвинения ревнивого мужа.

<a name="U70_10_7"></a>*70:10.7 (795.4)* В то или иное время эти жестокие методы дознания использовались практически всеми развивающимися племенами. Дуэль – современный пережиток испытания «судом божьим».

<a name="U70_10_8"></a>*70:10.8 (795.5)* Нет ничего удивительного в том, что три тысячи лет тому назад иудеи и другие полуцивилизованные племена пользовались столь примитивными методами отправления правосудия, однако поистине поразительно, что мыслящие люди впоследствии сохранили подобный пережиток варварства на страницах одного из собраний священных писаний. Вдумчивый анализ должен был бы показать, что никакое божественное существо никогда не давало смертному человеку столь несправедливых указаний относительно дознания и суда при подозрении в супружеской неверности.

<a name="U70_10_9"></a>*70:10.9 (795.6)* Уже в древности общество стало пользоваться местью как мерой возмездия: око за око, жизнь за жизнь. Все эволюционирующие племена признавали право кровной мести. Месть стала целью первобытной жизни, но с тех пор религия значительно видоизменила эти ранние племенные традиции. Учители богооткровенной религии всегда провозглашали: «&bdquo;Мне отмщенье&ldquo; – говорит Господь». Древнее убийство из мести мало чем отличалось от современных преднамеренных убийств, совершаемых под предлогом неписаного закона.

<a name="U70_10_10"></a>*70:10.10 (795.7)* Обычной формой возмездия было самоубийство. Если человек не мог отомстить за себя при жизни, он умирал, веря в то, что в образе духа сможет вернуться и обрушить гнев на своего врага. И так как это поверье было весьма распространенным, угроза покончить жизнь самоубийством, произнесенная на пороге дома врага, обычно была достаточной, чтобы заставить его примириться. Первобытный человек не очень высоко ценил свою жизнь. Самоубийство из-за пустяков было обычным явлением, однако благодаря учениям Даламатии, этот обычай резко пошел на убыль, а в более поздние времена досуг, комфорт, религия и философия объединили свои усилия, чтобы сделать жизнь более приятной и желанной. И всё же, голодовки являются современным аналогом этого старинного способа возмездия.

<a name="U70_10_11"></a>*70:10.11 (796.1)* Одна из древнейших формулировок усовершенствованного племенного закона касалась провозглашения кровной вражды общеплеменным делом. Странно сказать, но даже тогда мужчина мог безнаказанно убить свою жену, если он уже выплатил за нее полную сумму. Тем не менее, у современных эскимосов наказание за преступление – даже за убийство – определяется и приводится в исполнение пострадавшей семьей.

<a name="U70_10_12"></a>*70:10.12 (796.2)* Другим шагом было введение штрафов как меры наказания за нарушение табу. Штрафы стали первой публичной статьей дохода. Вместо кровной мести вошла в обычай практика «откупа за кровь». Такие потери обычно возмещались женщинами или скотом. Прошло много времени, прежде чем в качестве наказания за преступление стали назначаться собственно штрафы – денежные компенсации. А так как смысл наказания в принципе сводился к компенсации, то в результате у всего – включая человеческую жизнь – появилась своя цена, которую можно было заплатить за нанесенный ущерб. Иудеи первыми отменили практику откупа за кровь. Моисей учил: «Не берите выкупа за жизнь убийцы, который повинен в смерти; он непременно должен быть предан смерти».

<a name="U70_10_13"></a>*70:10.13 (796.3)* Таким образом, сначала правосудие определялось семьей, потом – кланом и позднее – племенем. Отправление истинного правосудия начинается с переходом функций возмездия от частных и родственных групп к социальной группе – государству.

<a name="U70_10_14"></a>*70:10.14 (796.4)* Когда-то обычным наказанием было сжигание заживо. Этим способом пользовались многие древние правители, включая Хаммурапи и Моисея, который наставлял, что многие правонарушения – в особенности тяжкие сексуальные преступления – должны наказываться сожжением на костре. Если «дочь священника» или другого видного гражданина занималась проституцией, по обычаю иудеев ее следовало «сжечь огнем».

<a name="U70_10_15"></a>*70:10.15 (796.5)* Измена – «продажа» или предательство своих соплеменников – стала первым преступлением, которое влекло за собой смертную казнь. Кража скота обычно наказывалась смертью без суда и следствия, и еще недавно таким же образом наказывалось конокрадство. Однако со временем люди поняли, что наиболее сильным сдерживающим фактором являлась не столько суровость наказания, сколько его неотвратимость и безотлагательное приведение в исполнение.

<a name="U70_10_16"></a>*70:10.16 (796.6)* Когда общество оказывается неспособным наказывать за преступления, общественное негодование обычно проявляется в виде самосуда. Предоставление убежища позволяло избежать внезапного общественного гнева. Самосуд и дуэль представляют собой нежелание индивидуума отказаться от восстановления справедливости собственными силами и передать эту функцию государству.

### <a name="U70_11_0"></a>11&#8228;&#160;Законы и суды

<a name="U70_11_1"></a>*70:11.1 (796.7)* Между нравами и законами так же трудно провести четкое различие, как и определить тот момент, когда на рассвете день сменяет ночь. Нравы – это законы и правила поддержания порядка в процессе становления. Когда неписаные нравы существуют в течение долгого времени, они стремятся найти точное выражение в строгих законах, конкретных правилах и четко определенных социальных соглашениях.

<a name="U70_11_2"></a>*70:11.2 (796.8)* Вначале закон всегда был негативным и запретительным; по мере развития цивилизации он становится всё более позитивным и директивным. Древнее общество воздействовало негативно: оно гарантировало индивидууму право на жизнь, повелевая всем остальным «не убивать». Каждое предоставление прав или свобод индивидууму означает ущемление свобод всех других людей, что осуществляется посредством табу – первобытного закона. Вся идея табу является в корне негативной, ибо первобытное общество было полностью негативным по своей организации, а древнее отправление правосудия заключалось в контроле за соблюдением табу. Однако первоначально эти законы распространялись только на соплеменников, что видно на примере иудеев более позднего периода, имевших отдельный этический кодекс для сношений с язычниками.

<a name="U70_11_3"></a>*70:11.3 (797.1)* Принесение клятвы появилось во времена Даламатии и являлось попыткой добиться более правдивых свидетельских показаний. Такая клятва заключалась в обращенном на самого себя проклятии. До этого никто не стал бы свидетельствовать против членов своей группы.

<a name="U70_11_4"></a>*70:11.4 (797.2)* Преступление было оскорблением племенных нравов, грех был нарушением тех табу, которые санкционировались духами, и в течение долгого времени существовала путаница из-за неспособности провести различие между преступлением и грехом.

<a name="U70_11_5"></a>*70:11.5 (797.3)* Личные интересы привели к появлению табу на убийство; общество санкционировало его как традиционный обычай; религия освятила этот обычай как нравственный закон. Так объединенное действие всех трех факторов сделало человеческую жизнь более безопасной и священной. Древнее общество не могло бы сохранить своего единства, если бы законы не санкционировались религией; суеверность являлась блюстителем морали и общественного порядка в течение длительного эволюционного периода. Все древние люди утверждали, что их старинные законы – табу – были даны их предкам богами.

<a name="U70_11_6"></a>*70:11.6 (797.4)* Закон есть систематизированное изложение длительного человеческого опыта – конкретизированное и узаконенное общественное мнение. Нравы служили необработанным накопленным опытом, на основании которого последующие правители формулировали писаное право. У древнего судьи не было законов. Когда он выносил решение, он просто говорил: «Таков обычай».

<a name="U70_11_7"></a>*70:11.7 (797.5)* Ссылка на прецедент в решениях суда представляет собой попытку судей приспособить писаное право к изменяющимся условиям в обществе. Это позволяет постепенно приспосабливаться к изменяющимся социальным условиям и сохранять ту внушительность, которая присуща традиционной преемственности.

<a name="U70_11_8"></a>*70:11.8 (797.6)* Имущественные споры разрешались различными путями:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. Уничтожением спорной собственности.

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. Силой – спорщики должны были выиграть ее в бою.

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. Третейским судом – решала третья сторона.

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. Обращением к старейшинам – впоследствии в суд.

<a name="U70_11_13"></a>*70:11.13 (797.11)* Первые суды представляли собой упорядоченные кулачные бои: судьи являлись всего лишь посредниками, или арбитрами. Они следили за тем, чтобы бой велся по установленным правилам. При вступлении в судебное противоборство каждая сторона платила судье залог для покрытия расходов и выплаты штрафа после победы одной из них над другой. «Сильный всё еще был правым». Впоследствии на смену физическим ударам пришел словесные доказательства.

<a name="U70_11_14"></a>*70:11.14 (797.12)* Весь смысл первобытного правосудия сводился не столько к тому, чтобы принять справедливое решение, сколько к тому, чтобы прекратить спор и, таким образом, предупредить общественные беспорядки и насилие над личностью. Однако первобытный человек не слишком негодовал из-за того, что сегодня считалось бы несправедливым; считалось само собой разумеющимся, что власть имущие используют ее в своих корыстных целях. Тем не менее, статус любой цивилизации с большой точностью определяется скрупулезностью и справедливостью ее судов и честностью ее судей.

### <a name="U70_12_0"></a>12&#8228;&#160;Распределение гражданской власти

<a name="U70_12_1"></a>*70:12.1 (797.13)* Эволюция форм управления сопровождалась длительной борьбой вокруг концентрации власти. Администраторы вселенной из опыта знают, что эволюционные народы обитаемых миров лучше всего управляются с помощью представительного типа гражданского управления, при условии сохранения должного баланса между безупречно согласованными ветвями власти – исполнительной, законодательной и судебной.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Если примитивная власть основывалась на силе – физической мощи, – то идеальное управление является такой системой представительной власти, в которой лидерство основывается на способностях. Однако в эпоху варварства войны были слишком частыми для эффективного функционирования представительной формы управления. В длительной борьбе между разделением властей и единоначалием победил диктатор. Древние и расплывчатые полномочия примитивного совета старейшин постепенно сосредоточились в лице абсолютного монарха. С появлением настоящих царей группы старейшин остались в качестве полузаконодательных, полусудебных совещательных органов. Впоследствии появились законодательные органы с равным статусом, и в итоге были учреждены верховные суды, независимые от законодательной власти.

<a name="U70_12_3"></a>*70:12.3 (798.2)* Царь был исполнителем обычаев – изначального, или неписаного, закона. Впоследствии он вводил в силу законодательные акты – конкретизацию общественного мнения. Хотя народное собрание, как форма выражения общественного мнения, складывалось очень долго, его появление означало огромный прогресс в развитии общества.

<a name="U70_12_4"></a>*70:12.4 (798.3)* Древние цари были существенно ограничены обычаями – традицией или общественным мнением. В последнее время некоторые народы Урантии кодифицировали эти обычаи, превратив их в документальную основу управления.

<a name="U70_12_5"></a>*70:12.5 (798.4)* Смертные Урантии достойны свободы. Им следует создавать свои системы управления. Им следует принимать свои конституции или иные хартии, регулирующие гражданскую власть и процедуры управления. И после этого им следует избирать самых компетентных и достойных граждан на высшие административные должности. В качестве представителей в законодательные органы им следует выбирать только тех, кто интеллектуально и нравственно подготовлен к исполнению этих священных обязанностей; в качестве судей высших и верховных судов – только тех, кто обладает природными способностями и мудростью, приобретенной в результате богатого опыта.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Если люди хотят сохранить свою свободу, они должны – решив, каким будет их основной закон свободы, – обеспечить его мудрую, разумную и бесстрашную интерпретацию. Это позволяло бы предотвращать многие негативные явления:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. Узурпацию незаконной власти исполнительной или законодательной ветвями.

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. Махинации невежественных и суеверных агитаторов.

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. Замедление научного прогресса.

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. Безвыходное положение, к которому приводит засилие посредственности.

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. Господство жестоких меньшинств.

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. Контроль со стороны амбициозных и хитрых потенциальных диктаторов.

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. Губительные взрывы панических настроений.

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. Эксплуатацию со стороны беспринципных людей.

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. Налоговое порабощение государством своих граждан.

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. Неспособность обеспечить социальную или экономическую справедливость.

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. Союз церкви и государства.

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. Утрату свободы личности.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Таковы задачи и цели конституционных органов правосудия, управляющих механизмом представительного правления в эволюционном мире.

<a name="U70_12_20"></a>*70:12.20 (799.1)* Стремление человечества к созданию на Урантии совершенного управления должно быть направлено на усовершенствование административных средств, приспособление их к постоянно изменяющимся текущим потребностям, улучшение распределения власти между органами управления и, после этого, на избрание по-настоящему мудрых управляющих. Хотя существует божественная и идеальная форма управления, она не может раскрываться в откровении, а должна медленно и кропотливо открываться мужчинами и женщинами на каждой планете, во всех вселенных времени и пространства.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Представлено Мелхиседеком Небадона.]
