﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ072.md" title="Управление на соседней планете">Документ 72</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ074.md" title="Адам и Ева">Документ 74</a>&#160;&#62;&#62;</p><hr />

## Документ 73

## <a name="U73_0_0"></a>Эдемский Сад

<a name="U73_0_1"></a>*73:0.1 (821.1)* Упадок культуры и духовная нищета – результат падения Калигастии и последовавшего за ним социального разброда – почти никак не отразились на физическом, или биологическом, статусе урантийских народов. Органическая эволюция продолжалась быстрыми темпами совершенно независимо от культурного и морального регресса, к которому столь быстро привела нелояльность Калигастии и Далигастии. И вот почти сорок тысяч лет тому назад в истории планеты наступило время, когда дежурные Носители Жизни отметили, что в чисто биологическом аспекте эволюционный прогресс урантийских расс начал приближаться к своему апогею. Распорядительские Мелхиседеки пришли к такому же выводу и охотно поддержали Носителей Жизни в совместной петиции, направленной Всевышним Эдемии с просьбой провести инспекцию Урантии, с тем чтобы санкционировать отправку биологических совершенствователей – Материального Сына и Материальную Дочь.

<a name="U73_0_2"></a>*73:0.2 (821.2)* Это прошение было направлено Всевышним Эдемии потому, что после падения Калигастии и временного отсутствия власти на Иерусеме многие урантийские дела перешли под их непосредственную юрисдикцию.

<a name="U73_0_3"></a>*73:0.3 (821.3)* Табамантия – верховный наблюдатель десятичных, или экспериментальных, миров – прибыл на планету с инспекцией и, ознакомившись с расовым прогрессом, должным образом рекомендовал направить на Урантию Материальных Сынов. По прошествии чуть менее ста лет после его инспекции Адам и Ева – Материальный Сын и Материальная Дочь локальной системы – прибыли на Урантию и приступили к решению трудной задачи: попытке распутать запутанные дела планеты, запаздывающей в своем развитии из-за восстания и наказанной духовной изоляцией.

### <a name="U73_1_0"></a>1&#8228;&#160;Нодиты и амадониты

<a name="U73_1_1"></a>*73:1.1 (821.4)* На нормальной планете прибытие Материального Сына предвещает приближение великой эпохи изобретательства, материального прогресса и интеллектуального просвещения. В большинстве миров постадамическая эра становится веком выдающихся научных достижений, однако на Урантии это было не так. Хотя обитатели планеты были физически развитыми людьми, эти племена изнемогали под бременем варварства и морального застоя.

<a name="U73_1_2"></a>*73:1.2 (821.5)* Спустя десять тысяч лет после восстания практически все завоевания администрации Князя были преданы забвению. Состояние рас было почти таким же, как если бы этот заблудший Сын никогда и не являлся на Урантию. Только в среде нодитов и амадонитов жили традиции Даламатии и культура Планетарного Князя.

<a name="U73_1_3"></a>*73:1.3 (821.6)* *Нодиты*были потомками мятежных членов княжеского персонала, а их название происходит от имени их первого лидера – Нода, который в свое время являлся председателем даламатийской комиссии по вопросам ремесел и торговли. *Амадониты*были потомками тех андонитов, которые сохранили преданность Вану и Амадону. Название «амадониты» является скорее культурным и религиозным определением, чем расовым термином. В расовом отношении амадониты были, по существу, *андонитами*. «Нодиты» является как культурным, так и расовым определением, ибо сами нодиты представляли собой восьмую расу Урантии.

<a name="U73_1_4"></a>*73:1.4 (822.1)* Между нодитами и амадонитами существовала традиционная вражда, проявлявшаяся каждый раз, когда потомки этих двух групп пытались заняться каким-либо совместным делом. Даже позднее, во времена Эдема, они плохо ладили друг с другом.

<a name="U73_1_5"></a>*73:1.5 (822.2)* Вскоре после разрушения Даламатии потомки Нода разделились на три большие группы. Центральная обосновалась вблизи мест своего изначального обитания недалеко от главного водосбора Персидского залива. Восточная группа мигрировала в высокогорные районы Элама, сразу же к востоку от долины Евфрата. Западная группа расположилась на северо-восточных берегах сирийского Средиземноморья и прилегающих территориях.

<a name="U73_1_6"></a>*73:1.6 (822.3)* Эти нодиты свободно смешивались с сангикскими расами и оставили после себя умелое потомство. И некоторые потомки мятежных даламатийцев впоследствии присоединились к Вану и его верным последователям в землях, лежавших к северу от Месопотамии. Здесь, вблизи озера Ван, в регионе, находившемся к югу от Каспийского моря, нодиты соединились и смешались с амадонитами, и они числились среди «богатырей древних времен».

<a name="U73_1_7"></a>*73:1.7 (822.4)* До прибытия Адама и Евы эти группы – нодиты и амадониты – были наиболее развитыми и культурными расами на земле.

### <a name="U73_2_0"></a>2&#8228;&#160;Планирование Сада

<a name="U73_2_1"></a>*73:2.1 (822.5)* Почти за сто лет до инспекции Табамантии Ван и его партнеры, из своего высокогорного центра мировой этики и культуры, начали возвещать приход обещанного Божьего Сына – совершенствователя рас, проповедника истины и достойного преемника предателя Калигастии. Хотя большинство обитателей мира в то время не проявили никакого или почти никакого интереса к такому предсказанию, те, кто непосредственно общался с Ваном и Амадоном, серьезно восприняли такое учение и стали готовиться к приему обещанного Сына.

<a name="U73_2_2"></a>*73:2.2 (822.6)* Ван рассказал своим ближайшим товарищам о Материальных Сынах Иерусема – то, что ему было известно о них до прибытия на Урантию. Он хорошо знал, что эти адамические Сыны всегда жили в простых, но чудесных садовых обителях, и за восемьдесят три года до прибытия Адама и Евы предложил, чтобы его группа посвятила себя провозглашению их прихода и устройству садовой обители для их приема.

<a name="U73_2_3"></a>*73:2.3 (822.7)* В своем высокогорном центре, а также в шестидесяти одном поселении, разбросанных на большом расстоянии друг от друга, Ван и Амадон набрали корпус более чем из трех тысяч добровольцев. На торжественном сборе эти полные энтузиазма труженики решили посвятить себя подготовке к приходу обещанного – во всяком случае, ожидаемого – Сына.

<a name="U73_2_4"></a>*73:2.4 (822.8)* Ван разделил своих добровольцев на сто отрядов. Во главе каждого отряда стоял командир, помощник которого исполнял функции связного и входил в персонал Вана. В качестве своего личного заместителя он оставил Амадона. Все эти комиссии всерьез занялись подготовительной работой, и комиссия по выбору участка для устройства Сада отправилась на поиски идеального места.

<a name="U73_2_5"></a>*73:2.5 (822.9)* Хотя Калигастия и Далигастия были в значительной мере лишены своей способности творить зло, они делали всё возможное для того, чтобы сорвать и затруднить работу по устройству Сада. Однако их злые козни большей частью были сведены на нет усилиями почти десяти тысяч преданных промежуточных созданий, неустанно трудившихся на благо этого предприятия.

### <a name="U73_3_0"></a>3&#8228;&#160;Местоположение Сада

<a name="U73_3_1"></a>*73:3.1 (823.1)* Комиссия, занимавшаяся поисками места для Сада, отсутствовала около трех лет. Она рекомендовала три возможных места: первое представляло собой остров в Персидском заливе, второе – междуречье, впоследствии занятое вторым Садом, и третье – длинный, узкий полуостров, почти остров, простиравшийся на запад от восточного побережья Средиземного моря.

<a name="U73_3_2"></a>*73:3.2 (823.2)* Комиссия практически единогласно остановилась на третьем варианте. Выбор был сделан, и два следующих года ушли на то, чтобы перевести центр мировой культуры – включая древо жизни – на этот средиземноморский полуостров. Когда прибыл Ван со своим отрядом, все его обитатели, за исключением одной группы, мирно ушли.

<a name="U73_3_3"></a>*73:3.3 (823.3)* Этот средиземноморский полуостров отличался здоровым климатом и равномерной температурой; устойчивые погодные условия объяснялись окружающими горами и тем фактом, что эта область практически представляла собой остров во внутреннем море. Хотя в окружающих нагорьях выпадали обильные осадки, в самом Эдеме редко шли дожди. Однако каждую ночь, благодаря развитой сети искусственных оросительных каналов, «туман поднимался с земли», освежая растительность Сада.

<a name="U73_3_4"></a>*73:3.4 (823.4)* Береговая линия этого массива суши поднималась высоко над уровнем моря, а ширина перешейка, соединявшего его с материком, в самом узком месте составляла всего двадцать семь миль. Полноводная река, орошавшая Сад, стекала с возвышенностей полуострова, неся свои воды по соединительной перемычке на материк и оттуда – в долины Месопотамии, к далекому морю. Она питалась четырьмя притоками, которые брали свое начало в прибрежных холмах Эдемского полуострова; это и были «четыре истока» реки, которая «выходила из Эдема» и за которую позднее принимали рукава рек, окружавших второй Сад.

<a name="U73_3_5"></a>*73:3.5 (823.5)* Горы, окружавшие Сад, изобиловали драгоценными камнями и металлами, которые, однако, не привлекли большого внимания. Основная идея заключалась в прославлении садоводства и возвеличении земледелия.

<a name="U73_3_6"></a>*73:3.6 (823.6)* Место, выбранное для Сада, являлось, возможно, самым красивым в своем роде во всём мире, и климат в то время был идеальным. На всей земле не было другого места, которое с таким же успехом могло бы стать раем ботанической выразительности. В этом пристанище стал собираться цвет урантийской цивилизации. Повсюду за его пределами мир пребывал во тьме, невежестве и дикости. Эдем был единственным светлым пятном на всей Урантии; он был верхом земного очарования, и вскоре он превратился в идеал изысканного и усовершенствованного благоустройства земли.

### <a name="U73_4_0"></a>4&#8228;&#160;Создание Сада

<a name="U73_4_1"></a>*73:4.1 (823.7)* Когда Материальные Сыны – биологические совершенствователи – поселяются в эволюционном мире, место их обитания часто называется Эдемским Садом, ибо такой сад отличается растительной красотой и ботаническим великолепием столицы созвездия – Эдемии. Ван был хорошо знаком с этими обычаями и, соответственно, позаботился о том, чтобы весь полуостров был передан в распоряжение Сада. Прилегающие территории материка были отведены под пастбища и занятия скотоводством. Из животных в этом парке можно было встретить только птиц и различные домашние виды. Согласно указаниям Вана, Эдем должен был стать садом – и только садом. На его территории не было убито ни одного животного. Мясо, которым питались строители Сада в течение всех лет его создания, поступало только из охраняемых на материке стад.

<a name="U73_4_2"></a>*73:4.2 (824.1)* В первую очередь была возведена кирпичная стена, перекрывшая перешеек полуострова. После этого можно было беспрепятственно заниматься самим украшением ландшафта и строительством жилищ.

<a name="U73_4_3"></a>*73:4.3 (824.2)* Между основной стеной и меньшей, построенной сразу же перед ней, был устроен зоосад. Это промежуточное пространство, где обитали всевозможные дикие звери, служило в качестве дополнительной защиты от вражеских атак. Зверинец был разделен на двенадцать больших участков; огражденные стенами проходы, разделявшие группы зверей, вели к двенадцати воротам Сада, а река и прилегавшие к ней пастбища занимали центральную часть.

<a name="U73_4_4"></a>*73:4.4 (824.3)* Сад создавался исключительно силами добровольцев; здесь никогда не использовался наемный труд. Они устраивали Сад и пасли стада, дававшие им пропитание; кроме того, пожертвования пищи принимались от обитавших неподалеку верующих. И это великое предприятие было доведено до конца, несмотря на трудности, связанные со всеобщим хаосом, царившим в мире в те тревожные времена.

<a name="U73_4_5"></a>*73:4.5 (824.4)* Ван, не знавший, когда могут прибыть долгожданные Сын и Дочь, предложил, чтобы на случай их задержки молодое поколение также получило необходимую подготовку для продолжения этого дела, однако его предложение привело к огромному разочарованию. Со стороны Вана это выглядело признанием в собственном неверии и стало причиной больших неприятностей; ряды строителей Сада поредели. Тем не менее, Ван продолжал следовать своему плану подготовки, набирая молодых добровольцев вместо дезертиров.

### <a name="U73_5_0"></a>5&#8228;&#160;Садовая обитель

<a name="U73_5_1"></a>*73:5.1 (824.5)* В центре Эдемского полуострова находился изысканный каменный храм Всеобщего Отца – святыня Сада. К северу от него был устроен административный центр, к югу – построены жилища для рабочих и их семей, к западу – выделен земельный участок, где предполагалось создать школы образовательной системы ожидавшегося Сына, в то время как «на востоке Эдема» были построены обители, предназначавшиеся для обещанного Сына и его непосредственного потомства. Архитектурные планы Эдема позволяли обеспечить жилищами и богатыми земельными угодьями миллион человек.

<a name="U73_5_2"></a>*73:5.2 (824.6)* Несмотря на то что ко времени прибытия Адама была готова только четвертая часть Сада, здесь уже были прорыты тысячи миль оросительных каналов, проложено более двенадцати тысяч миль мощеных аллей и дорог. В различных секторах Сада было построено чуть более пяти тысяч кирпичных строений, а деревьев и растений было не счесть. Ни в одной группе парковых зданий не было более семи домов. И несмотря на свою простоту, строениям Сада было присуще высокое мастерство исполнения. Дороги и аллеи отличались высоким качеством, благоустроенные участки – изысканностью.

<a name="U73_5_3"></a>*73:5.3 (824.7)* Санитарные условия Сада значительно превосходили всё, что было известно ранее на Урантии. Питьевая вода Эдема сохраняла свои ценные свойства благодаря неукоснительному соблюдению санитарных норм, предназначенных для поддержания ее чистоты. Поначалу пренебрежение этими правилами приводило ко многим неприятностям, однако Ван постепенно внушил своим товарищам, сколь важно не допускать загрязнения водных ресурсов Сада.

<a name="U73_5_4"></a>*73:5.4 (825.1)* До того как позднее была создана система удаления сточных вод, эдемиты следовали практике тщательного захоронения всех отходов или гниющих материалов. Инспекторы Амадона производили ежедневные проверки для выявления возможных источников болезней. Только в девятнадцатом и двадцатом столетиях урантийцы вновь осознали важность предупреждения человеческих заболеваний. До крушения адамического режима была построена закрытая система кирпичных канализационных труб, которые проходили под стенами и опорожнялись в реку Эдема на расстоянии почти мили от внешней, или меньшей, стены Сада.

<a name="U73_5_5"></a>*73:5.5 (825.2)* Ко времени прибытия Адама в Эдеме уже произрастало большинство растений, встречавшихся в этой части мира, и были существенно улучшены многие виды фруктов, злаков и орехов. Здесь были впервые культивированы многие современные овощи и злаки, однако множество разнообразных съедобных растений впоследствии исчезло с поверхности земли.

<a name="U73_5_6"></a>*73:5.6 (825.3)* Около пяти процентов Сада было отведено под культурные растения; на пятнадцати процентах его территории была проведена частичная культивация, а остальная его часть оставалась в более или менее естественном состоянии в ожидании прибытия Адама, ибо считалось, что лучше всего закончить устройство парка в соответствии с его идеями.

<a name="U73_5_7"></a>*73:5.7 (825.4)* Так Эдемский Сад был подготовлен к приему обещанного Адама и его супруги. Этот Сад мог бы стать гордостью любого мира с улучшенным управлением и нормальным руководством. Адам и Ева были весьма довольны общим планом Эдема, хотя они и внесли много изменений в интерьер своей личной обители.

<a name="U73_5_8"></a>*73:5.8 (825.5)* Хотя к моменту прибытия Адама работа по украшению Сада была еще далека от своего завершения, это место уже являлось жемчужиной природной красоты, а в течение первого времени его пребывания в Эдеме весь Сад преобразился, достигнув новых высот красоты и великолепия. Никогда – ни до, ни после – Урантия не знала столь великолепных и богатых образцов садоводства и сельского хозяйства.

### <a name="U73_6_0"></a>6&#8228;&#160;Древо Жизни

<a name="U73_6_1"></a>*73:6.1 (825.6)* В центре садового храма Ван посадил охраняемое с давних времен древо жизни, листья которого предназначались для «исцеления народов» и плоды которого так долго поддерживали его самого на земле. Ван хорошо знал, что Адам и Ева также будут зависеть от этого дара Эдемии для поддержания своей жизни после появления на Урантии в материальном виде.

<a name="U73_6_2"></a>*73:6.2 (825.7)* В столице системы Материальным Сынам не требуется древо жизни. Только после прибытия на планету и восстановления здесь своей личности они становятся зависимыми от него для сохранения физического бессмертия.

<a name="U73_6_3"></a>*73:6.3 (825.8)* Возможно, что «древо познания добра и зла» является образным выражением, символом, охватывающим огромное богатство человеческого опыта, однако «древо жизни» не было мифом: оно было реальностью и в течение долгого времени существовало на Урантии. Когда Всевышние Эдемии одобрили назначение Калигастии Планетарным Князем Урантии и ста иерусемских жителей – членами его административного персонала, то с помощью Мелхиседеков они отправили на планету куст Эдемии, и со временем это растение превратилось на Урантии в древо жизни. Эта форма внеразумной жизни присуща столичным сферам созвездий и встречается также в столичных мирах локальных и сверхвселенных, равно как и в сферах Хавоны, – но не в столицах систем.

<a name="U73_6_4"></a>*73:6.4 (826.1)* Это сверхрастение накапливало некоторые пространственные энергии, служившие противоядием для тех субстанций в животных организмах, которые вызывают процесс старения. Плоды древа жизни служили как бы сверххимическим аккумулятором и при употреблении таинственным образом высвобождали силу вселенной, продлевавшую жизнь. Такая форма поддержки ничего не давала обычным эволюционным существам Урантии: она предназначалась исключительно для ста материализованных членов персонала Калигастии и ста модифицированных андонитов, пожертвовавших свою жизненную плазму персоналу Князя и, взамен, сделавшихся обладателями того жизненного компонента, который позволял им пользоваться плодами древа жизни для бесконечного продления своего, в принципе, смертного существования.

<a name="U73_6_5"></a>*73:6.5 (826.2)* Во времена правления Князя древо жизни росло в центральном круглом дворе храма Отца. Когда вспыхнуло восстание, Ван и его товарищи в своем временном лагере вырастили новое дерево из сердцевины старого. Впоследствии куст Эдемии был перенесен в их высокогорное убежище, где он служил и Вану, и Амадону в течение более ста пятидесяти тысяч лет.

<a name="U73_6_6"></a>*73:6.6 (826.3)* Занимаясь подготовкой Сада для Адама и Евы, Ван и его товарищи пересадили дерево Эдемии в Эдемский Сад, где, как и прежде, оно росло в центральной круглой части нового храма Отца. Адам и Ева периодически пользовались его плодами для поддержания двойственного типа своей физической жизни.

<a name="U73_6_7"></a>*73:6.7 (826.4)* После провала планов Материального Сына, Адаму и его семье не было позволено унести из Сада сердцевину дерева. Когда нодиты захватили Эдем, они прослышали, что станут как «боги, если они вкусят плоды древа». Каково же было их удивление, когда они обнаружили, что дерево не охраняется. В течение многих лет они свободно пользовались его плодами, но безрезультатно: все они были материальными смертными данного мира, не наделенными тем даром, который служил дополнением к плодам древа жизни. Неспособность извлечь пользу из древа жизни привела их в ярость, и во время одной из междоусобных войн как храм, так и дерево были сожжены. Осталась только каменная стена, простоявшая до тех пор, пока Сад не ушел под воду. Так погиб уже второй храм Отца.

<a name="U73_6_8"></a>*73:6.8 (826.5)* С этого времени вся урантийская плоть должна была следовать естественному пути жизни и смерти. Адам, Ева, их дети, дети их детей, а также их товарищи – все они с течением времени умерли и, таким образом, стали участниками программы восхождения в локальной вселенной, где вслед за материальной смертью следует воскресение в обительских мирах.

### <a name="U73_7_0"></a>7&#8228;&#160;Судьба Эдема

<a name="U73_7_1"></a>*73:7.1 (826.6)* После ухода Адама первый Сад поочередно захватывали нодиты, кутиты и сунтиты. Позднее здесь поселились северные нодиты, не желавшие сотрудничать с адамитами. В течение почти четырех тысяч лет эти малоразвитые нодиты опустошали оставленный Адамом Сад, пока, когда в связи с мощной активностью окружающих вулканов и затоплением моста суши между Сицилией и Африкой, восточный участок дна Средиземного моря не опустился, увлекая за собой под воду весь Эдемский полуостров. Одновременно с этим обширным погружением береговая линия восточного Средиземноморья поднялась на огромную высоту. Так погибло прекраснейшее из природных творений, когда-либо существовавших на Урантии. Затопление не было внезапным: для полного погружения полуострова потребовалось несколько сот лет.

<a name="U73_7_2"></a>*73:7.2 (827.1)* Мы не можем считать исчезновение Сада следствием провала божественных планов или же результатом ошибок, допущенных Адамом и Евой. Мы полагаем, что затопление Эдема было всего лишь природным явлением, однако нам и в самом деле не кажется случайным, что погружение Сада практически совпало по времени с объединением резервов фиолетовой расы, поставивших своей целью возрождение народов этого мира.

<a name="U73_7_3"></a>*73:7.3 (827.2)* Мелхиседеки советовали Адаму не приступать к программе усовершенствования и смешения рас до тех пор, пока численность его собственной семьи не достигнет полумиллиона человек. Сад никогда не предназначался в качестве места постоянного обитания адамитов. Они должны были стать посланниками новой жизни для всего мира; их призванием должно было стать бескорыстное служение всем бедствующим расам земли.

<a name="U73_7_4"></a>*73:7.4 (827.3)* Согласно инструкциям, которые Адам получил от Мелхиседеков, он должен был основать расовые, континентальные и областные центры, которые находились бы в вéдении его непосредственных сыновей и дочерей, в то время как он и Ева должны были периодически посещать эти различные мировые столицы в качестве наставников и координаторов всемирного служения, которое заключалось бы в биологическом усовершенствовании, интеллектуальном развитии и нравственном возрождении.

<a name="U73_7_5"></a>*73:7.5 (827.4)* [Представлено серафимом Солонией, серафическим «голосом в Саду».]
