﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ074.md" title="Адам и Ева">Документ 74</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ076.md" title="Второй Сад">Документ 76</a>&#160;&#62;&#62;</p><hr />

## Документ 75

## <a name="U75_0_0"></a>Проступок Адама и Евы

<a name="U75_0_1"></a>*75:0.1 (839.1)* Прошло более ста лет после того, как Адам приступил к своему труду на Урантии, однако он не замечал почти никакого прогресса за пределами Сада; казалось, что в целом мир очень мало изменился к лучшему. Реальное улучшение рас представлялось возможным только в далеком будущем, и положение казалось столь отчаянным, что требовало помощи, не предусмотренной изначальными планами. Во всяком случае, такие мысли часто появлялись у Адама, и он много раз делился ими с Евой. Адам и его спутница оставались преданными, но они были изолированы от других существ своей категории и крайне удручены печальным состоянием своего мира.

### <a name="U75_1_0"></a>1&#8228;&#160;Проблема Урантии

<a name="U75_1_1"></a>*75:1.1 (839.2)* Адамическая миссия на экспериментальной, опаленной восстанием и изолированной Урантии была невероятно трудным начинанием. И уже в начале пребывания на планете Адам и Ева поняли всю трудность и запутанность своей планетарной миссии. Тем не менее, они отважно приступили к решению многочисленных проблем. Но когда они обратились к делу первостепенной важности – устранению дефективных и дегенеративных человеческих генотипов, – они пришли в полное смятение. Они не видели выхода из этого затруднительного положения, и они не могли посоветоваться с вышестоящими существами Иерусема или Эдемии. Изолированные от внешнего мира, они каждый день сталкивались с очередной сложной и запутанной ситуацией, очередной проблемой, которая, казалось, не имела решения.

<a name="U75_1_2"></a>*75:1.2 (839.3)* В нормальных условиях первой задачей Планетарного Адама и Евы является установление правильных соотношений и смешение рас. Однако на Урантии такой проект казался практически безнадежным, ибо хотя расы были приспособлены в биологическом отношении, они оставались неочищенными от умственно отсталых и дефективных генотипов.

<a name="U75_1_3"></a>*75:1.3 (839.4)* Адам и Ева оказались на планете, совершенно не готовой к провозглашению братства людей. Этот мир брел на ощупь в кромешной духовной тьме, проклятый хаосом, который еще больше усугубился из-за провала миссии прежнего руководства. Разум и нравственность находились на низком уровне развития, и вместо того, чтобы приступить к осуществлению религиозного объединения, они были вынуждены заново приобщать обитателей планеты к простейшим формам религиозной веры. Вместо одного, готового к усвоению языка, они столкнулись с общемировой путаницей многих сотен местных диалектов. Ни один планетарный Адам никогда не поселялся в более трудном мире. Препятствия казались непреодолимыми, проблемы – слишком сложными для созданий.

<a name="U75_1_4"></a>*75:1.4 (839.5)* Они находились в изоляции, и охватившее их чувство глубочайшего одиночества еще больше усилилось после скорого отбытия распорядительских Мелхиседеков. Только опосредованно – с помощью ангельских категорий – они могли сообщаться с существами, находившимися за пределами планеты. Постепенно их мужество слабело, они всё больше падали духом, и временами их вера была готова дрогнуть.

<a name="U75_1_5"></a>*75:1.5 (840.1)* Такова истинная картина ужаса, охватившего две эти благородные души после осознания стоящих перед ними задач. Оба они прекрасно понимали всю масштабность проблем, связанных с выполнением их планетарного задания.

<a name="U75_1_6"></a>*75:1.6 (840.2)* Возможно, ни один Материальный Сын Небадона не сталкивался со столь сложной и казавшейся безнадежной задачей, как та, что встала перед Адамом и Евой из-за плачевного состояния Урантии. Но со временем они смогли бы добиться успеха, будь они более дальновидными и *терпеливыми*. Оба они – в особенности Ева – были слишком нетерпеливы; они не были готовы к долгому, долгому испытанию на прочность. Им хотелось немедленных результатов – и они их добились, однако результаты, полученные таким путем, привели к катастрофическим последствиям как для них, так и для их мира.

### <a name="U75_2_0"></a>2&#8228;&#160;Заговор Калигастии

<a name="U75_2_1"></a>*75:2.1 (840.3)* Калигастия наносил частые визиты в Сад и неоднократно беседовал с Адамом и Евой, но они невозмутимо отклоняли любые предлагаемые компромиссы и авантюрные затеи. Перед их глазами было достаточно результатов восстания, чтобы привить им надежный иммунитет ко всем его лукавым предложениям. Даже молодое потомство Адама было невосприимчивым к поползновениям Далигастии. И, конечно, ни Калигастия, ни его сообщник не могли повлиять на кого-либо из индивидуумов против их воли, тем более – склонить детей Адама к неверному шагу.

<a name="U75_2_2"></a>*75:2.2 (840.4)* Необходимо помнить о том, что формально Калигастия продолжал являться Планетарным Князем Урантии; хотя он и был введен в заблуждение, он оставался высоким Сыном локальной вселенной. Он был окончательно низложен только во время пребывания на Урантии Христа Михаила.

<a name="U75_2_3"></a>*75:2.3 (840.5)* Однако падший Князь был настойчивым и решительным. Вскоре он прекратил попытки повлиять на Адама и решил попытаться нанести коварный и неожиданный удар по Еве. Лукавый пришел к выводу, что единственная надежда на успех была связана с искусным использованием подходящих лиц из высших слоев нодитов – потомков бывших помощников его телесного персонала. Были подготовлены соответствующие планы устройства западни для матери фиолетовой расы.

<a name="U75_2_4"></a>*75:2.4 (840.6)* Ева и не помышляла о чём-либо, что могло бы помешать планам Адама или поставить под угрозу выполнение их планетарного долга. Зная бóльшую склонность женщины к поиску немедленных результатов, чем к долгосрочному планированию в ожидании более отдаленного эффекта, перед своим отправлением Мелхиседеки специально предупредили Еву о тех характерных опасностях, которыми было чревато их изолированное положение на планете, особо предупредив ее никогда не отделяться от своего партнера – то есть не предпринимать никаких личных или тайных шагов для содействия их совместным начинаниям. В течение более ста лет Ева предельно точно следовала этим инструкциям, и ей не приходило в голову, что всё более личные и конфиденциальные визиты, которые ей наносил один из нодитских вождей по имени Серапататия, могли таить в себе какую-то опасность. Всё их знакомство развивалось столь постепенно и естественно, что она была застигнута врасплох.

<a name="U75_2_5"></a>*75:2.5 (840.7)* Обитатели Сада общались с нодитами с первых дней существования Эдема. Эти смешанные потомки падших членов персонала Калигастии нередко оказывали им большую помощь и содействие, и теперь этим же нодитам предстояло стать причиной полной и окончательной гибели эдемского режима.

### <a name="U75_3_0"></a>3&#8228;&#160;Искушение Евы

<a name="U75_3_1"></a>*75:3.1 (841.1)* Вскоре после завершения первых ста лет пребывания Адама на земле, Серапататия, в связи со смертью своего отца, возглавил западную – или сирийскую – конфедерацию нодитских племен. Смуглый Серапататия являлся блистательным потомком бывшего главы даламатийской комиссии по вопросам здоровья, взявшего в жены одну из высокоразумных представительниц синей расы. На протяжении веков этот род обладал властью и огромным влиянием среди западных нодитских племен.

<a name="U75_3_2"></a>*75:3.2 (841.2)* Серапататия несколько раз посетил Сад и глубоко проникся праведностью дела Адама. И вскоре после того как он стал вождем сирийских нодитов, он объявил о своем намерении примкнуть к деятельности Адама и Евы в Саду. Бóльшая часть его соплеменников последовала за ним, и Адам был обрадован известием о том, что самое могущественное и разумное из всех соседних племен почти в полном составе поддержало план по усовершенствованию мира; это определенно вселяло надежду. И вскоре после этого выдающегося события Серапататия и его новая свита были приняты Адамом и Евой в их собственном доме.

<a name="U75_3_3"></a>*75:3.3 (841.3)* Серапататия стал одним из наиболее способных и умелых помощников Адама. Он был абсолютно честным и исключительно искренним во всех своих действиях и никогда – даже впоследствии – не осознавал, что оказался слепым орудием в руках коварного Калигастии.

<a name="U75_3_4"></a>*75:3.4 (841.4)* Вскоре Серапататия стал ассоциированным председателем эдемской комиссии по вопросам межплеменных отношений, и было подготовлено много планов более решительного привлечения отдаленных племен к делу Сада.

<a name="U75_3_5"></a>*75:3.5 (841.5)* Он неоднократно встречался с Адамом и Евой, особенно с Евой, обсуждая различные возможности улучшения их методов. Однажды, в разговоре с Евой, Серапататии пришло в голову, что было бы весьма полезным, если бы в ожидании значительного пополнения фиолетовой расы можно было предпринять что-нибудь для скорейшего развития бедствующих и томящихся в ожидании племен. Серапататия утверждал, что если бы у нодитов – как наиболее прогрессивной и способной к сотрудничеству расы – появился вождь, несущий в себе часть фиолетовой крови, то такие узы еще прочнее связали бы эти народы с Садом. Он искренне и всерьез полагал, что всё это пойдет на благо планеты, ибо такой ребенок, выросший и получивший образование в Саду, оказал бы огромное и благотворное влияние на народ своего отца.

<a name="U75_3_6"></a>*75:3.6 (841.6)* Следует еще раз подчеркнуть, что все предложения Серапататии были предельно честными и абсолютно искренними. Он ни разу не заподозрил, что играл на руку Калигастии и Далигастии. Серапататия был всецело предан плану, который предусматривал создание крупного резерва фиолетовой расы до того, как можно было бы взяться за общемировое повышение статуса сбитых с толку народов Урантии. Однако на это ушли бы сотни лет, а он был нетерпелив; он желал немедленных результатов – чего-нибудь, что свершилось бы уже при его жизни. Он разъяснял Еве, что Адам часто огорчался из-за незначительности успехов в усовершенствовании мира.

<a name="U75_3_7"></a>*75:3.7 (841.7)* Эти тайные планы созревали в течение более чем пяти лет. Наконец, настал момент, когда Ева согласилась на уединенную встречу с Кано – наиболее выдающимся умом и активным предводителем соседней колонии дружественных нодитов. Кано с большой симпатией относился к адамическому режиму; более того, он был настоящим духовным вождем тех соседних нодитов, которые выступали за дружественные отношения с обитателями Сада.

<a name="U75_3_8"></a>*75:3.8 (842.1)* Роковое свидание состоялось осенним вечером, на закате дня, неподалеку от дома Адама. Ева никогда раньше не встречалась с прекрасным и восторженным Кано, а он являлся великолепным образчиком более высокого физического и интеллектуального развития, сохранившегося от далеких прародителей из персонала Князя. Кано также глубоко верил в праведность проекта Серапататии. (За пределами Сада множественные половые связи были обычной практикой.)

<a name="U75_3_9"></a>*75:3.9 (842.2)* Лестные слова, восторженное состояние и огромная личная убежденность привели к тому, что Ева тут же согласилась предпринять то, что уже неоднократно обсуждалось: добавить свою собственную, скромную программу спасения мира к более широкому и масштабному божественному плану. Не успела она вполне осознать происходящее, как роковой шаг был сделан. Проступок был совершен.

### <a name="U75_4_0"></a>4&#8228;&#160;Осознание проступка

<a name="U75_4_1"></a>*75:4.1 (842.3)* Небесная жизнь планеты пришла в возбуждение. Почувствовав неладное, Адам попросил Еву уединиться вместе с ним в Саду. И здесь он впервые услышал всю правду о том, как в течение долгого времени вынашивался план ускорения мирового прогресса посредством одновременного движения в двух направлениях: выполнения божественного плана с параллельным исполнением предложения Серапататии.

<a name="U75_4_2"></a>*75:4.2 (842.4)* И во время этого общения Материального Сына и Материальной Дочери в Саду, освещенном светом луны, «голос в Саду» упрекнул их за непослушание. И этот голос был не чем иным, как моим собственным объявлением эдемской паре о том, что они нарушили договор Сада, что они ослушались наказов Мелхиседеков, что они нарушили данную властелину вселенной клятву верности своему долгу.

<a name="U75_4_3"></a>*75:4.3 (842.5)* Ева согласилась участвовать в совмещении добра и зла. Добро есть претворение божественных планов; грех есть умышленное нарушение божественной воли; зло есть неверное претворение планов и неправильное использование методов, что приводит к дисгармонии во вселенной и хаосу на планете.

<a name="U75_4_4"></a>*75:4.4 (842.6)* Всякий раз, когда садовая пара пользовалась плодами древа жизни, архангел-хранитель предупреждал их не поддаваться на предложения Калигастии – не смешивать добро и зло. Их наставляли: «В тот день, когда вы соедините добро и зло, вы непременно станете подобны смертным этого мира; вы непременно умрете».

<a name="U75_4_5"></a>*75:4.5 (842.7)* Во время рокового события – тайной встречи с Кано – Ева рассказала ему об этом повторявшемся предупреждении, однако Кано, не понимавший значения или важности таких предостережений, убедил ее в том, что мужчины и женщины с чистыми побуждениями и благими намерениями неспособны совершить зло. Он говорил ей, что она не только не умрет, а наоборот – родится заново в их ребенке, который будет расти для благословения и упрочения всего мира.

<a name="U75_4_6"></a>*75:4.6 (842.8)* Несмотря на то что этот план, направленный на изменение божественного замысла, был задуман и исполнен с предельной искренностью и высочайшими помыслами о благополучии всего мира, он являлся злом, ибо представлял собой порочный путь для достижения праведных целей и отход от истинного пути – божественного плана.

<a name="U75_4_7"></a>*75:4.7 (843.1)* Надо признать, что Ева любовалась внешностью Кано, и она отдавала себе отчет во всём, что было обещано ее соблазнителем во имя «нового и более широкого знания человеческих дел и улучшенного понимания человеческой природы в дополнение к пониманию природы адамической».

<a name="U75_4_8"></a>*75:4.8 (843.2)* В ту ночь в Саду я говорил с отцом и матерью фиолетовой расы, что стало моей обязанностью в этих прискорбных обстоятельствах. Я выслушал рассказ обо всём том, что привело к проступку Матери Евы, и дал им обоим советы и рекомендации в отношении сложившейся ситуации. Они прислушались к некоторым из моих советов и пренебрегли другими. Эта беседа передана в ваших свидетельствах словами: «И воззвал Господь Бог к Адаму и Еве в Саду и спросил: &bdquo;Где вы?&ldquo;» Последующие поколения обычно приписывали всё необычное и удивительное – природное или духовное – непосредственному личному вмешательству Богов.

### <a name="U75_5_0"></a>5&#8228;&#160;Последствия проступка

<a name="U75_5_1"></a>*75:5.1 (843.3)* Для Евы разочарование было настоящей трагедией. Адам осознал всю сложность создавшегося положения, и хотя он был убит горем и подавлен, он испытывал к своей заблудшей спутнице только жалость и сочувствие.

<a name="U75_5_2"></a>*75:5.2 (843.4)* Именно отчаяние, охватившее Адама после осознания провала, привело к тому, что через день после оплошности Евы он разыскал Лаотту – блистательную нодитскую женщину, возглавлявшую западные школы Сада, – и преднамеренно повторил безрассудный поступок Евы. Однако не спешите с выводами: Адам не заблуждался – он в точности знал, на что идет, и сознательно решил разделить с Евой ее судьбу. Он любил свою спутницу сверхсмертной любовью, и мысль о возможности остаться на Урантии без Евы, в тоскливом одиночестве, была для него невыносима.

<a name="U75_5_3"></a>*75:5.3 (843.5)* Узнав о том, что случилось с Евой, разъяренные обитатели Сада стали неуправляемыми и объявили войну соседнему поселению нодитов. Они хлынули через ворота Эдема и обрушились на этих неподготовленных людей, уничтожив всех до одного – мужчин, женщин и детей. Погиб и Кано, отец еще не родившегося Каина.

<a name="U75_5_4"></a>*75:5.4 (843.6)* Осознав происшедшее, Серапататия пришел в ужас; потеряв рассудок от страха и раскаяния, на следующий день он бросился в воды великой реки.

<a name="U75_5_5"></a>*75:5.5 (843.7)* Дети Адама пытались утешить свою безутешную мать, пока их отец скитался в одиночестве в течение тридцати дней. Когда, наконец, Адам вновь обрел способность трезво мыслить, он вернулся домой и начал думать над их дальнейшими действиями.

<a name="U75_5_6"></a>*75:5.6 (843.8)* Как часто последствия безрассудных поступков, совершенных введенными в заблуждение родителями, ложатся на плечи невинных детей. Честные и благородные сыновья и дочери Адама и Евы были были ошеломлены невыразимым горем из-за невероятной трагедии, которая столь внезапно и с такой жестокостью обрушилась на них. Даже по прошествии пятидесяти лет старшие дети не оправились от горя и печали этого трагического времени, в особенности ужаса тех тридцати дней, когда их отца не было дома, а их безутешная мать находилась в полном неведении относительно места его пребывания или его участи.

<a name="U75_5_7"></a>*75:5.7 (843.9)* Для Евы эти тридцать дней показались долгими годами печали и страдания. Эта благородная душа так никогда и не оправилась от последствий того мучительного периода душевных страданий и духовной печали. В памяти Евы их последующие лишения и материальные трудности ни в чём даже отдаленно не могли сравниться с теми ужасными днями и кошмарными ночами, которые она провела в одиночестве и невыносимой неопределенности. Она узнала о безрассудном поступке Серапататии и боялась, что ее спутник, охваченный горем, покончил с собой или удален из мира в наказание за ее проступок. И когда Адам вернулся, Еву охватило чувство радости и благодарности, сохранившееся в течение всей их долгой и трудной совместной жизни, прошедшей в упорном труде.

<a name="U75_5_8"></a>*75:5.8 (844.1)* Время шло, но Адам не был уверен в характере их правонарушения. И только когда через семьдесят дней после проступка Евы распорядительские Мелхиседеки вернулись на Урантию и приняли управление миром под свою юрисдикцию, он понял, что они потерпели неудачу.

<a name="U75_5_9"></a>*75:5.9 (844.2)* Но их ждали новые неприятности. Весть об уничтожении нодитского поселения вблизи Эдема быстро докатилась до родных племен Серапататии на севере, и вскоре огромное полчище стало готовиться к походу на Сад. Так было положено начало долгой и жестокой войне между адамитами и нодитами, ибо столкновения продолжались в течение еще многих лет после того, как Адам и его последователи переселились во второй Сад в долину Евфрата. Шла ожесточенная и продолжительная «вражда между тем мужчиной и женщиной, между его семенем и ее семенем».

### <a name="U75_6_0"></a>6&#8228;&#160;Адам и Ева покидают Сад

<a name="U75_6_1"></a>*75:6.1 (844.3)* Когда Адам узнал о приближении нодитов, он обратился за советом к Мелхиседекам, однако встретил отказ. Они лишь сказали, что ему следует поступать так, как он считает нужным, и пообещали свое дружеское участие, насколько это было возможным, какое бы решение он ни принял. Мелхиседекам было запрещено вмешиваться в личные планы Адама и Евы.

<a name="U75_6_2"></a>*75:6.2 (844.4)* Адам знал, что он и Ева потерпели неудачу. Он понял это по присутствию распорядительских Мелхиседеков, хотя до сих пор ничего не знал об их личном статусе или будущей судьбе. Всю ночь он держал совет примерно с тысячью двумястами преданными сторонниками, которые торжественно поклялись следовать за своим вождем, и в полдень следующего дня эти паломники покинули Эдем в поисках нового места. Адам стремился избежать войны и потому решил оставить первый Сад нодитам, не оказывая сопротивления.

<a name="U75_6_3"></a>*75:6.3 (844.5)* На третий день после выхода из Сада эдемский караван был остановлен серафическим транспортом, прибывшим с Иерусема. Впервые Адаму и Еве сообщили о том, что станет с их детьми. В присутствии готового к отправке транспорта тем детям, которые достигли возраста самостоятельных решений (двадцати лет), был предоставлен выбор: остаться на Урантии вместе со своими родителями либо стать подопечными Всевышних Норлатиадека. Две трети решили отправиться на Эдемию; около одной трети предпочли остаться со своими родителями. Все дети младшего возраста были отправлены на Эдемию. Наблюдая скорбную сцену прощания Материального Сына и Материальной Дочери со своими детьми, нельзя было не понять, что тяжек путь правонарушителя. В настоящее время эти отпрыски Адама и Евы находятся на Эдемии; мы не знаем, какая участь ожидает их.

<a name="U75_6_4"></a>*75:6.4 (844.6)* Воистину печальным было зрелище каравана, готового продолжить свой путь. Могло ли что-либо быть более трагичным! Прибыть в мир с такими возвышенными чаяниями, быть принятым при столь благоприятных обстоятельствах – и после этого с позором уйти из Эдема только затем, чтобы потерять более трех четвертей своих детей еще до того, как найти новое пристанище!

### <a name="U75_7_0"></a>7&#8228;&#160;Понижение статуса Адама и Евы

<a name="U75_7_1"></a>*75:7.1 (845.1)* Именно во время этой остановки каравана Адам и Ева узнали о характере их правонарушений и своей участи. Для оглашения приговора явился Гавриил. Вердикт был следующим: планетарные Адам и Ева признаются виновными в невыполнении своих обязательств; они нарушили договор о доверительном управлении этим обитаемым миром.

<a name="U75_7_2"></a>*75:7.2 (845.2)* Хотя и подавленные чувством вины, Адам и Ева были чрезвычайно обрадованы сообщением о том, что судьи Салвингтона сняли с них все обвинения в «оскорблении правительства вселенной». Их не считали виновными в восстании.

<a name="U75_7_3"></a>*75:7.3 (845.3)* Эдемской паре сообщили, что своими поступками они понизили свой статус до положения смертных данного мира. Поэтому впредь они должны вести себя как мужчина и женщина Урантии, думая о будущем мировых рас как о своем собственном будущем.

<a name="U75_7_4"></a>*75:7.4 (845.4)* Задолго до того, как Адам и Ева покинули Иерусем, их наставники подробно объяснили им последствия любого существенного отклонения от божественных замыслов. Как до, так и после прибытия на Урантию я лично и неоднократно предупреждал их о том, что понижение их статуса до положения смертных будет неотвратимым следствием, неизбежным и неизменным наказанием за совершение проступка при выполнении планетарной миссии. Однако для того, чтобы со всей ясностью представить себе последствия проступка Адама и Евы, необходимо понимать статус бессмертия материальной категории сыновства.

<a name="U75_7_5"></a>*75:7.5 (845.5)* 1. Подобно их собратьям на Иерусеме, Адам и Ева сохраняли бессмертие благодаря связи их интеллекта с принадлежащим Духу контуром гравитации разума. Если эта жизненно важная поддержка прерывается вследствие умственного разобщения, то создание – независимо от своего духовного статуса – лишается бессмертия. Статус смертных и физическая смерть были неизбежным следствием интеллектуального проступка Адама и Евы.

<a name="U75_7_6"></a>*75:7.6 (845.6)* 2. Кроме того, Материальный Сын и Материальная Дочь Урантии, воссозданные в образе смертной плоти этого мира, зависели от поддержания двуединой циркуляционной системы: одна система определялась их физической сущностью, другая – сверхэнергией, заключенной в плодах древа жизни. Архангел-хранитель всегда предупреждал Адама и Еву, что невыполнение обязательств приведет к понижению статуса, и после проступка им было отказано в этом источнике энергии.

<a name="U75_7_7"></a>*75:7.7 (845.7)* Да, Калигастии удалось обмануть Адама и Еву, но он не добился своей цели – втянуть их в открытое восстание против правительства вселенной. Содеянное действительно являлось злом, но они никогда не были виновны в оскорблении истины или сознательном участии в восстании против праведного владычества Всеобщего Отца и его Сына-Создателя.

### <a name="U75_8_0"></a>8&#8228;&#160;Так называемое грехопадение

<a name="U75_8_1"></a>*75:8.1 (845.8)* Адам и Ева действительно пали с высокого положения Материальных Сынов до низкого статуса смертных людей. Однако это не было грехопадением. Человеческий род был усовершенствован, несмотря на непосредственные результаты адамического проступка. Хотя божественный план – дать народам Урантии фиолетовую расу – потерпел неудачу, смертные расы получили огромную пользу от того ограниченного вклада, который Адам и его потомки внесли в развитие урантийских рас.

<a name="U75_8_2"></a>*75:8.2 (846.1)* Никакого «грехопадения» не было. История человеческого рода – это история постепенной эволюции, и адамическое посвящение оставило народы мира значительно более развитыми по сравнению с их прежним биологическим состоянием. В настоящее время наиболее развитые этнические группы обладают наследственными факторами, приобретенными от целых четырех отдельных источников: андонитского, сангикского, нодитского и адамического.

<a name="U75_8_3"></a>*75:8.3 (846.2)* Не следует считать Адама причиной проклятия, обрушенного на человеческий род. Хотя он в самом деле не справился с претворением божественного плана, хотя он действительно нарушил заключенный с Божеством договор, хотя он и его спутница были безусловно понижены в своем статусе, – несмотря на всё это, их вклад в эволюцию человеческого рода оказал огромное содействие развитию цивилизации на Урантии.

<a name="U75_8_4"></a>*75:8.4 (846.3)* Оценивая результаты адамической миссии в вашем мире, необходимо, из соображений справедливости, принять во внимание планетарные условия. Адам столкнулся с почти безнадежной задачей, когда он и его прекрасная спутница были доставлены с Иерусема на эту невежественную и запутавшуюся планету. Однако если бы они последовали советам Мелхиседеков и их товарищей – и *будь они более терпеливыми*, – они смогли бы в итоге добиться успеха. Но Ева поддалась коварной пропаганде личной свободы и независимости планетарных действий. Ее толкнули на экспериментирование с жизненной плазмой материальной категории сыновства: она допустила преждевременное смешение доверенной ей плазмы с плазмой существовавшей в то время смешанной категории, возникшей из первоначального проекта Носителей Жизни и ранее соединенной с плазмой воспроизводящихся существ, прикрепленных некогда к персоналу Планетарного Князя.

<a name="U75_8_5"></a>*75:8.5 (846.4)* Никогда, на протяжении всего восхождения к Раю, вы не сможете добиться каких-либо результатов, если будете нетерпеливо пытаться обойти существующий божественный план, ища легких путей, собственных изобретений или других способов улучшения на пути совершенства, ведущего к совершенству во имя вечного совершенства.

<a name="U75_8_6"></a>*75:8.6 (846.5)* В общем и целом, возможно, что ни на одной планете во всём Небадоне мудрость никогда не сталкивалась с более удручающим провалом. Но неудивительно, что в делах эволюционных вселенных случаются такие ошибки. Мы являемся частью гигантского творения, и тот факт, что ему еще далеко до совершенства, не является странным; наша вселенная не создана совершенной. Совершенство является нашей вечной целью, а не исходным состоянием.

<a name="U75_8_7"></a>*75:8.7 (846.6)* Если бы наша вселенная была механистической, если бы Первый Великий Источник и Центр был только силой, а не являлся также и личностью, если бы всё творение представляло собой обширное скопление физического вещества и это вещество подчинялось бы точным законам, которые отличались бы неизменными энергетическими действиями, – тогда можно было бы достичь совершенства, даже несмотря на незавершенность статуса вселенной. Исчезли бы разногласия, прекратились бы трения. Однако в нашей эволюционирующей вселенной относительного совершенства и несовершенства мы радуемся возможности разногласий и недоразумений, ибо они свидетельствуют о том, что во вселенной существует и действует личность. А если наше творение есть подчиненная личности реальность, то тогда вы можете быть уверены в сохранении личности, ее развитии и достижениях; мы можем быть уверены в личностном росте, опыте и дерзаниях. Что за прекрасная вселенная – личностная и развивающаяся, а не всего лишь механистическая или пассивно совершенная!

<a name="U75_8_8"></a>*75:8.8 (846.7)* [Представлено Солонией – серафическим «голосом в Саду».]
