﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ076.md" title="Второй Сад">Документ 76</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ078.md" title="Фиолетовая раса после эпохи Адама">Документ 78</a>&#160;&#62;&#62;</p><hr />

## Документ 77

## <a name="U77_0_0"></a>Промежуточные создания

<a name="U77_0_1"></a>*77:0.1 (855.1)* В большинстве обитаемых миров Небадона встречается одна или несколько групп уникальных созданий, существующих на таком уровне функционирования жизни, который занимает промежуточное положение между смертными обитаемых миров и ангельскими категориями. Отсюда их название: *промежуточные*создания. Они представляются временнóй случайностью, однако они столь широко распространены и являются столь ценными помощниками, что все мы давно относимся к ним как к одной из обязательных категорий нашего объединенного планетарного служения.

<a name="U77_0_2"></a>*77:0.2 (855.2)* На Урантии действуют две явно выраженные категории промежуточных созданий: первичный, или старший, корпус, появившийся в дни Даламатии, и вторичная, или младшая, группа, восходящая к эпохе Адама.

### <a name="U77_1_0"></a>1&#8228;&#160;Первичные промежуточные создания

<a name="U77_1_1"></a>*77:1.1 (855.3)* Первичные промежуточные создания произошли от уникальной взаимосвязи материального и духовного уровней на Урантии. Мы знаем о существовании схожих созданий в других мирах и системах, но они появились иными путями.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Всегда полезно помнить о том, что последовательные посвящения Божьих Сынов, происходящие на эволюционирующей планете, приводят к значительным изменениям в духовной структуре мира и порой настолько изменяют характер взаимосвязи духовных и материальных факторов планеты, что создают ситуации, действительно трудные для понимания. Статус ста телесных членов персонала Князя Калигастии является примером именно такой уникальной взаимосвязи. Как восходящие моронтийные граждане Иерусема, они являлись сверхматериальными созданиями, не наделенными возможностью воспроизводства. Как нисходящие планетарные помощники на Урантии, они представляли собой материальные половые создания, способные производить материальное потомство (что впоследствии некоторые из них и сделали). Мы неспособны удовлетворительно объяснить, каким образом сто этих существ могли действовать в родительской функции на сверхматериальном уровне, – однако именно так и произошло. Сверхматериальная (неполовая) связь мужчины и женщины из телесного персонала привела к появлению первого промежуточного существа первичной категории.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Было сразу же обнаружено, что создание этой категории, занимающей промежуточное положение между смертными и ангелами, может принести огромную пользу в выполнении задач княжеского центра, и каждая пара телесного персонала получила соответствующее разрешение произвести аналогичное существо. В результате появилась первая группа из пятидесяти промежуточных созданий.

<a name="U77_1_4"></a>*77:1.4 (855.6)* В течение года Планетарный Князь наблюдал за деятельностью этой уникальной группы, после чего он санкционировал неограниченное производство промежуточных созданий. Этот план выполнялся до тех пор, пока сохранялась созидательная способность; таково происхождение изначального корпуса из 50 000 существ.

<a name="U77_1_5"></a>*77:1.5 (856.1)* Очередные промежуточные создания появлялись раз в полгода до тех пор, пока у каждой пары не родилось по тысяче существ. Мы не можем объяснить, почему репродуктивная способность иссякла с появлением тысячного отпрыска. Любые дальнейшие опыты неизменно заканчивались неудачей.

<a name="U77_1_6"></a>*77:1.6 (856.2)* В администрации Князя эти создания представляли собой разведывательную службу. Они посещали самые отдаленные уголки, наблюдая и изучая мировые расы и оказывая Князю и его персоналу другие неоценимые услуги в деле оказания воздействия на человеческое общество, удаленное от планетарного центра.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Этот режим продолжал существовать вплоть до трагических дней планетарного восстания, совратившего немногим более четырех пятых первичных промежуточных созданий. Оставшийся верным корпус перешел в ведение распорядительских Мелхиседеков и вплоть до прибытия Адама действовал под номинальным руководством Вана.

### <a name="U77_2_0"></a>2&#8228;&#160;Нодитская раса

<a name="U77_2_1"></a>*77:2.1 (856.4)* Хотя данное повествование касается происхождения, природы и функций промежуточных созданий Урантии, родство двух категорий – первичной и вторичной – вынуждает нас прервать рассказ о первичных промежуточных созданиях, чтобы проследить родословную, восходящую к мятежным членам телесного персонала Князя Калигастии, начиная с планетарного восстания и до эпохи Адама. В течение раннего периода существования второго сада именно эта линия дала половину прародителей вторичной категории промежуточных созданий.

<a name="U77_2_2"></a>*77:2.2 (856.5)* Физические члены княжеского персонала были созданы как половые существа для участия в программе создания потомства, совмещающего свойства их особой категории со свойствами избранных представителей андонических племен, – причем всё это делалось в расчете на последующее появление Адама. К тому времени у Носителей Жизни уже имелся план создания смертных существ нового типа, которые должны были появиться в результате союза совместного потомства княжеского персонала и первого поколения детей Адама и Евы. Этот план предусматривал появление новой категории планетарных созданий, которые, как они надеялись, смогли бы стать учителями-правителями человеческого общества. По замыслу, такие существа должны были пользоваться не гражданским полноправием, а социальным полноправием. Однако ввиду того, что этот проект потерпел практически полный провал, мы никогда не узнаем, какой аристократии духа, какого милосердного руководства и несравненной культуры лишилась Урантия, ибо воспроизводство членов телесного персонала произошло позднее, уже после восстания, когда они были лишены связи с жизненными токами системы.

<a name="U77_2_3"></a>*77:2.3 (856.6)* Эра, начавшаяся на Урантии после восстания, стала свидетелем многих необычных явлений. Рушилась великая цивилизация – культура Даламатии. «В то время на земле жили нефили́м (нодиты), и когда эти сыны богов стали брать в жены дочерей человеческих, они начали рожать им &bdquo;древних исполинов&ldquo;, &bdquo;славных людей&ldquo;». Хотя члены персонала и их первые потомки едва ли являлись «сынами богов», таким было в те дни отношение к ним эволюционных смертных; предания преувеличивали даже их телосложение. Таково происхождение практически повсеместных фольклорных преданий о богах, которые спустились на землю и вместе с человеческими дочерьми породили древнюю расу героев. И все подобные легенды были еще больше запутаны расовыми смешениями появившихся позднее адамитов периода второго сада.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Так как сто членов телесного персонала Князя несли в себе зародышевую плазму, присущую человеческим генотипам андонитов, естественно было предположить, что, в случае полового воспроизводства, их потомство должно было полностью соответствовать потомству других родителей-андонитов. Однако когда шестьдесят мятежных членов персонала – сторонников Нода – приступили к половому воспроизводству, оказалось, что их дети почти во всех отношениях значительно превосходят как андонитов, так и сангикские народы. Это неожиданное превосходство выражалось не только в физических и интеллектуальных качествах, но и в духовных способностях.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Эти мутантные черты, появившиеся в первом поколении нодитов, стали следствием некоторых изменений в конфигурации и химических компонентах наследственных факторов, содержавшихся в зародышевой плазме андонитов. Данные изменения были вызваны присутствием в телах членов княжеского персонала мощных контуров жизнеобеспечения системы Сатания. Под воздействием этих жизненных контуров произошла реорганизация хромосом специализированного урантийского типа, в результате чего они пришли в большее соответствие со стандартизированной сатанийской адаптацией проявления жизни, предопределенного для Небадона. Метод превращения зародышевой плазмы под действием жизненных контуров системы имеет сходство с теми процессами, посредством которых урантийские ученые видоизменяют зародышевую плазму растений и животных, используя для этого рентгеновские лучи.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Таким образом, происхождение нодитов связано с некоторыми своеобразными и неожиданными модификациями жизненной плазмы, перенесенной хирургами Авалона из тел пожертвовавших ее андонитов в тела членов телесного персонала.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Необходимо вспомнить о том, что сто пожертвовавших свою зародышевую плазму андонитов, в свою очередь, стали обладателями органического компонента древа жизни, вследствие чего в их телах также появились жизненные токи Сатании. Сорок четыре модифицированных андонита, примкнувших к восставшему персоналу, также вступали в брачные отношения друг с другом и значительно укрепили лучшие нодитские генотипы.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Две эти группы, включавшие 104 индивидуума – носителей модифицированной зародышевой плазмы андонитов, – стали праотцами нодитов, восьмой расы Урантии. Эта новая особенность человеческой жизни на Урантии представляет собой очередную фазу в претворении изначального плана по использованию данной планеты в качестве мира видоизменения жизни, если не считать того, что такое развитие событий было в числе непредвиденных.

<a name="U77_2_9"></a>*77:2.9 (857.6)* Чистокровные нодиты были великолепной расой, однако они постепенно смешались с эволюционными народами земли, и деградация не заставила себя долго ждать. Через десять тысяч лет после восстания они регрессировали настолько, что средняя продолжительность их жизни была не намного большей, чем у эволюционных рас.

<a name="U77_2_10"></a>*77:2.10 (857.7)* Раскапывая глиняные таблички с записями, сделанными на них поздними шумерскими потомками нодитов, археологи обнаруживают списки шумерских царей, уводящие в глубь веков на несколько тысяч лет; и по мере всё большего углубления в прошлое, сроки правления отдельных царей увеличиваются примерно от двадцати пяти или тридцати до ста пятидесяти и более лет. Такое удлинение периодов царствования означает, что некоторые из ранних нодитских правителей (прямых потомков княжеского персонала) действительно жили дольше, чем их более поздние наследники, а также указывает на попытку проследить династии до Даламатии.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Сведения о таких долгожителях объясняются также путаницей месяца и года как отрезков времени. Это также видно по библейской генеалогии Авраама и древним китайским летописям. Смешение месяца – промежутка времени из двадцати восьми дней – с появившимся позднее годом, включавшим более трехсот пятидесяти дней, является причиной появления преданий о столь продолжительных сроках жизни людей. Существуют письменные упоминания о человеке, прожившем более девятисот «лет». Это соответствует неполным семидесяти годам, и веками такая жизнь считалась очень долгой – «трижды по двадцать лет и десять», как впоследствии стали обозначать такую продолжительность жизни.

<a name="U77_2_12"></a>*77:2.12 (858.1)* В течение еще долгого времени после Адама время продолжали исчислять с помощью месяца из двадцати восьми дней. Но когда, около семи тысяч лет тому назад, египтяне осуществили реформу календаря, они сделали это с большой точностью, введя год продолжительностью в 365 дней.

### <a name="U77_3_0"></a>3&#8228;&#160;Вавилонская башня

<a name="U77_3_1"></a>*77:3.1 (858.2)* После исчезновения Даламатии нодиты перебрались на север и восток и вскоре основали новый город – Дилмун, ставший их расовым и культурным центром. И спустя примерно пятьдесят тысяч лет после смерти Нода – когда многочисленное потомство княжеского персонала уже не могло прокормить себя в землях, прилегавших к их новому городу Дилмуну, а также после появления смешанных браков с андонитскими и сангикскими племенами, обитавшими у границ их владений, – их лидеры решили, что необходимо принять какие-то меры для сохранения расового единства. Для этого был созван совет племен, и после продолжительных дискуссий был принят план Вавлота, потомка Нода.

<a name="U77_3_2"></a>*77:3.2 (858.3)* В центре занятой к тому времени территории Вавлот предложил возвести претенциозный храм для прославления их расы. Над храмом должна была возвышаться башня, какой не видел мир. Она должна была стать монументальным памятником их исчезающему величию. Многие хотели, чтобы этот монумент был возведен в Дилмуне, но другие полагали, что столь гигантское сооружение должно находиться на безопасном расстоянии от моря, ибо помнили предания о затоплении их первой столицы – Даламатии.

<a name="U77_3_3"></a>*77:3.3 (858.4)* По плану Вавлота, новые здания должны были стать ядром будущего центра нодитской культуры и цивилизации. В итоге его предложение было принято, и в соответствии с этим планом началось строительство. В честь архитектора и создателя башни новый город должен был называться *Вавлот*. Это место позднее стало известно как Вавлод и, наконец, Вавилон.

<a name="U77_3_4"></a>*77:3.4 (858.5)* Однако нодиты так и не пришли к единому мнению относительно планов и предназначения своего начинания. Между их лидерами также не было полного согласия в отношении планов строительства или использования зданий после окончания работ. Когда с начала строительства прошло четыре с половиной года, разгорелся спор о целях и мотивах возведения башни. Разногласия приняли столь ожесточенный характер, что работы полностью прекратились. Доставщики еды разнесли известия о раздоре, и множество племен стали стекаться к месту строительства. Было предложено три различных взгляда на назначение башни:

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. Самая большая группа – почти половина собравшихся – хотела, чтобы башня стала памятником истории и расового превосходства нодитов. Они полагали, что башня должна быть огромным и впечатляющим строением, которое будет вызывать восхищение у всех будущих поколений.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. Следующая по величине группа хотела, чтобы башня была построена в память о культуре Дилмуна. Они предвидели, что Вавлот превратится в великий центр торговли, искусства и ремесел.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. Наименьшая группа считала, что возведение башни давало возможность искупить безрассудство их прародителей, принявших участие в восстании Калигастии. По их мнению, башню следовало посвятить поклонению Отцу всего сущего, а город должен был преследовать единственную цель: стать преемником Даламатии, превратиться в культурный и религиозный центр для окружающих варваров.

<a name="U77_3_8"></a>*77:3.8 (859.2)* При голосовании религиозная группа быстро потерпела поражение. Большинство собравшихся отвергли доктрину о том, что их предки были повинны в восстании; идея национального позора вызывала у них возмущение. Избавившись от одной из точек зрения и не придя к выбору между двумя другими в прениях, они стали драться. Религиозные нодиты, противники силовой борьбы, бежали к своим домам на юг, а их товарищи продолжали сражаться, пока почти полностью не уничтожили друг друга.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Около двенадцати тысяч лет тому назад была предпринята вторая попытка построить Вавилонскую башню. Смешанные племена андитов (нодиты и адамиты) начали возводить новый храм на развалинах старого, но у этого сооружения не было достаточной опоры. Башня рухнула под тяжестью своего собственного непомерного веса. Этот регион долго был известен как Вавилония.

### <a name="U77_4_0"></a>4&#8228;&#160;Центры цивилизации нодитов

<a name="U77_4_1"></a>*77:4.1 (859.4)* Рассеяние нодитов стало прямым следствием междоусобицы из-за Вавилонской башни. Эта междоусобная война резко сократила численность чистокровных нодитов; в значительной мере именно по этой причине они не смогли создать великой доадамической цивилизации. Начиная с этого времени, на протяжении ста двадцати тысяч лет нодитская культура приходила в упадок, пока она не была улучшена привнесением адамической крови. Однако даже во времена Адама нодиты оставались талантливым народом. Многие из их смешанных потомков были среди строителей Сада, и несколько групповых командиров Вана были нодитами. В персонал Адама входили некоторые из наиболее талантливых представителей этой расы.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Три из четырех крупных нодитских центров были основаны сразу же после вавилонского конфликта:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *Западные, или сирийские, нодиты*. Остатки националистов – сторонников возведения памятника своей расе – ушли на север, где впоследствии соединились с андонитами и основали поздние нодитские центры к северо-западу от Месопотамии. Эта крупнейшая группа нодитского рассеяния внесла большой вклад в появившуюся впоследствии ассирийскую расу.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *Восточные, или эламитские, нодиты*. Большое число сторонников культуры и коммерции мигрировало на восток, в Элам, где они объединились со смешанными сангикскими племенами. Тридцать-сорок тысяч лет тому назад эламиты стали в основном носителями сангикских кровей, хотя у них сохранялась цивилизация, превосходящая культуру окружающих варваров.

<a name="U77_4_5"></a>*77:4.5 (859.8)* После создания второго сада появилось обыкновение называть близлежащие нодитские поселения «землей Нода». И в течение длительного и относительно мирного периода взаимоотношений нодитов с адамитами две эти расы в значительной степени перемешались, ибо Божьи Сыны (адамиты) всё чаще брали в жены человеческих дочерей (нодитов).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *Центральные, или дошумерские, нодиты*. Небольшая группа в районе устьев Тигра и Евфрата сохраняла бóльшую расовую чистоту. Она продолжала существовать в течение тысячелетий и в итоге стала источником тех нодитов, которые смешались с адамитами и образовали шумерские народы исторической эпохи.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Всё это объясняет столь внезапное и таинственное появление шумеров на исторической сцене в Месопотамии. Исследователи никогда не смогут проследить происхождение этих племен от первых шумеров, которые появились двести тысяч лет тому назад, после затопления Даламатии. Не оставив никаких следов происхождения в других местах мира, эти древние племена внезапно появляются на горизонте цивилизации с сформировавшейся высокоразвитой культурой, включающей храмы, металлообработку, земледелие, животных, керамику, ткачество, торговое законодательство, гражданские кодексы, религиозные обряды и древнюю письменность. К началу исторической эры даламатийский алфавит был уже давно забыт, и шумеры пользовались необычным письмом, изобретенным в Дилмуне. Шумерский язык – практически полностью исчезнувший – не был семитским; у него было много общего с так называемыми индоевропейскими языками.

<a name="U77_4_8"></a>*77:4.8 (860.3)* Подробные записи, оставленные шумерами, описывают необыкновенное поселение, находившееся в Персидском заливе недалеко от того места, где ранее находился Дилмун. Египтяне называли этот величественный древний город Дилматом, в то время как смешавшиеся с адамитами шумеры путали как первый, так и второй нодитский город с Даламатией и называли все три Дилмуном. Археологи уже нашли древние глиняные таблички, рассказывающие об этом земном рае, «где Боги впервые благословили человечество примером цивилизованной и культурной жизни». Сегодня эти таблички с описаниями Дилмуна, человеческого и Божественного рая, молчаливо пылятся на полках многих музеев.

<a name="U77_4_9"></a>*77:4.9 (860.4)* Шумеры хорошо знали о существовании первого и второго Эдема, однако, несмотря на распространение смешанных браков с адамитами, продолжали взирать на обитателей сада – своих северных соседей – как на чуждую расу. Кичась своей более древней нодитской культурой, шумеры пренебрегли открывшимися перед ними славными перспективами, отдав предпочтение величию и райским традициям города Дилмуна.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *Северные нодиты и амадониты – ваниты*. Эта группа появилась еще до конфликта вокруг Вавлота. Самые северные из нодитов, они были потомками тех, кто отверг руководство Нода и его преемников и перешел к Вану и Амадону.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Некоторые из ранних товарищей Вана впоследствии поселились у берегов озера, которое до сих пор носит его имя; здесь сложились их традиции. Их священной горой стал Арарат, имевший во многом такое же значение для поздних ванитов, как Синай – для иудеев. Десять тысяч лет тому назад ванитские предшественники ассирийцев учили, что их нравственный закон из семи заповедей был получен Ваном от Богов на горе Арарат. Они твердо верили в то, что Вана и его товарища Амадона забрали с планеты живыми при вознесении молитв на этой горе.

<a name="U77_4_12"></a>*77:4.12 (860.7)* Арарат был священной горой северной Месопотамии, и так как возникновение многих из ваших легенд о тех древних временах связано с вавилонским преданием о потопе, неудивительно, что Арарат и окружающий регион вошли в более позднее еврейское предание о Ное и всемирном потопе.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Около 35 000 года до н. э. Адамсон прибыл в одно из древних ванитских поселений, находившихся у восточных границ их территории, и основал здесь свой центр цивилизации.

### <a name="U77_5_0"></a>5&#8228;&#160;Адамсон и Ратта

<a name="U77_5_1"></a>*77:5.1 (861.1)* Обрисовав нодитских предшественников вторичных промежуточных созданий, нам необходимо теперь рассмотреть адамическую половину их родословной, ибо вторичные промежуточные создания являются также внуками Адамсона – первородного представителя фиолетовой расы Урантии.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Адамсон принадлежал к той группе детей Адама и Евы, которые решили остаться на земле со своими родителями. От Вана и Амадона этот старший сын Адама часто слышал рассказ об их высокогорной северной родине, и через некоторое время после создания второго сада он принял решение отправиться на поиски земли, о которой мечтал с юных лет.

<a name="U77_5_3"></a>*77:5.3 (861.3)* В то время Адамсону было 120 лет, и он являлся отцом тридцати двух чистокровных детей первого сада. Он хотел остаться со своими родителями и помочь им в устройстве второго сада, но его сильно удручала потеря супруги и детей, решивших отправиться на Эдемию вместе с теми адамическими детьми, которые пожелали стать подопечными Всевышних.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Адамсон не оставил бы своих родителей, и не в его характере было бежать от трудностей, однако его совершенно не удовлетворяло население второго сада. Он сделал многое для развития обороны и строительства, но всё же решил, что при первой же возможности уйдет на север. И хотя прощание прошло в доброй атмосфере, Адам и Ева были глубоко опечалены потерей своего старшего сына, его уходом в незнакомый и враждебный мир, откуда, как они опасались, ему уже не суждено будет вернуться.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Отряд из двадцати семи человек последовал за Адамсоном на север, на поиски людей, найти которых он мечтал с детства. По прошествии чуть более трех лет эта группа действительно достигла своей цели, и среди найденных ими людей Адамсон встретил удивительную и прекрасную двадцатилетнюю женщину, считавшую себя последним чистокровным потомком княжеского персонала. Эту женщину звали Ратта, и она рассказала, что все ее предки являлись потомками двух членов падшего княжеского персонала. Она была последней представительницей своего рода, так как все ее братья и сестры умерли. Ратта была уже готова никогда не выходить замуж и умереть, не оставив потомства, но увидев величественного Адамсона, она полюбила его всем сердцем. И когда она узнала историю Эдема – узнала о том, как действительно сбылись предсказания Вана и Амадона, услышала рассказ о совершенном в Саду проступке, – ее охватило единственное желание: стать женой этого сына и наследника Адама. Та же мысль быстро увлекла и Адамсона. Прошло немногим более трех месяцев, и они поженились.

<a name="U77_5_6"></a>*77:5.6 (861.6)* У Адамсона и Ратты родились шестьдесят семь детей. Они положили начало великому роду мировых правителей, но они сделали и нечто большее. Не следует забывать, что оба они были истинными сверхлюдьми. Каждый четвертый рождавшийся у них ребенок относился к уникальному типу и часто становился невидимым. Такого никогда не случалось в мировой истории. Ратта была страшно обеспокоена – вплоть до суеверного страха, – однако Адамсону было хорошо известно о существовании первичных промежуточных созданий, и он понял, что у него на глазах происходит нечто подобное. Когда появился второй необычный отпрыск, Адамсон решил поженить их, ибо один из них был мужского пола, а другой – женского. Так появились вторичные промежуточные создания. В течение ста лет, пока этот феномен не прекратился, появилось почти две тысячи таких существ.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Адамсон прожил 396 лет. Много раз он возвращался на родину, чтобы навестить своих родителей. Каждые семь лет он и Ратта отправлялись на юг, во второй сад, и во время таких путешествий промежуточные создания сообщали ему о состоянии дел его народа. В течение жизни Адамсона они оказали огромную помощь в создании нового и независимого мирового центра истины и праведности.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Так в распоряжении Адамсона и Ратты оказался корпус великолепных помощников, трудившихся вместе с ними на протяжении их долгой жизни и помогавших в распространении новых истин и более высоких критериев духовной, интеллектуальной и материальной жизни. И не все результаты этих усилий по улучшению мира были стерты последующим регрессом.

<a name="U77_5_9"></a>*77:5.9 (862.3)* На протяжении почти семи тысячелетий со времени Адамсона и Ратты адамсониты сохраняли высокую культуру. Позднее они смешались с соседними нодитами и андонитами и были также причислены к «древним исполинам». Некоторые достижения этой эпохи прошли через века и стали подспудной частью того культурного потенциала, расцвет которого позднее проявился в европейской цивилизации.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Этот центр цивилизации находился в регионе к востоку от южной оконечности Каспийского моря, неподалеку от Копетдага. Чуть севернее, на возвышенностях Туркестана, находятся остатки того, что когда-то было адамсонитским центром фиолетовой расы. В этой горной местности, узким и древним плодородным поясом проходящей через невысокие предгорья хребта Копет, в разное время сменили друг друга четыре различные культуры, созданные соответственно четырьмя разными группами потомков Адамсона. Вторая из этих групп мигрировала на запад – в Грецию и на острова Средиземноморья. Остатки потомков Адамсона мигрировали на север и запад и позднее достигли Европы вместе со смешанным потомством последней волны андитов, пришедших из Месопотамии; они также вошли в число андито-арийских завоевателей Индии.

### <a name="U77_6_0"></a>6&#8228;&#160;Вторичные промежуточные создания

<a name="U77_6_1"></a>*77:6.1 (862.5)* По сравнению с первичными промежуточными созданиями, происхождение которых было почти сверхчеловеческим, представители вторичной категории являются отпрысками чистокровного адамического рода, объединившегося с очеловеченным потомком тех, к кому восходят родословные и старшего корпуса.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Из детей Адамсона шестнадцать стали необычными основоположниками рода вторичных промежуточных созданий. Среди этих уникальных детей было равное число мужчин и женщин, и раз в семьдесят дней, при помощи комбинированного метода половой и неполовой связи, каждая пара могла произвести на свет одно вторичное промежуточное создание. Ранее подобное явление было невозможно на земле, и оно никогда не наблюдалось с тех пор.

<a name="U77_6_3"></a>*77:6.3 (862.7)* За исключением их необычных свойств, эти шестнадцать детей жили и умерли как смертные данного мира, однако их питающиеся электроэнергией потомки продолжают жить, не подверженные ограничениям смертной плоти.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Каждая из восьми пар в итоге произвела 248 промежуточных созданий. Так появился изначальный вторичный корпус численностью в 1 984 существа. Вторичные создания делятся на восемь подгрупп. Они обозначаются как А-Б-В первое, второе, третье и так далее. Есть также Г-Д-Е первое, второе и так далее.

<a name="U77_6_5"></a>*77:6.5 (862.9)* После проступка Адама первичные промежуточные создания вернулись к распорядительским Мелхиседекам, а вторичная группа оставалась прикрепленной к центру Адамсона вплоть до его смерти. Тридцать три из этих вторичных промежуточных созданий, возглавлявшие свою организацию к моменту смерти Адамсона, предприняли попытку перевести всю категорию под начало Мелхиседеков и тем самым объединиться с первичным корпусом. Когда же сделать это не удалось, они покинули своих товарищей и единой группой примкнули к службе планетарных распорядителей.

<a name="U77_6_6"></a>*77:6.6 (863.1)* После смерти Адамсона оставшаяся часть вторичных промежуточных созданий превратилась в странную, неорганизованную и никому не подчиненную силу, действовавшую на Урантии. С того времени и вплоть до прихода Макивенты Мелхиседека они вели беспорядочный образ жизни. Этот Мелхиседек частично поставил их под свой контроль, однако они продолжали приносить много вреда вплоть до прихода Христа Михаила. В течение его пребывания на земле все они приняли окончательное решение в отношении своей будущей судьбы, и преданное большинство перешло под начало первичной категории промежуточных созданий.

### <a name="U77_7_0"></a>7&#8228;&#160;Мятежные промежуточные создания

<a name="U77_7_1"></a>*77:7.1 (863.2)* Во время восстания Люцифера большинство первичных промежуточных созданий встали на путь греха. При оценке разрушительных последствий планетарного мятежа, среди прочих потерь было обнаружено, что из первоначальных 50 000 существ 40 119 присоединились к отступнику Калигастии.

<a name="U77_7_2"></a>*77:7.2 (863.3)* Изначальная численность вторичных созданий составляла 1984 существа, из которых не подчинились правлению Михаила и были должным образом изолированы в связи с планетарным судом над Урантией, состоявшимся в день Пятидесятницы. Никто не может предсказать судьбу этих падших созданий.

<a name="U77_7_3"></a>*77:7.3 (863.4)* В настоящее время обе группы мятежных промежуточных созданий содержатся под стражей в ожидании вынесения окончательных приговоров участникам восстания в локальной системе. Однако они совершили много странных поступков на земле до начала нынешнего планетарного судного периода.

<a name="U77_7_4"></a>*77:7.4 (863.5)* В определенных условиях эти неверные промежуточные создания могли становиться видимыми для смертных, что в первую очередь касается сообщников Вельзевула – лидера отступнических вторичных промежуточных созданий. Но не следует путать эти уникальные создания с некоторыми мятежными херувимами и серафимами, которые также находились на земле вплоть до смерти и воскресения Христа. Некоторые древние авторы называли этих мятежных промежуточных созданий злыми духами и демонами, а отступнических серафимов – злыми ангелами.

<a name="U77_7_5"></a>*77:7.5 (863.6)* Ни в одном мире злые духи не способны овладевать смертным разумом после жизни Райского посвященческого Сына. Но до прихода на Урантию Христа Михаила – до массового прибытия Настройщиков Мышления и излияния духа Учителя на всю плоть – эти мятежные промежуточные создания действительно были способны воздействовать на разум некоторых низших смертных и, в определенной мере, управлять их действиями. Это достигалось во многом таким же способом, каким пользуются преданные промежуточные создания, входящие в контакт с человеческим разумом одного из членов Урантийского резервного корпуса судьбы и охраняющие его, когда Настройщик фактически покидает личность для общения со сверхчеловеческими разумными существами.

<a name="U77_7_6"></a>*77:7.6 (863.7)* И следующая запись не является только образным выражением: «И приносили к Нему всех больных, пораженных разными недугами, одержимых бесами и лунатиков». Иисус знал и видел различие между сумасшествием и демонической одержимостью, хотя в умах его современников царила огромная путаница в отношении этих состояний.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Еще до Пятидесятницы ни один мятежный дух не был способен подчинить себе нормальный человеческий разум, а с того дня даже слабые умом, низшие смертные защищены от подобной опасности. После излияния Духа Истины случаи так называемого изгнания бесов объясняются тем, что люди принимают истерию, сумасшествие и слабоумие за демоническую одержимость. Однако тот факт, что посвящение Михаила навсегда освободило разум любого человека Урантии от опасности одержимости, вовсе не означает, что эта опасность не была вполне реальной в прежние эпохи.

<a name="U77_7_8"></a>*77:7.8 (864.1)* В настоящее время вся группа мятежных промежуточных созданий содержится в заключении по приказу Всевышних Эдемии. Они не скитаются больше по миру, одержимые злым умыслом. Независимо от присутствия Настройщиков Мышления, излияние Духа Истины на всю плоть навечно лишило неверных духов любого вида или рода какой-либо возможности вторгаться даже в самый слабый человеческий разум. День Пятидесятницы навсегда положил конец такому явлению как демоническая одержимость.

### <a name="U77_8_0"></a>8&#8228;&#160;Объединенные Промежуточные Создания

<a name="U77_8_1"></a>*77:8.1 (864.2)* После последнего суда над этим миром, когда Михаил забрал с собой спящих сохранившихся созданий времени, промежуточные существа были оставлены на планете для помощи в духовной и полудуховной сферах деятельности. Сегодня они функционируют в качестве единого корпуса, включающего обе категории и насчитывающего 10 992 члена. В настоящее время *Объединенные промежуточные создания Урантии* попеременно управляются старшим членом каждой категории. Этот режим сформировался после слияния обеих групп вскоре после Пятидесятницы.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Члены более древней, или первичной, категории обычно известны по номерам; им часто дают такие названия, как 1-2-3 первый, 4-5-6 первый и так далее. На Урантии адамические промежуточные создания называются в алфавитном порядке для отличия от числовых названий первичной категории.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Обе категории являются нематериальными существами в том, что касается питания и потребления энергии, но у них есть много человеческих черт, и они способны понимать ваш юмор и ваши религиозные чувства. Помогая смертным, они проникаются духом человеческого труда, отдыха и развлечения. Однако промежуточные создания не спят, как не обладают они и способностью производить потомство. В некотором смысле члены вторичной группы отличаются по мужским или женским качествам, и нередко о них говорят «он» или «она». Они часто работают вместе в таких парах.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Промежуточные создания не являются ни людьми, ни ангелами, но по своей природе вторичная группа ближе к людям, чем к ангелам. В известной мере они принадлежат к вашим расам и поэтому проявляют большую отзывчивость и сочувствие при общении с людьми. Они оказывают неоценимую помощь серафимам в их работе с различными человеческими расами на благо этих рас, и обе категории незаменимы для тех серафимов, которые служат в качестве личных хранителей смертных.

<a name="U77_8_5"></a>*77:8.5 (864.6)* В соответствии с врожденными качествами и приобретенными навыками, объединенные промежуточные создания Урантии организованы для служения с планетарными серафимами в следующие группы:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Промежуточные посланники*. У членов этой группы есть имена. Этот небольшой корпус оказывает огромную помощь в эволюционном мире в установлении быстрой и надежной личной связи.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Планетарные стражи*. Промежуточные создания являются хранителями – стражами – миров пространства. Они выполняют важные функции наблюдателей за всеми многочисленными явлениями и типами связи, которые необходимы сверхъестественным существам сферы. Это дозорные невидимой духовной сферы планеты.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Посредники*. В контактах со смертными существами материальных миров, – например, с тем человеком, через которого было передано данное сообщение, – всегда используются промежуточные создания. Они являются важным фактором таких связей между духовным и материальным уровнями.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Помощники прогресса*. В эту группу входят более духовные промежуточные создания, которые распределяются в качестве помощников различных категорий серафимов, действующих на планете в специальных группах.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Промежуточные создания существенно отличаются по способности устанавливать контакт с более высоким уровнем серафимов и более низким уровнем своих человеческих родственников. Например, первичным промежуточным созданиям чрезвычайно трудно устанавливать прямую связь с материальными субстанциями. Они намного ближе к ангельскому типу и потому обычно исполняют обязанности сотрудников и помощников духовных сил, постоянно пребывающих на планете. Они действуют в качестве спутников и проводников небесных посетителей и исследователей, временно пребывающих на планете, в то время как вторичные создания почти исключительно назначаются попечителями материальных существ сферы.

<a name="U77_8_11"></a>*77:8.11 (865.4)* 1 111 преданных вторичных промежуточных созданий выполняют важные миссии на земле. По сравнению со своими первичными товарищами, они явно материальны. Они существуют непосредственно за границей зрительного диапазона смертных, причем их адаптационные способности достаточны для установления произвольных физических контактов с тем, что смертные называют «материальным миром». Эти уникальные создания обладают определенными, явно выраженными возможностями воздействия на мир пространственно-временны́х вещей, включая животный мир планеты.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Многие из более буквальных явлений, которые приписывались ангелам, выполнялись вторичными промежуточными созданиям. Когда ранние учителя евангелия были брошены в тюрьму невежественными религиозными лидерами того времени, настоящий «ангел Господний» «ночью отворил двери темницы и вывел их оттуда». Однако приписываемое ангелу освобождение Петра, после того как по приказу Ирода был убит Иаков, в действительности было выполнено вторичным промежуточным созданием.

<a name="U77_8_13"></a>*77:8.13 (865.6)* Сегодня их основной труд – это незримая личная связь с теми мужчинами и женщинами, которые образуют планетарный резервный корпус судьбы. Именно деятельность вторичной группы, при умелой поддержке некоторых членов первичного корпуса, привела к такой координации личностей и обстоятельств на Урантии, которая в итоге побудила небесных наблюдателей обратиться в вышестоящие инстанции. В результате полученных распоряжений появилась серия откровений, частью которых является и этот рассказ. Но следует со всей ясностью заявить, что промежуточные создания не имеют отношения к отталкивающим спектаклям, получившим общее название «спиритизм». Пребывающие в настоящее время на Урантии промежуточные создания, каждое из которых обладает достойной репутацией, не связаны с явлением так называемого «медиумизма». Обычно они не позволяют людям наблюдать свою, часто необходимую, физическую деятельность или иные контакты с материальным миром в том виде, в каком их воспринимают человеческие органы чувств.

### <a name="U77_9_0"></a>9&#8228;&#160;Постоянные граждане Урантии

<a name="U77_9_1"></a>*77:9.1 (865.7)* Промежуточные создания могут считаться первой группой постоянных обитателей, которые встречаются во вселенских мирах различного типа, в противоположность эволюционным восходящим существам – таким как смертные создания и ангельские воинства. Такие постоянные граждане встречаются на различных стадиях восхождения к Раю.

<a name="U77_9_2"></a>*77:9.2 (866.1)* В отличие от разнообразных категорий небесных существ, которые направляются на планету для *служения*, промежуточные создания *живут* в обитаемом мире. Серафимы приходят и уходят, но промежуточные создания остаются и будут оставаться, хотя, будучи коренными жителями планеты, они тем не менее являются попечителями. Они обеспечивают единый непрерывный режим, согласующий и связывающий сменяющиеся администрации серафического воинства.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Как настоящие граждане Урантии, промежуточные создания кровно заинтересованы в судьбе этой сферы. Их сообщество отличается решимостью, упорным трудом во имя прогресса своей родной планеты. Эта решимость проявляется в девизе их категории: «Если объединенные промежуточные создания берутся за дело, они доводят его до конца».

<a name="U77_9_4"></a>*77:9.4 (866.3)* Хотя способность пересекать энергетические контуры позволяет каждому промежуточному созданию покидать планету, каждый из них дал обещание не покидать свой мир вплоть до получения освобождения от вселенских властей в будущем. Промежуточные существа прикрепляются к планете до наступления эры света и жизни. За исключением 1-2-3 первого, ни одно преданное промежуточное создание никогда не покидало Урантию.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 первый – старейший член первичной категории – был освобожден от непосредственных планетарных обязанностей вскоре после Пятидесятницы. Это благородное промежуточное создание стойко держалось вместе с Ваном и Амадоном в трагические дни планетарного восстания, и его бесстрашное руководство имело огромное значение для снижения потерь среди членов его категории. В настоящее время он служит в иерусемском совете двадцати четырех, и со времени Пятидесятницы ему уже приходилось один раз исполнять обязанности губернатора Урантии.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Промежуточные создания ограничены своей планетой, однако, подобно смертным, которые общаются с путешественниками из далеких стран, узнавая о дальних уголках своей планеты, промежуточные существа общаются с небесными путешественниками, чтобы узнать о далеких пространствах вселенной. Так они знакомятся с системой и вселенной, включая Орвонтон и его сестринские творения, готовясь к гражданству на более высоких уровнях существования созданий.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Хотя промежуточные создания появились полностью развитыми, то есть не проходили стадию роста или развития для достижения зрелости, они постоянно расширяют свою мудрость и опыт. Как и смертные, они являются эволюционными созданиями и обладают культурой – настоящим эволюционным обретением. Среди промежуточных созданий урантийского корпуса многие отличаются выдающимся умом и величественным духом.

<a name="U77_9_8"></a>*77:9.8 (866.7)* В более широком аспекте, урантийская цивилизация является совместным произведением урантийских смертных и урантийских промежуточных созданий – и это так, несмотря на нынешнее различие между двумя уровнями культуры, которое можно будет преодолеть только в эру света и жизни.

<a name="U77_9_9"></a>*77:9.9 (866.8)* Культура промежуточных созданий, являясь обретением бессмертных граждан планеты, относительно невосприимчива к тем превратностям времени, которые обременяют человеческую цивилизацию. Поколения людей забывают; корпус промежуточных созданий помнит, и эта память является сокровищницей традиций вашего обитаемого мира. Поэтому планетарная культура хранится вечно, и при должных обстоятельствах такая бережно хранимая память о прошлых событиях используется: именно так рассказ о жизни и учениях Иисуса был передан промежуточными созданиями Урантии их братьям во плоти.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Промежуточные создания – умелые помощники, которые компенсируют разрыв между материальными и духовными делами Урантии, образовавшийся после смерти Адама и Евы. Они являются также вашими старшими братьями, товарищами по длительной борьбе за достижение на Урантии устойчивого статуса света и жизни. Корпус объединенных промежуточных созданий проверен восстанием, и они будут преданно исполнять свою роль в планетарной эволюции, пока эта сфера не достигнет своей вековой цели – того далекого дня, когда на земле действительно воцарится мир, а сердца людей воистину исполнятся благоволения.

<a name="U77_9_11"></a>*77:9.11 (867.2)* Ввиду ценности выполняемого этими промежуточными созданиями труда, мы пришли к заключению, что они несомненно являются важной частью духовной структуры планет. А в тех мирах, где восстание не нанесло вреда планетарным делам, они оказывают серафимам еще бóльшую помощь.

<a name="U77_9_12"></a>*77:9.12 (867.3)* Вся организация высших духов, ангельского воинства и промежуточных братьев посвящена вдохновенному выполнению одной из высших задач во вселенной – Райского плана постепенного восхождения эволюционных смертных и достижения ими совершенства. Этот величественный план продолжения жизни предусматривает сошествие Бога к человеку, с тем чтобы затем, через отношения возвышенного партнерства, привлечь человека к Богу и, далее, к вечному служению и божественным свершениям – одинаковым как для смертных, так и для промежуточных созданий.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Представлено Архангелом Небадона.]
