﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ077.md" title="Промежуточные создания">Документ 77</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ079.md" title="Распространение андитов на Востоке">Документ 79</a>&#160;&#62;&#62;</p><hr />

## Документ 78

## <a name="U78_0_0"></a>Фиолетовая раса после эпохи Адама

<a name="U78_0_1"></a>*78:0.1 (868.1)* На протяжении почти тридцати тысяч лет второй Эдем был колыбелью цивилизации. Месопотамия стала оплотом адамических народов, откуда их потомки отправлялись в самые дальние уголки мира и позднее, слившись с нодитскими и сангикскими племенами, стали известны как андиты. Вышедшие из этого региона мужчины и женщины положили начало событиям исторической эпохи и невероятно ускорили культурный прогресс на Урантии.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Этот документ описывает планетарную историю фиолетовой расы, которая началась вскоре после совершения Адамом своего проступка, около 35 000 лет до н. э., продолжалась в период ее смешения с нодитскими и сангикскими расами с образованием андитских народов около 15 000 лет до н. э. и завершилась ее окончательным исчезновением из родной Месопотамии примерно за 2 000 лет до н. э.

### <a name="U78_1_0"></a>1&#8228;&#160;Распределение рас и культур

<a name="U78_1_1"></a>*78:1.1 (868.3)* Хотя к приходу Адама расы находились на низком интеллектуальном и моральном уровне, чрезвычайная ситуация, сложившаяся в результате восстания Калигастии, совершенно не отразилась на физической эволюции. Несмотря на частичный провал миссии Адама, его вклад в повышение биологического статуса рас принес огромную пользу урантийцам.

<a name="U78_1_2"></a>*78:1.2 (868.4)* Кроме того, Адам и Ева привнесли много ценного в социальный, нравственный и интеллектуальный прогресс человечества; присутствие их потомства необычайно стимулировало развитие цивилизации. Однако в целом, тридцать пять тысяч лет тому назад уровень культуры в мире оставался низким. За исключением нескольких центров цивилизации, Урантия изнывала под бременем дикости. Распределение рас и культур выглядело следующим образом:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *Фиолетовая раса – адамиты и адамсониты*. Главным центром культуры адамитов был второй сад, расположенный в треугольнике Тигра и Евфрата; здесь действительно находилась колыбель западной и индийской цивилизаций. Вторичный, или северный, центр фиолетовой расы был оплотом адамсонитов и находился к востоку от южного побережья Каспийского моря, вблизи хребта Копетдаг. Из этих двух центров в соседние земли стала распространяться культура и жизненная плазма, что привело к немедленному ускорению развития всех рас.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *Дошумерские и другие нодиты*. В Месопотамии, неподалеку от устья рек, находились также остатки древней культуры Даламатии. На протяжении тысячелетий эта группа полностью смешалась с северными адамитами, однако она никогда не теряла всех своих нодитских традиций. Различные другие нодитские группы, осевшие в Леванте, были, в целом, поглощены распространившейся позднее фиолетовой расой.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *Андониты* обитали в пяти или шести достаточно типичных поселениях к северу и востоку от центра Адамсона. Кроме того, они были рассеяны по Туркестану, а отдельные колонии встречались на всей территории Евразии, особенно в гористых местностях. Эти аборигены продолжали удерживать северные территории евразийского материка, а также Исландию и Гренландию, однако к этому времени синяя раса уже давно вытеснила их с европейских равнин, а распространявшаяся желтая раса – из речных долин дальнеазиатских регионов.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *Красный человек* занимал Северную и Южную Америку, вытесненный из Азии более чем за пятьдесят тысяч лет до прибытия Адама.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *Желтая раса*. Китайские народы занимали прочное положение властителей восточной Азии. Их наиболее развитые поселения находились к северо-западу от современного Китая, в регионах, граничащих с Тибетом.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *Синяя раса*. Синие люди были рассеяны по всей Европе, однако более развитые центры их культуры находились в долинах средиземноморского бассейна, в то время отличавшихся плодородием, и в северо-западной Европе. Смешение с неандертальцами чрезвычайно замедлило развитие культуры синего человека, однако в остальном это была самая энергичная, предприимчивая и любознательная из всех эволюционных рас Евразии.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *Додравидийская Индия*. В Индии, где образовалась сложная смесь из всех земных рас – но в первую очередь зеленой, оранжевой и черной, – сохранялась культура, несколько превосходившая культуру соседних племен.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *Цивилизация Сахары*. Наиболее прогрессивные поселения лучших элементов индиговой расы находились в регионе, в настоящее время представляющем собой огромную пустыню Сахара. Эта индигово-черная группа обладала ярко выраженными признаками исчезнувших оранжевой и зеленой рас.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *Средиземноморский бассейн*. Наиболее смешанная раса за пределами Индии занимала регион современного средиземноморского бассейна. Здесь синие люди с севера и жители Сахары с юга встретились и смешались с нодитами и адамитами, пришедшими с востока.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Так выглядел мир перед началом великого распространения фиолетовой расы, начавшегося около двадцати пяти тысяч лет тому назад. Надежда будущей цивилизации была связана со вторым Садом в междуречье Месопотамии. Здесь, в юго-западной Азии, был сосредоточен потенциал для создания великой цивилизации благодаря распространению в мире идей и идеалов, сохранившихся со времен Даламатии и Эдема.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Адам и Ева оставили после себя небольшое, но могущественное потомство, и небесные наблюдатели Урантии с волнением ждали, как поведут себя эти потомки заблудших Материального Сына и Материальной Дочери.

### <a name="U78_2_0"></a>2&#8228;&#160;Адамиты во втором Саду

<a name="U78_2_1"></a>*78:2.1 (869.10)* Тысячелетиями сыны Адама трудились в междуречье Месопотамии, решая проблемы ирригации и разливов на юге, укрепляя рубежи на севере и пытаясь сохранить величественные традиции первого Эдема.

<a name="U78_2_2"></a>*78:2.2 (869.11)* Героизм, проявленный при руководстве вторым Садом, представляет собой одну из поразительных и воодушевляющих эпопей в истории Урантии. Эти возвышенные души никогда не упускали из виду цель адамической миссии, и потому они доблестно противостояли влиянию окружающих отсталых племен и вместе с тем охотно направляли своих лучших сынов и дочерей в качестве непрерывного потока посланников земным расам. Порой такое распространение приводило к снижению их собственной культуры, однако эти высокоразвитые народы неизменно восстанавливали свой уровень.

<a name="U78_2_3"></a>*78:2.3 (870.1)* Цивилизация, общество и культурный статус адамитов значительно превосходили средний уровень эволюционных рас Урантии. Только в древних поселениях Вана и Амадона, а также адамсонитов, сохранилась цивилизация, которая выдерживала хотя бы отдаленное сравнение с уровнем адамитов. Однако цивилизация второго Эдема была искусственной структурой – *она не была эволюционной* – и потому была обречена на деградацию до естественного эволюционного уровня.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Адам оставил после себя великую интеллектуальную и духовную культуру, однако уровень ее механизации был низким, ибо каждая цивилизация ограничена имеющимися в ее распоряжении природными ресурсами, врожденными талантами и достаточным количеством досуга для успешного изобретательства. Цивилизация фиолетовой расы основывалась на присутствии Адама и традициях первого Эдема. После смерти Адама и по мере постепенного забвения этих традиций на протяжении тысячелетий, культура адамитов неуклонно снижалась, пока уровень окружающих народов и естественно эволюционировавшие культурные способности фиолетовой расы не пришли во взаимное равновесие.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Однако, около 19-го тысячелетия до н. э. адамиты были настоящей нацией, объединявшей четыре с половиной миллиона человек, и к тому времени миллионы их потомков уже слились с соседними народами.

### <a name="U78_3_0"></a>3&#8228;&#160;Первые миграции адамитов

<a name="U78_3_1"></a>*78:3.1 (870.4)* В течение многих тысячелетий фиолетовая раса сохраняла эдемские традиции миролюбия; именно поэтому она так долго не производила территориальных захватов. Когда плотность населения становилась слишком высокой, то вместо того, чтобы начинать войну для захвата новых территорий, адамиты направляли избыточное население к другим расам в качестве учителей. Культурный эффект таких ранних миграций не был устойчивым, однако в биологическом отношении ассимиляция адамитских учителей, торговцев и исследователей укрепляла окружающие народы.

<a name="U78_3_2"></a>*78:3.2 (870.5)* Уже на раннем этапе своего существования некоторые из адамитов отправились на запад, в долину Нила; другие проникли на восток, в Азию, однако таких было меньшинство. Основные миграции последующих периодов осуществлялись на север и оттуда – на запад. В целом, это было медленное, но упорное продвижение в северном направлении: бóльшая часть адамитов продвигалась на север и, обойдя Каспийское море, направлялась на запад, в Европу.

<a name="U78_3_3"></a>*78:3.3 (870.6)* Около двадцати пяти тысяч лет тому назад многие из более чистокровных адамитов уже прошли значительную часть своего пути на север. По мере углубления в северном направлении, в них оставалось всё меньше адамической крови, пока – в период заселения Туркестана – они полностью не смешались с другими расами, в особенности с нодитами. Лишь немногие чистокровные представители фиолетовой расы достигли глубинных районов Европы или Азии.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Примерно с 30-го по 10-е тысячелетие до н. э. в юго-западной Азии происходили расовые смешения эпохального значения. В высокогорных районах Туркестана жил сильный и энергичный народ. В регионе к северо-западу от Индии уцелела бóльшая часть культуры Вана. Еще дальше к северу от этих поселений сохранились лучшие представители ранних андонитов. Обе высокоразвитые расы – носители культуры и волевых качеств – были поглощены продвигавшимися на север адамитами. Это расовое смешение привело к усвоению многих новых идей; оно способствовало прогрессу цивилизации и послужило мощным толчком к развитию всех видов искусства, науки и социальной культуры.

<a name="U78_3_5"></a>*78:3.5 (871.1)* Около 15-го тысячелетия до н. э., с окончанием первых миграций адамитов, в Европе и центральной Азии уже находилось больше потомков Адама, чем где-либо в мире, включая Месопотамию. Адамиты глубоко вклинились в места расселения европейского синего человека. Южные протяжения тех земель, которые сегодня называются Россией и Туркестаном, на огромных пространствах были сплошь заселены адамитами, смешанными с нодитами, андонитами, а также красной и желтой сангикскими расами. Южная Европа и периметр средиземноморского бассейна были заняты расой, образовавшейся из смешения андонитов с сангикскими народами – оранжевыми, зелеными и индиговыми – с некоторым вкраплением адамитов. Малая Азия и центрально-восточная Европа находились во владении племен преимущественно андонитского происхождения.

<a name="U78_3_6"></a>*78:3.6 (871.2)* Смешанная цветная раса, которая примерно в это же время была значительно усилена переселенцами из Месопотамии, укрепила свои позиции в Египте и готовилась стать преемницей исчезавшей культуры долины Евфрата. Черная раса углублялась на юг Африки и, как и красная, была практически изолирована.

<a name="U78_3_7"></a>*78:3.7 (871.3)* Цивилизация Сахары была разрушена засухой, а средиземноморского бассейна – наводнением. К тому времени у синей расы еще не было развитой культуры. Андониты всё еще были рассеяны по регионам Арктики и центральной Азии. Зеленые и оранжевые расы были уничтожены как таковые. Индиговый человек продвигался в южные регионы Африки, где ему было суждено претерпеть медленную, но длительную расовую деградацию.

<a name="U78_3_8"></a>*78:3.8 (871.4)* Народы Индии пребывали в состоянии застоя: их цивилизация не развивалась. Желтый человек объединял свои владения в центральной Азии, коричневый человек еще не приступил к созданию своей цивилизации на соседних островах Тихого океана.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Такое распределение рас, в сочетании со значительными климатическими изменениями, подготовило почву для вступления урантийской цивилизацию в эру андитов. Эти ранние миграции продолжались в течение десяти тысяч лет – между 25-м и 15-м тысячелетиями до н. э. Последующие, или андитские, миграции происходили примерно в период между 15-м и 6-м тысячелетием до н. э.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Первым волнам адамитов потребовалось так много времени на пересечение Евразии, что при этом они в значительной мере утратили свою культуру. Только последующие миграции андитов совершались достаточно быстро для сохранения культуры Эдема на сколько-нибудь значительном расстоянии от Месопотамии.

### <a name="U78_4_0"></a>4&#8228;&#160;Андиты

<a name="U78_4_1"></a>*78:4.1 (871.7)* Андитские народы возникли из первичных смешений чистокровных фиолетовых родов с нодитами и эволюционными народами. В целом, андитов следует представлять как унаследовавших намного большую долю адамической крови, чем современные расы. Термин «андиты» используется, главным образом, для обозначения тех народов, которые обладали от одной восьмой до одной шестой части наследственности фиолетовой расы. Современные урантийцы, даже северные белые расы, содержат намного меньший процент крови Адама.

<a name="U78_4_2"></a>*78:4.2 (871.8)* Древнейшие андитские народы появились около двадцати пяти тысяч лет тому назад в регионах, прилегающих к Месопотамии, и состояли из смеси адамитов с нодитами. Второй сад был окружен концентрическими кольцами всё меньшего содержания фиолетовой крови, и именно на периферии этого расового плавильного котла родилась андитская раса. Позднее, когда мигрировавшие адамиты и нодиты вступили в районы Туркестана, отличавшиеся в то время плодородием, они быстро смешались с наиболее развитой частью местного населения, и образовавшаяся в результате смешанная раса привела к распространению андитского типа в северном направлении.

<a name="U78_4_3"></a>*78:4.3 (872.1)* Во всех отношениях, андиты были лучшим из человеческих племен, появившихся на Урантии после чистокровной фиолетовой расы. Они включали бóльшую часть высших типов, сохранившихся среди уцелевших адамитов и нодитов, а позднее – некоторые из лучших генотипов желтого, синего и зеленого человека.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Эти ранние андиты не были ариями: они являлись доарийскими племенами. Они не были белыми, являясь предшественниками белого человека. Этот народ не был ни западным, ни восточным. Однако именно андитская наследственность придает многоязыкой смеси так называемых белых рас ту общую однородность, которая получила название европеоидной.

<a name="U78_4_5"></a>*78:4.5 (872.3)* Наиболее чистые линии фиолетовой расы сохранили адамические традиции миролюбия. Именно поэтому их ранние миграции в основном имели мирный характер. Однако по мере объединения адамитов с нодитскими родами, уже отличавшимися своей воинственностью, их андитские потомки стали для своего времени самыми умелыми и дальновидными завоевателями, когда-либо жившими на Урантии. С тех пор продвижения месопотамцев всё больше пропитывались военным духом и стали напоминать настоящие территориальные захваты.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Эти андиты любили приключения и странствия. Увеличение доли сангикской или андонитской крови придавало им склонность к оседлости. Но несмотря на это, их последующие потомки успокоились только после того, как объехали весь мир и открыли последний далекий континент.

### <a name="U78_5_0"></a>5&#8228;&#160;Миграции андитов

<a name="U78_5_1"></a>*78:5.1 (872.5)* Культура второго Сада сохранялась на протяжении двадцати тысяч лет, однако она переживала неуклонный упадок, пока – примерно за 15 тысячелетий до н. э. – возрождение сифитского духовенства и правление Амосада не положили начало славной эпохе. Цивилизация, прокатившаяся позднее мощными волнами по Евразии, появилась сразу же после великого возрождения Сада, которое произошло вследствие образования андитов, – широкого единения адамитов с окружавшими их смешанными нодитскими племенами.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Эти андиты вновь устремились в Евразию и северную Африку. Андитская культура была доминирующей на всём протяжении от Месопотамии до Синьцзяна, и постоянный отток по направлению к Европе неизменно возмещался новыми притоками из Месопотамии. Однако до начала последних миграций смешанных потомков Адама вряд ли было бы правильно говорить об андитах как о расе, обитавшей в самой Месопотамии. К этому времени даже племена второго Сада стали настолько смешанными, что их уже нельзя было считать адамитами.

<a name="U78_5_3"></a>*78:5.3 (872.7)* Цивилизация Туркестана постоянно возрождалась и обновлялась пришельцами из Месопотамии, в особенности – андитскими всадниками более позднего периода. В горах Туркестана формировался так называемый индоевропейский праязык: это была смесь местного андонического диалекта с языком адамсонитов и поздних андитов. Многие современные языки произошли от этого раннего языка центрально-азиатских племен, покоривших Европу, Индию и северные пространства долин Месопотамии. Этот древний язык придал западным языкам всю ту общность, которая называется индоевропейской.

<a name="U78_5_4"></a>*78:5.4 (872.8)* К 12-му тысячелетию до н. э. три четверти всех андитов мира обитали в северной и восточной Европе, а в результате последующего, завершающего исхода андитов из Месопотамии, шестьдесят пять процентов тех, кто входил в эти последние волны переселенцев, достигли Европы.

<a name="U78_5_5"></a>*78:5.5 (873.1)* Андиты мигрировали не только в Европу, но также в северный Китай и Индию, в то время как многие группы добрались до самых отдаленных уголков света в качестве миссионеров, учителей и торговцев. Они принесли огромную пользу северным группам сангикских народов Сахары. Но лишь немногие учителя и торговцы продвинулись в Африке южнее истоков Нила. Позднее смешанные андиты и египтяне прошли вдоль восточного и западного побережий Африки, опустившись значительно ниже экватора, однако они не достигли Мадагаскара.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Эти андиты относились к так называемым дравидийским, а позднее – арийским завоевателям Индии, и их присутствие в центральной Азии значительно усовершенствовало предшественников туранцев. Многие представители этой расы пришли в Китай через Синьцзян и Тибет и привнесли желаемые качества в последуюшие китайские племена. Время от времени небольшие группы достигали Японии, Формозы, Ост-Индии и южного Китая, хотя лишь немногие добирались до южного Китая по прибрежному пути.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Сто тридцать два представителя этой расы из тех, кто отправился в плавание из Японии на небольших судах, в итоге достигли Южной Америки и в результате смешанных браков с аборигенами Андов положили начало древнему роду будущих правителей инков. Они неспешно пересекли Тихий океан, останавливаясь на многих островах, лежавших на их пути. Острова Полинезии были более многочисленными и крупными, чем в настоящее время, и по мере своего продвижения эти андитские мореплаватели, а также некоторые другие, следовавшие за ними, биологически модифицировали туземцев. В результате проникновения андитов, на этих – теперь уже не существующих – островах возникло много цветущих очагов культуры. Остров Пасхи долгое время являлся религиозным и административным центром одной из таких исчезнувших групп. Однако из тех андитов, которые в далеком прошлом ходили по Тихому океану, только сто тридцать два человека достигли американского материка.

<a name="U78_5_8"></a>*78:5.8 (873.4)* Миграционные завоевания андитов продолжались вплоть до их последнего рассеяния, между 8-м и 6-м тысячелетиями до н. э. Покидая Месопотамию, они постоянно сокращали биологический резерв своей родины и одновременно существенно укрепляли окружающие народы. И каждой нации, к которой они приходили, они приносили юмор, искусство, дух приключений, музыку и ремесла. Они были искусны в одомашнивании животных и были прекрасными земледельцами. Их присутствие, по крайней мере, на какое-то время, обычно улучшало религиозные верования и нравственные устои древних рас. Так происходило мирное распространение культуры Месопотамии в Европе, Индии, Китае, северной Африке и на островах Тихого океана.

### <a name="U78_6_0"></a>6&#8228;&#160;Последние переселения андитов

<a name="U78_6_1"></a>*78:6.1 (873.5)* Три последние андитские волны хлынули из Месопотамии между 8-м и 6-м тысячелетиями до нашей эры. Истечение из Месопотамии этих трех великих волн культуры произошло под давлением восточных горных племен и агрессивности жителей западных равнин. Обитатели Евфратской долины и прилегающей территории начали свой последний исход в нескольких направлениях.

<a name="U78_6_2"></a>*78:6.2 (873.6)* Шестьдесят пять процентов андитов вступили в Европу через прикаспийский регион, покоряя белую расу и сливаясь с этой недавно образовавшейся смесью синего человека и более ранних андитов.

<a name="U78_6_3"></a>*78:6.3 (873.7)* Десять процентов, включая большую группу сифитских священников, ушли на восток через Эламское нагорье – к Иранскому плоскогорью и Туркестану. Многие из их потомков были позднее вытеснены в Индию вместе со своими арийскими братьями из северных регионов.

<a name="U78_6_4"></a>*78:6.4 (874.1)* Десять процентов обитателей Месопотамии, продвигавшихся на север, повернули на восток и достигли Синьцзяна, где смешались с андито-желтыми племенами. Бóльшая часть талантливых потомков этого расового союза впоследствии дошла до Китая, в результате чего произошло быстрое и существенное улучшение северной ветви желтой расы.

<a name="U78_6_5"></a>*78:6.5 (874.2)* Десять процентов этих бежавших андитов пересекли Аравию и добрались до Египта.

<a name="U78_6_6"></a>*78:6.6 (874.3)* Пять процентов андитов отказались покинуть свои дома. Эта группа, обитавшая на побережье около устьев Тигра и Евфрата и не допускавшая смешения с окружающими отсталыми племенами, обладала исключительно развитой культурой и включала уцелевших потомков превосходящих нодитских и адамических родов.

<a name="U78_6_7"></a>*78:6.7 (874.4)* Андиты почти полностью оставили этот регион к 6-му тысячелетию до н. э., хотя их потомки – в значительной мере смешанные с окружающими сангикскими народами и андонитами Малой Азии – остались, чтобы много лет спустя дать бой захватчикам, наступавшим с севера и востока.

<a name="U78_6_8"></a>*78:6.8 (874.5)* Всё большее проникновение отсталых соседних племен положило конец культурной эпохе второго сада. Цивилизация переместилась на запад – к Нилу и островам Средиземноморья, где она продолжала процветать и развиваться в течение еще долгого времени, после того как иссяк ее источник в Месопотамии. И этот беспрепятственный приток отсталых народов подготовил почву для последующего завоевания всей Месопотамии северными варварами, которые вытеснили остатки одаренных родов. Присутствие этих невежественных и грубых захватчиков еще долго продолжало возмущать оставшихся культурных обитателей.

### <a name="U78_7_0"></a>7&#8228;&#160;Наводнения в Месопотамии

<a name="U78_7_1"></a>*78:7.1 (874.6)* Те, кто селился у рек, привыкли к тому, что в определенные периоды времени реки выходят из берегов. В их жизни эти периодические разливы повторялись из года в год. Однако из-за постепенных геологических изменений, происходивших на севере, долина Месопотамии столкнулась с новыми опасностями.

<a name="U78_7_2"></a>*78:7.2 (874.7)* В течение тысячелетий после затопления первого Эдема продолжался подъем гор вдоль восточного побережья Средиземного моря, а также к северо-западу и северо-востоку от Месопотамии. Подъем горных регионов существенно ускорился около 5 000 лет до н. э., что, наряду с чрезвычайно усилившимися снегопадами в северных горах, каждую весну приводило к беспрецедентным наводнениям в долине Евфрата. Весенние половодья становились всё более обширными, в результате чего обитатели речных районов были вытеснены в восточные нагорья. Эти обширные наводнения привели к тому, что на протяжении почти тысячи лет десятки городов оставались практически вымершими.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Почти пять тысяч лет спустя, когда иудейские священники, находившиеся в вавилонском плену, пытались проследить историю еврейского народа со времен Адама, им никак не удавалось связать концы с концами. Тогда одному из них пришло в голову отказаться от этой затеи: пусть весь мир, погрязший в пороке, будет скрыт потопом во времена Ноя, с тем чтобы было легче проследить родословную Авраама непосредственно от одного из трех спасшихся сыновей Ноя.

<a name="U78_7_4"></a>*78:7.4 (875.1)* Предания о тех временах, когда вода покрывала всю поверхность земли, встречаются повсеместно. У многих народов сохранились легенды о всемирном потопе, произошедшем в одну из прошлых эпох. Библейское повествование о Ное, ковчеге и потопе является вымыслом иудейского духовенства времен вавилонского плена. После установления жизни на Урантии здесь никогда не случалось всемирного потопа. Вся поверхность земли была покрыта водой один-единственный раз, что произошло в эру архея, до начала появления суши.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Однако Ной является исторической личностью: он был виноделом из Арама – речного поселения вблизи Эреха. Каждый год он вел записи своих наблюдений за подъемом реки. Над ним часто смеялись из-за того, что он странствовал вверх и вниз по речной долине, призывая строить все дома из дерева, в виде лодок, а с приближением периода наводнения забирать домашних животных на ночь в дом. Каждый год он отправлялся в соседние речные поселения, чтобы предупредить о том, что через столько-то дней будет наводнение. Наконец, настал год, когда ежегодные наводнения были чрезвычайно усилены исключительно обильными дождями. Внезапное прибавление воды смыло всю деревню; только Ной и его семья спаслись в своем плавучем доме.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Эти наводнения привели к окончательному краху цивилизации андитов. С завершением периода наводнений второй сад прекратил свое существование. Только на юге и среди шумеров оставались следы былой славы.

<a name="U78_7_7"></a>*78:7.7 (875.4)* В этих регионах Месопотамии, а также к северо-востоку и северо-западу от них, можно обнаружить следы одной из древнейших на земле цивилизаций. Однако под водами Персидского залива покоятся остатки еще более древней Даламатии, а на дне восточной оконечности Средиземного моря лежит первый Эдем.

### <a name="U78_8_0"></a>8&#8228;&#160;Шумеры — последние из андитов

<a name="U78_8_1"></a>*78:8.1 (875.5)* Когда последнее рассеяние андитов подорвало биологическую основу цивилизации Месопотамии, небольшая часть этой высокоразвитой расы осталась на своей родине неподалеку от устьев рек. Это были шумеры, и к 6-му тысячелетию до н. э. по своему происхождению они стали преимущественно андитами, хотя характер их культуры имел ярко выраженные нодитские черты и они придерживались древних традиций Даламатии. Тем не менее, эти шумеры побережья были последними из андитов Месопотамии. Однако к тому времени уже произошло полное смешение народов Месопотамии, что следует из форм черепов, найденных в захоронениях этой эры.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Именно в период наводнений огромного процветания достигли Сузы. Первый (нижний) город был затоплен, и второй (верхний) стал его преемником в качестве центра своеобразных ремесел того времени. Когда впоследствии наводнения стали менее обширными, Ур превратился в центр гончарного дела. Около семи тысяч лет тому назад Ур находился на побережье Персидского залива, но с тех пор речные наносы нарастили сушу до ее нынешних границ. Эти поселения меньше пострадали из-за наводнений благодаря своим более совершенным защитным сооружениям и расширению устьев рек.

<a name="U78_8_3"></a>*78:8.3 (875.7)* Набеги варваров Туркестана и Иранского плоскогорья уже давно лишали покоя мирных землепашцев, живших в долинах Тигра и Евфрата. На этот раз причиной скоординированного вторжения в долину Евфрата стало усиление засухи на высокогорных пастбищах. Это вторжение было особенно грозным из-за того, что окружающие скотоводы и охотники владели большим количеством прирученных лошадей. Именно наличие лошадей давало им колоссальное военное преимущество перед богатыми южными соседями. Они быстро захватили всю Месопотамию, вытеснив отсюда остатки культуры, волнами прокатившейся по всей Европе, западной Азии и северной Африке.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Среди завоевателей Месопотамии было много представителей лучших андитских родов, входивших в состав смешанных северных народов Туркестана, включая некоторых потомков Адамсона. Эти менее развитые, но более решительные северные племена быстро и с готовностью ассимилировали остатки цивилизации Месопотамии и вскоре превратились в те смешанные народы, которые обитали в долине Евфрата во времена появления первых исторических свидетельств. Они быстро возродили многие достижения вымиравшей цивилизации Месопотамии, переняв ремесла долинных племен и значительную часть культуры шумеров. Они даже пытались построить третью Вавилонскую башню и впоследствии назвали этим именем свой народ.

<a name="U78_8_5"></a>*78:8.5 (876.2)* Когда конные варвары, наступавшие с северо-востока, захватили всю долину Евфрата, они не покорили андитов, оставшихся в районе устья реки у Персидского залива. Эти шумеры смогли защитить себя благодаря более высокому интеллекту, более совершенному оружию и разветвленной системе оборонительных каналов, дополнявших ирригационную сеть сообщающихся бассейнов. Они являлись сплоченным народом, так как у них была единая религия. Благодаря этому им удавалось сохранять расовую и государственную целостность в течение еще многих лет после того, как их северо-западные соседи распались на изолированные города-государства. Ни одна из этих групп городов не смогла покорить сплоченных шумеров.

<a name="U78_8_6"></a>*78:8.6 (876.3)* Северные захватчики быстро научились уважать и ценить этих миролюбивых шумеров как умелых учителей и управляющих. У их северных соседей, равно как и у всех народов, обитавших между Египтом на западе и Индией на востоке, они вызывали огромное уважение и пользовались большим спросом как учителя искусств и ремесел, организаторы торговли и гражданские правители.

<a name="U78_8_7"></a>*78:8.7 (876.4)* После распада первой шумерской конфедерации правителями появившихся позднее городов-государств стали вероотступнические потомки сифитских священников. Эти жрецы называли себя царями только тогда, когда завоевывали соседние города. Из-за ревности к божествам, последующим царям городов не удавалось образовать могущественной конфедерации вплоть до правления Саргона. Каждый город считал своего местного бога выше всех остальных, и поэтому они отказывались подчиняться единому правителю.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Конец этому длительному периоду слабой власти городских жрецов был положен Саргоном – жрецом из Киша, который провозгласил себя царем и приступил к завоеванию всей Месопотамии и прилегающих территорий. И на время прекратили существование города-государства, находившиеся под бременем своих правителей-жрецов, когда каждый город имел своего местного бога и свои собственные ритуалы.

<a name="U78_8_9"></a>*78:8.9 (876.6)* После распада Кишской конфедерации города долины вступили в продолжительный период непрестанной борьбы за превосходство. Власть поочередно переходила к Шумеру, Аккаду, Кишу, Уруку, Уру и Сузам.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Около 2500 года до н. э. шумеры потерпели жестокие поражения от северных суитов и гуитов. Пал Лагаш – шумерская столица, построенная на намытой разливами земле. Урук продержался еще тридцать лет после падения Аккада. Ко времени установления правления Хаммурапи шумеры слились с северными семитами, и андиты Месопотамии сошли со страниц истории.

<a name="U78_8_11"></a>*78:8.11 (877.1)* Между 2500 и 2000 годами до н. э. на всём пространстве от Атлантического до Тихого океана неистовствали кочевники. Нериты стали причиной последнего распада каспийской группы месопотамских потомков смешанных андонитской и андитской рас. То, чего не сделали варвары, выполнили последующие климатические изменения, завершившие разорение Месопотамии.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Таков рассказ о фиолетовой расе в эпоху после Адама и о судьбе ее родины – междуречья Тигра и Евфрата. В конечном счете, эта древняя цивилизация погибла потому, что лучшие народы покинули эти места, а на их место пришли их отсталые соседи. Однако задолго до того, как конница варваров заполонила долину, значительная часть культуры Сада уже распространилась на Азию, Африку и Европу, где она создала ту закваску, благодаря которой на Урантии появилась цивилизация двадцатого века.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Представлено Архангелом Небадона.]
