﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ078.md" title="Фиолетовая раса после эпохи Адама">Документ 78</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ080.md" title="Распространение андитов на Западе">Документ 80</a>&#160;&#62;&#62;</p><hr />

## Документ 79

## <a name="U79_0_0"></a>Распространение андитов на Востоке

<a name="U79_0_1"></a>*79:0.1 (878.1)* Азия – родина человеческого рода. На одном из южных полуостровов этого континента родились Андон и Фонта. В горах той земли, которая ныне называется Афганистаном, их потомок Бадонан основал первобытный центр культуры, просуществовавший более полумиллиона лет. Здесь, в этом восточном центре человечества, от андонического рода отделились сангикские народы, и Азия стала их первой родиной, первым охотничьим угодьем, первым полем боя. Юго-западная Азия стала свидетельницей сменявших друг друга цивилизаций даламатийцев, нодитов, адамитов и андитов, и именно отсюда зачатки современной цивилизации распространились на весь мир.

### <a name="U79_1_0"></a>1&#8228;&#160;Андиты Туркестана

<a name="U79_1_1"></a>*79:1.1 (878.2)* В течение более чем двадцати пяти тысяч лет, примерно вплоть до 2-го тысячелетия до н. э., центральная часть Евразии оставалась преимущественно, хотя и во всё меньшей степени, андитской. В долинах Туркестана андиты повернули на запад и, обойдя внутренние озера, достигли Европы, в то время как из горных районов этого региона они проникли на восток. Восточный Туркестан (Синьцзян) и в меньшей степени Тибет стали древними воротами, через которые эти народы Месопотамии преодолевали горы и выходили к северным землям желтого человека. Проникновение андитов в Индию происходило из нагорий Туркестана в Пенджаб и с иранских пастбищ через Белуджистан. Эти ранние миграции не имели ничего общего с завоеваниями. Скорее, они представляли собой непрерывное перемещение андитских племен в западную Индию и Китай.

<a name="U79_1_2"></a>*79:1.2 (878.3)* На протяжении почти пятнадцати тысяч лет центры смешанной андитской культуры существовали в бассейне реки Тарим, в Синьцзяне, а также к югу, в высокогорных районах Тибета, где андиты и андониты широко смешались друг с другом. Таримская долина была самым восточным аванпостом настоящей андитской культуры. Здесь андиты строили свои поселения и налаживали торговые отношения с прогрессивными китайцами на востоке и андонитами на севере. В те дни таримский регион был плодородной местностью; здесь выпадали обильные дожди. К востоку, на месте пустыни Гоби, лежали открытые луга, где скотоводы постепенно переходили к земледелию. Эта цивилизация погибла, когда влажные ветры изменили свое направление на юго-восточное, однако в те дни она не уступала самой Месопотамии.

<a name="U79_1_3"></a>*79:1.3 (878.4)* К 8-му тысячелетию до н. э. из-за всё большей засушливости горных регионов центральной Азии андиты стали перебираться в низовья рек и на побережье. Усиление засухи не только вытеснило их в долины Нила, Евфрата, Инда и Желтой Реки, но и привело к возникновению новой черты андитской цивилизации: появился и начал стремительно расти новый класс – класс торговцев.

<a name="U79_1_4"></a>*79:1.4 (879.1)* Когда из-за климатических условий мигрирующим андитам стало невыгодно заниматься охотой, они не пошли по эволюционному пути древних народов, которые стали скотоводами. Появились коммерция и городская жизнь. От Египта до Месопотамии, Туркестана, рек Китая и Индии более цивилизованные племена начали собираться в городах, где занимались ремеслами и торговлей. Торговой столицей центральной Азии стала Адония, находившаяся неподалеку от того места, где ныне стоит Ашхабад. Оживилась торговля драгоценными камнями, металлами, древесиной и керамическими изделиями как на суше, так и на море.

<a name="U79_1_5"></a>*79:1.5 (879.2)* Однако ужесточение засухи постепенно привело к массовому исходу андитов из земель к югу и востоку от Каспийского моря. Волна миграции изменила свое направление с северного на южное, и вавилонские всадники начали вторгаться в Месопотамию.

<a name="U79_1_6"></a>*79:1.6 (879.3)* Усиление засушливости центральной Азии привело к еще большему сокращению численности населения и уменьшило воинственность этих людей. И когда из-за всё более редких дождей кочевые андониты были вынуждены двинуться на юг, произошел исход андитов из Туркестана. Это стало последним перемещением так называемых ариев в Левант и Индию и кульминационным моментом в продолжительном рассеянии смешанных потомков Адама, в течение которого все азиатские и большинство островных народов Тихого океана были до некоторой степени улучшены этими более совершенными расами.

<a name="U79_1_7"></a>*79:1.7 (879.4)* Таким образом, распространяясь в восточном полушарии, андиты одновременно лишались родных мест в Месопотамии и Туркестане, ибо именно широкое передвижение андонитов в южном направлении привело к тому, что андиты практически исчезли в центральной Азии.

<a name="U79_1_8"></a>*79:1.8 (879.5)* Но и в двадцатом столетии после Христа среди туранских и тибетских народов остаются следы андитской крови, что видно на примере белокурых человеческих типов, иногда встречающихся в этих регионах. Древние китайские летописи отмечают присутствие рыжеволосых кочевников к северу от мирных селений реки Хуанхэ, и до сих пор сохранились рисунки, достоверно свидетельствующие о том, что в далеком прошлом в таримском бассейне обитали как светловолосые андиты, так и темноволосые монгольские типы.

<a name="U79_1_9"></a>*79:1.9 (879.6)* Последним великим проявлением исчезнувшего военного гения центрально-азиатских андитов стал 1200 год н. э., когда под руководством Чингисхана монголы приступили к завоеванию большей части азиатского континента. Как и древние андиты, эти воины провозгласили существование «единого Бога на небе». Преждевременный распад их империи задержал культурный обмен между западом и востоком и стал огромным препятствием для роста монотеизма в Азии.

### <a name="U79_2_0"></a>2&#8228;&#160;Покорение андитами Индии

<a name="U79_2_1"></a>*79:2.1 (879.7)* Индия – единственное место, где смешались все урантийские расы, причем последней из них стали вторгшиеся сюда андиты. Сангикские расы появились в горах к северо-западу от Индии, и уже на раннем этапе своего существования представители каждой из них, без исключения, проникли на Индийский субконтинент, оставив после себя наиболее пеструю расовую смесь, которая когда-либо существовала на Урантии. Древняя Индия выполняла роль отстойника для мигрировавших рас. Когда-то основание полуострова было несколько уже, чем сегодня, ибо значительная часть дельт Инда и Ганга появилась за последние пятьдесят тысяч лет.

<a name="U79_2_2"></a>*79:2.2 (879.8)* Первые расовые смешения произошли в результате общения мигрировавших красных и желтых племен с местными андонитами. Позднее эта группа была ослаблена из-за поглощения большей части вымерших восточных зеленых народов и многих представителей оранжевой расы, несколько улучшена благодаря ограниченному смешению с синей расой, но чрезвычайно пострадала в результате ассимиляции большого числа представителей индиговой расы. Однако так называемые коренные жители Индии вряд ли похожи на этих древних людей: эти наиболее отсталые обитатели южных и восточных окраин никогда полностью не поглощались ни древними андитами, ни появившимися позднее их родственниками – ариями.

<a name="U79_2_3"></a>*79:2.3 (880.1)* К 20-му тысячелетию до н. э. население западной Индии уже получило малую толику адамической крови, и за всю историю Урантии ни один народ не объединял так много различных рас. К несчастью, преобладающими были вторичные сангикские расы, и настоящим бедствием стало то, что в этом древнем расовом горниле в значительной мере отсутствовали как синий, так и красный человек; бóльшая доля первичных сангикских родов принесла бы огромную пользу в укреплении народа, который мог создать еще более великую цивилизацию. Однако события складывались так, что красные люди истребляли друг друга в Америке, синий человек искал приключений в Европе, а ранние потомки Адама (и большинство более поздних) не проявляли большого интереса к смешению с людьми более темного цвета, – будь то в Индии, Африке или иных местах.

<a name="U79_2_4"></a>*79:2.4 (880.2)* Около 15 000 лет до н. э. рост населения в Туркестане и Иране привел к первой действительно массовой миграции андитов в направлении Индии. В течение более пятнадцати веков эти высокоразвитые племена прибывали через горные районы Белуджистана, распространяясь в долинах Инда и Ганга и медленно продвигаясь на юг к Деканскому плоскогорью. Давление андитов с северо-запада вытеснило многие южные и восточные отсталые племена в Бирму и южный Китай, однако не в той мере, которая могла бы спасти захватчиков от исчезновения как расы.

<a name="U79_2_5"></a>*79:2.5 (880.3)* То, что Индия не достигла гегемонии в Евразии, объясняется в основном топографией: давление с севера лишь заставляло большинство людей скапливаться на юге, где на ограниченной территории Деканского плоскогорья, со всех сторон окруженного морем, плотность населения продолжала возрастать. Если бы по соседству находились свободные земли, отсталые племена были бы вытеснены во всех направлениях, и превосходящие линии смогли бы достичь более развитой цивилизации.

<a name="U79_2_6"></a>*79:2.6 (880.4)* Как бы то ни было, эти ранние андитские завоеватели предприняли отчаянную попытку сохранить свою идентичность и остановить поглощающий их поток жесткими ограничениями на смешанные браки. Тем не менее, к 10-му тысячелетию до н. э. андиты исчезли, однако огромное количество людей было существенно улучшено благодаря этому поглощению.

<a name="U79_2_7"></a>*79:2.7 (880.5)* Расовые смешения всегда полезны, ибо они благоприятствуют культурному разнообразию и способствуют развитию цивилизации, однако если преобладающими являются низшие расовые элементы, то такие достижения оказываются недолговечными. Многоязычную культуру можно сохранить только в том случае, если воспроизводство более развитых линий в достаточной мере превышает воспроизводство отсталых. Неограниченное размножение низших рас при сокращении воспроизводства высших неизбежно является губительным для культурной цивилизации.

<a name="U79_2_8"></a>*79:2.8 (880.6)* Если бы андитских завоевателей было втрое больше, чем в действительности, или же если бы они вытеснили либо уничтожили хотя бы наименее пригодную треть тех обитателей, в которых текла оранжевая, зеленая и индиговая кровь, то Индия стала бы одним из ведущих мировых центров культурной цивилизации и, несомненно, привлекла бы более значительную часть последующих миграционных волн из Месопотамии, которые устремились в Туркестан и оттуда на север, в Европу.

### <a name="U79_3_0"></a>3&#8228;&#160;Дравидийская Индия

<a name="U79_3_1"></a>*79:3.1 (881.1)* Слияние покоривших Индию андитов с туземным населением привело к появлению того смешанного народа, который называют дравидами. Ранние и более чистокровные дравиды обладали огромным культурным потенциалом, который существенно слабел по мере постепенного истощения их андитской наследственности. Именно это обстоятельство предопределило гибель зарождающейся цивилизации Индии почти двенадцать тысяч лет тому назад. Однако приток даже малой толики крови Адама привел к заметному ускорению социального развития. Эта смешанная раса сразу же создала наиболее разностороннюю цивилизацию из существовавших тогда на земле.

<a name="U79_3_2"></a>*79:3.2 (881.2)* Вскоре после завоевания Индии дравидийские андиты утратили свои расовые и культурные контакты с Месопотамией, однако проложенные впоследствии морские и караванные пути восстановили утерянные связи. И за последние десять тысяч лет Индия никогда полностью не теряла связи с Месопотамией на западе и с Китаем на востоке, хотя наличие горных преград в огромной мере благоприятствовало отношениям с западом.

<a name="U79_3_3"></a>*79:3.3 (881.3)* Высокоразвитая культура и религиозные наклонности народов Индии восходят ко временам господства дравидов и отчасти объясняются тем фактом, что сифитское жречество проникло в Индию сначала при вторжении андитов, а позднее – с нашествием ариев. Монотеизм, пронизывающий религиозную историю Индии, берет свое начало в учениях адамитов времен второго сада.

<a name="U79_3_4"></a>*79:3.4 (881.4)* Еще за 16 000 лет до н. э. группа из ста сифитских священников появилась в Индии и была близка к тому, чтобы обратить в свою веру западную половину этого многоязычного народа. Но их религия не сохранилась. За пять тысячелетий учения сифитов о Райской Троице деградировали до триединого символа бога огня.

<a name="U79_3_5"></a>*79:3.5 (881.5)* Однако на протяжении более чем семи тысячелетий, вплоть до прекращения миграций андитов, религиозный статус обитателей Индии был намного выше общемирового уровня. В этот период Индия обладала всеми предпосылками для создания ведущей в мире цивилизации в культурном, религиозном, философском и торговом аспектах. И если бы не полное растворение андитов среди народов юга, возможно, так бы и произошло.

<a name="U79_3_6"></a>*79:3.6 (881.6)* Дравидийские центры культуры располагались в долинах рек – в основном в долинах Инда и Ганга, а также на Деканском плоскогорье вдоль трех крупных рек, текущих к морю через Восточные Гаты. Поселения, находившиеся вдоль морского побережья Западных Гатов, были обязаны своим значением морским связям с Шумером.

<a name="U79_3_7"></a>*79:3.7 (881.7)* Дравиды были одним из древнейших народов, начавших строить города и вести широкую экспортно-импортную торговлю, как морскую, так и сухопутную. За 7 000 лет до н. э. караваны верблюдов уже регулярно посещали далекую Месопотамию; дравидийские мореплаватели каботажным способом пересекали Аравийское море, добираясь до городов Шумера в Персидском заливе, а купцы, торговавшие в Бенгальском заливе, достигали даже Ост-Индии. Из Шумера эти мореплаватели и торговцы заимствовали алфавит и искусство письма.

<a name="U79_3_8"></a>*79:3.8 (881.8)* Эти торговые отношения чрезвычайно способствовали дальнейшему разнообразию многонациональной культуры, следствием чего стало раннее появление многих атрибутов городской изысканности и даже роскоши. Когда позднее арии появились в Индии, они не признали в дравидах, растворенных в сангикских расах, своих андитских родственников, хотя и обнаружили высокоразвитую культуру. Несмотря на свои биологические ограничения, дравиды основали превосходную цивилизацию. Она охватывала всю Индию и сохранилась вплоть до настоящего времени на плоскогорье Декан.

### <a name="U79_4_0"></a>4&#8228;&#160;Вторжение ариев в Индию

<a name="U79_4_1"></a>*79:4.1 (882.1)* Вторым проникновением андитов в Индию стало вторжение ариев, длившееся почти пятьсот лет в середине третьего тысячелетия до Христа. Эта миграция стала завершающим исходом андитов со своей родины в Туркестане.

<a name="U79_4_2"></a>*79:4.2 (882.2)* Ранние арийские центры были разбросаны по территории северной части Индии, особенно ее северо-запада. Арии так и не покорили всю страну, и это упущение стало роковым: из-за своей малочисленности они оказались в уязвимом положении и были поглощены южными дравидами, которые впоследствии распространились на весь полуостров, кроме гималайских провинций.

<a name="U79_4_3"></a>*79:4.3 (882.3)* В расовом отношении наследие ариев в Индии было незначительным. Исключением являются только северные провинции. На Деканском плоскогорье их влияние было скорее культурным и религиозным, нежели расовым. То, что у жителей северной Индии сохранилось больше так называемой арийской крови, объясняется не только массовым присутствием ариев в этих регионах, но и подкреплениями более позднего периода – завоевателями, торговцами и миссионерами. Еще в первом веке до прихода Христа продолжалось непрерывное проникновение арийской крови в Пенджаб, причем последний приток произошел в период военных походов эллинистических народов.

<a name="U79_4_4"></a>*79:4.4 (882.4)* На Гангской равнине арии и дравиды в конце концов смешались с образованием высокоразвитой культуры, и этот центр был впоследствии укреплен северо-восточными пришельцами из Китая.

<a name="U79_4_5"></a>*79:4.5 (882.5)* В разное время в Индии процветали многочисленные типы социального устройства – от полудемократических систем ариев до деспотических и монархических форм правления. Однако наиболее характерной чертой общества стала живучесть крупных социальных каст, созданных ариями в попытке увековечить свою расовую идентичность. Эта сложная кастовая система сохранилась вплоть до нынешних времен.

<a name="U79_4_6"></a>*79:4.6 (882.6)* Из четырех основных каст все, кроме первой, были созданы в тщетной попытке предотвратить расовое смешение арийских завоевателей с покоренными ими отсталыми племенами. Что же касается первой касты, учителей-священников, то она происходит от сифитов: брахманы двадцатого века после Христа – прямые наследники культуры священников второго сада, несмотря на то что их доктрины существенно отличаются от учений их прославленных предшественников.

<a name="U79_4_7"></a>*79:4.7 (882.7)* Когда арии вторглись в Индию, они принесли с собой свои представления о Божестве – такие, какими они сохранились в вековых традициях религии второго сада. Однако брахманские священники так и не смогли противостоять наступлению язычества, возникшего при внезапном контакте с отсталыми религиями Декана после исчезновения ариев как расы. Так огромное большинство населения оказалось в оковах порабощающих суеверий, свойственных примитивным религиям. Поэтому Индия так и не смогла создать высокоразвитую цивилизацию, которая намечалась здесь в прежние времена.

<a name="U79_4_8"></a>*79:4.8 (882.8)* Духовный подъем в шестом веке до Христа оказался в Индии недолговечным и угас еще до вторжения магометан. Но однажды может появиться еще более великий Гаутама, который поведет всю Индию на поиски живого Бога, и тогда мир увидит, как реализуются культурные задатки разностороннего народа, столь долго пребывавшего в состоянии застоя из-за парализующего воздействия неэволюционирующих духовных представлений.

<a name="U79_4_9"></a>*79:4.9 (883.1)* Культура действительно покоится на биологическом фундаменте, однако одна только каста не могла увековечить арийскую культуру, ибо религия – истинная религия – является неотъемлемым источником той высшей энергии, которая побуждает человека к созданию превосходящей цивилизации, основанной на братстве людей.

### <a name="U79_5_0"></a>5&#8228;&#160;Красный человек и желтый человек

<a name="U79_5_1"></a>*79:5.1 (883.2)* Если рассказ об Индии – это история покорения ее андитами и их последующего растворения среди более древних эволюционных народов, то повествование о восточной Азии касается в основном первичных сангикских рас – в особенности красной и желтой. В своей массе две эти расы избежали смешения с той деградировавшей неандертальской линией, которая чрезвычайно замедлила развитие синего человека в Европе. Это позволило им сохранить более высокий потенциал первичного сангикского типа.

<a name="U79_5_2"></a>*79:5.2 (883.3)* Хотя ранние неандертальцы распространились по всей Евразии, их восточное крыло оказалось наиболее испорченным деградировавшими животными линиями. Эти субчеловеческие типы были вытеснены на юг пятым ледником – тем же ледяным щитом, который в течение столь долгого времени препятствовал сангикской миграции в восточную Азию. И когда красный человек направился на северо-восток в обход горных регионов Индии, он обнаружил, что северо-восточная Азия была свободна от этих субчеловеческих типов. Племенная организация появилась у красных людей раньше, чем у других народов, и они первыми мигрировали из центрально-азиатского центра сангикских рас. Низшие неандертальские роды были уничтожены или вытеснены с материка мигрировавшими сюда позднее желтыми племенами. Однако на протяжении почти ста тысяч лет, вплоть до появления желтых племен, красный человек оставался владыкой восточной Азии.

<a name="U79_5_3"></a>*79:5.3 (883.4)* Более трехсот тысяч лет тому назад основная масса желтой расы, мигрируя вдоль побережья, достигла Китая. С каждым тысячелетием желтые люди продвигались всё дальше в глубь континента, однако вплоть до сравнительно недавнего времени они не вступали в контакт со своими мигрирующими тибетскими братьями.

<a name="U79_5_4"></a>*79:5.4 (883.5)* Рост населения привел к тому, что желтая раса, продвигаясь на север, начала вторгаться в охотничьи угодья красного человека. Это вторжение, усугубленное естественным расовым антагонизмом, привело к ужесточению вражды. Так началась решающая борьба за плодородные земли дальней Азии.

<a name="U79_5_5"></a>*79:5.5 (883.6)* Повествование об этом многовековом соперничестве – одна из эпических страниц урантийской истории. На протяжении более двухсот тысяч лет между этими двумя высокоразвитыми расами шла ожесточенная и непрекращающаяся война. Вначале удача больше сопутствовала красному человеку, и его набеги сеяли панику в поселениях желтых людей. Однако желтый человек оказался способным учеником в военном искусстве, и он быстро продемонстрировал свойственное ему умение жить в мире со своими соотечественниками; китайцы первыми поняли, что сила – в единстве. Между племенами красной расы продолжались внутренние конфликты, и вскоре они начали терпеть одно поражение за другим от решительных и беспощадных китайцев, продолжавших свое неумолимое продвижение на север.

<a name="U79_5_6"></a>*79:5.6 (883.7)* Сто тысяч лет тому назад остатки племен красного человека с боями отходили вслед за отступавшим льдом последнего ледника, и когда открылся путь на восток по мосту суши через Берингов перешеек, эти племена быстро покинули негостеприимные берега азиатского континента. Прошло восемьдесят пять тысяч лет с тех пор, как последние чистокровные красные люди ушли из Азии, однако продолжительная борьба оставила на победоносной желтой расе свой генетический отпечаток. Северные китайские народы, наряду с андонитами Сибири, смешались с красным человеком с большой для себя пользой.

<a name="U79_5_7"></a>*79:5.7 (884.1)* Лишившись своей азиатской родины примерно за пятьдесят тысяч лет до прихода Адама, североамериканские индейцы не вступали в контакт и с андитскими потомками Адама и Евы. В эпоху миграций андитов чистокровные роды красной расы распространялись по территории Северной Америки в виде кочевых племен охотников, в некоторой мере занимавшихся земледелием. Эти расы и культурные группы оставались почти в полной изоляции от остального мира – начиная с их прибытия в Америку и вплоть до конца первого тысячелетия христианской эры, когда они были открыты белыми европейцами. До того времени эскимосы были наиболее близким к белой расе народом, знакомым северным племенам красного человека.

<a name="U79_5_8"></a>*79:5.8 (884.2)* Красный и желтый человек – единственные человеческие расы, достигшие высокого уровня цивилизации без влияния андитов. Древнейшая культура америндов появилась в центре Онамоналонтона в Калифорнии, однако к 35-му тысячелетию до н. э. эта цивилизация уже давно исчезла с лица земли. Более поздние и долговечные цивилизации в Мексике, Центральной Америке и в горах Южной Америки были основаны расой, которая была преимущественно красной, но содержала значительную долю желтой, оранжевой и синей крови.

<a name="U79_5_9"></a>*79:5.9 (884.3)* Эти цивилизации были продуктом эволюции сангикских рас, хотя незначительная часть андитской крови достигла Перу. За исключением эскимосов Северной Америки, а также некоторых полинезийских андитов Южной Америки, народы западного полушария не имели контактов с остальным миром вплоть до конца первого тысячелетия после Христа. В первоначальном плане Мелхиседеков по усовершенствованию урантийских рас предусматривалась отправка миллиона чистокровных потомков Адама для усовершенствования американских красных людей.

### <a name="U79_6_0"></a>6&#8228;&#160;Истоки китайской цивилизации

<a name="U79_6_1"></a>*79:6.1 (884.4)* Через некоторое время после изгнания красного человека в Северную Америку продвигавшиеся китайцы заставили андонитов уйти из речных долин восточной Азии, вытеснив их на север в Сибирь и на запад в Туркестан, где им вскоре предстояло соприкоснуться с более высокой культурой андитов.

<a name="U79_6_2"></a>*79:6.2 (884.5)* В Бирме и на полуострове Индокитай индийская и китайская культуры смешались и слились, в результате чего в этих регионах появилось несколько сменивших друг друга цивилизаций. Здесь исчезнувшая зеленая раса сохранилась в больших пропорциях, чем в каком-либо другом месте.

<a name="U79_6_3"></a>*79:6.3 (884.6)* Многие различные расы занимали острова Тихого океана. В целом, на южных и в то время более крупных островах проживали народы с большим процентным содержанием зеленой и индиговой крови. Северные острова находились во владении андонитов, а позднее – рас с большой долей желтой и красной линий. Предки японского народа были вытеснены с материка только за 12 000 лет до н. э., когда мощное наступление северных китайских племен в направлении южного побережья заставило их уйти из этих мест. Их завершающий исход объяснялся не столько ростом населения, сколько инициативой племенного вождя, к которому они относились, как к божеству.

<a name="U79_6_4"></a>*79:6.4 (885.1)* Как и народы Индии и Леванта, победоносные племена желтого человека создавали свои древнейшие центры на побережьях и вдоль рек. Позднее для береговых поселений настали тяжелые времена, поскольку из-за всё более обширных половодий и смещения русел рек жизнь в низинных городах стала невозможной.

<a name="U79_6_5"></a>*79:6.5 (885.2)* Двадцать тысяч лет тому назад предшественники китайцев построили дюжину могущественных центров первобытной культуры и просвещения, в особенности вдоль рек Хуанхэ и Янцзы. Эти центры стали укрепляться за счет постоянного притока более развитых смешанных народов из Синьцзяна и Тибета. Миграция из Тибета в долину Янцзы была не столь масштабной, как на севере, а тибетские центры уступали в развитии центрам таримского бассейна. Однако оба потока несли некоторое количество андитской крови на восток, к речным поселениям.

<a name="U79_6_6"></a>*79:6.6 (885.3)* Превосходство древней желтой расы объяснялось четырьмя основными факторами:

<a name="U79_6_7"></a>*79:6.7 (885.4)* 1. *Генетическим*. В отличие от своих синих родственников в Европе, как красная, так и желтая раса в основном избежали смешения с деградировавшими человеческими племенами. Северным китайцам, уже укрепленным за счет добавления небольшого количества превосходящей красной и андонической наследственности, вскоре предстояло извлечь пользу из значительного притока андитской крови. В этом отношении южным китайцам повезло меньше, и в течение долгого времени они страдали из-за поглощения зеленой расы, в то время как позднее им предстояло быть еще более ослабленными в результате массового нашествия отсталых народов, вытесненных из Индии вторжением дравидов и ариев. И сегодня в Китае существует явное различие между северными и южными расами.

<a name="U79_6_8"></a>*79:6.8 (885.5)* 2. *Социальным*. Желтая раса своевременно осознала важность межплеменного мира. Внутринациональное миролюбие настолько способствовало росту населения, что их цивилизация распространилась на многие миллионы людей. Между 25-м и 5-м тысячелетиями до н. э. самая высокоразвитая массовая цивилизация на Урантии находилась в центральном и северном Китае. Желтый человек первым добился расовой солидарности – первым достиг широкомасштабной культурной, социальной и политической цивилизации.

<a name="U79_6_9"></a>*79:6.9 (885.6)* Китайцы 15-го тысячелетия до н. э. были решительными захватчиками. Их не ослабляло чрезмерное благоговение перед прошлым. Они представляли собой компактную группу численностью менее двенадцати миллионов человек, говорившую на одном языке. В этот период они создали настоящую нацию, значительно более объединенную и однородную, чем их политические союзы прошлых лет.

<a name="U79_6_10"></a>*79:6.10 (885.7)* 3. *Духовным*. В период андитских миграций китайцы относились к числу наиболее духовных народов мира. Вековая приверженность поклонению Единой Истине, провозглашенной Синглангтоном, долго давала им преимущество перед другими расами. Стимул прогрессивной и развитой религии часто является решающим фактором в развитии культуры; по мере того, как Индия приходила в упадок, Китай двигался вперед под жизнетворным воздействием религии, свято почитавшей истину как верховное Божество.

<a name="U79_6_11"></a>*79:6.11 (885.8)* Это поклонение истине побуждало к исследованиям, бесстрашному изучению законов природы и потенциальных возможностей человечества. Еще 6 000 лет тому назад китайцы продолжали с жадностью овладевать знаниями и упорно стремиться к постижению истины.

<a name="U79_6_12"></a>*79:6.12 (885.9)* 4. *Географическим*. С запада Китай защищен горами, с востока – Тихим океаном. Только с севера он оставался уязвимым для нападений, но со времен красного человека до появления последующих потомков андитов ни одна агрессивная раса не обитала на севере.

<a name="U79_6_13"></a>*79:6.13 (886.1)* И если бы не горные преграды и последующий упадок духовной культуры, желтая раса несомненно привлекла бы к себе бóльшую часть мигрировавших из Туркестана андитов и быстро превратилась бы в ведущую мировую цивилизацию.

### <a name="U79_7_0"></a>7&#8228;&#160;Андиты вступают в Китай

<a name="U79_7_1"></a>*79:7.1 (886.2)* Около пятнадцати тысяч лет тому назад множество андитов проходили через перевал Ти Тао, занимая верховья Хуанхэ между китайскими поселениями провинции Ганьсу. Вскоре они продвинулись на восток, в Хэнань, где находились наиболее прогрессивные поселения. Около половины тех, кто проникал с запада, были андонитами, другая половина – андитами.

<a name="U79_7_2"></a>*79:7.2 (886.3)* Северные центры культуры, расположенные вдоль реки Хуанхэ, всегда были более прогрессивными, чем южные поселения на реке Янцзы. Даже незначительный приток высокоразвитых смертных привел к тому, что за несколько тысячелетий поселения, находившиеся вдоль Хуанхэ, обошли в своем развитии села Янцзы и достигли преимущества перед их южными братьями, которое сохраняется по сей день.

<a name="U79_7_3"></a>*79:7.3 (886.4)* Дело было не в большом числе андитов и не в превосходстве их культуры, а в том, что расовое смешение с ними привело к появлению более разносторонней расы. Северные китайцы приобрели ровно столько андитской наследственности, чтобы мягко стимулировать их от природы способный ум, однако недостаточно для того, чтобы воспламенить их беспокойной, пытливой любознательностью, которая так характерна для северных белых рас. Более ограниченное привнесение андитской наследственности меньше нарушало внутреннюю уравновешенность этого сангикского типа.

<a name="U79_7_4"></a>*79:7.4 (886.5)* Последующие волны андитов принесли с собой некоторые достижения культуры Месопотамии; это особенно справедливо в отношении последних волн миграции с запада. Андиты значительно улучшили экономические и образовательные методы северных китайцев, и хотя влияние на религиозную культуру желтой расы было недолговечным, более поздние потомки андитов внесли большой вклад в последующее духовное пробуждение. Андитские традиции красоты Эдема и Даламатии действительно оказали влияние на традиции Китая; в ранних китайских легендах «страна богов» находится на западе.

<a name="U79_7_5"></a>*79:7.5 (886.6)* Китайский народ начал строить города и заниматься производством только с 10-го тысячелетия до н. э., с изменением климата в Туркестане и прибытием поздних андитских переселенцев. Приток этой новой крови не столько усовершенствовал цивилизацию желтого человека, сколько дал толчок дальнейшему быстрому развитию скрытых тенденций более развитых китайских родов. От Хэнаня до Шэньси потенциальные возможности развитой цивилизации начали приносить свои плоды. К этому времени восходят металлообработка и все виды ремесел.

<a name="U79_7_6"></a>*79:7.6 (886.7)* Сходство между некоторыми ранними китайскими и месопотамскими методами времяисчисления, астрономии и управления объяснялось торговыми связями этих разделенных большим расстоянием центров. Еще в дни Шумера китайские купцы пользовались сухопутными маршрутами, которые вели через Туркестан в Месопотамию. И этот обмен не был односторонним: долина Евфрата извлекала из него такую же большую пользу, как и народы Гангской равнины. Однако климатические изменения и вторжения кочевников в третьем тысячелетии до Христа привели к резкому сокращению объема торговли на караванных путях центральной Азии.

### <a name="U79_8_0"></a>8&#8228;&#160;Дальнейшее развитие китайской цивилизации

<a name="U79_8_1"></a>*79:8.1 (887.1)* В то время как красный человек пострадал от чрезмерных войн, можно смело утверждать, что замедление развития китайского государства было обусловлено законченностью покорения Азии. Китайцы обладали огромной способностью к расовой солидарности, однако она не смогла проявиться должным образом, ибо отсутствовал тот устойчивый побудительный стимул, каким является постоянная опасность агрессии извне.

<a name="U79_8_2"></a>*79:8.2 (887.2)* После покорения восточной Азии древнее военное государство постепенно распалось – прошлые войны были забыты. От героической борьбы с красной расой остались только смутные предания о древнем состязании с племенами лучников. Китайцы быстро перешли к земледелию, которое способствовало развитию миролюбия, и то, что население было с лихвой обеспечено пригодной для обработки землей, еще больше укрепляло мирный характер страны.

<a name="U79_8_3"></a>*79:8.3 (887.3)* Сознание прошлых достижений (в настоящее время несколько стершееся), консерватизм преимущественно сельскохозяйственной нации, а также хорошо развитая семейная жизнь, – всё это вылилось в благоговение перед предками, превратившееся в такое почитание людей прошлого, которое граничило с поклонением. Весьма схожее отношение преобладало среди белых европейских рас в течение примерно пятисот лет после краха греко-римской цивилизации.

<a name="U79_8_4"></a>*79:8.4 (887.4)* Вера в «Единую Истину» и поклонение ей в духе учений Синглангтона никогда не умирали, а с течением времени растущая тенденция почитать то, что уже было создано, полностью затмила поиски новой и более высокой истины. Постепенно, вместо стремления к неизвестному, гений желтой расы стал направляться на сохранение известного. В этом причина застоя того, что некогда представляло собой самую быстроразвивающуюся цивилизацию в мире.

<a name="U79_8_5"></a>*79:8.5 (887.5)* Между 4 000 и 500 годом до н. э. завершилось политическое воссоединение желтой расы, однако к этому времени уже существовал культурный союз центров на реках Янцзы и Хуанхэ. Политическое воссоединение более поздних племенных групп не обошлось без конфликтов, однако общественное мнение по-прежнему отрицательно относилось к войне; поклонение предкам, распространение диалектов и отсутствие необходимости в военных действиях в течение многих тысячелетий превратили этот народ в крайне миролюбивую нацию.

<a name="U79_8_6"></a>*79:8.6 (887.6)* Несмотря на то что перспективы раннего появления развитого государства не оправдались, желтая раса постепенно овладевала искусством цивилизации – особенно в области земледелия и садоводства. Решение гидротехнических проблем, с которыми столкнулись земледельцы провинций Шэньси и Хэнань, требовало межгруппового сотрудничества. Подобные трудности орошения и сохранения почвы немало способствовали развитию взаимозависимости, что вело к укреплению мира между группами фермеров.

<a name="U79_8_7"></a>*79:8.7 (887.7)* Вскоре развитие письменности, наряду с открытием школ, дало толчок к беспрецедентному распространению знаний. Однако громоздкая система идеографического письма ограничивала число образованных классов, несмотря на раннее появление книгопечатания. И прежде всего, быстрыми темпами продолжался процесс социальной стандартизации и догматизации религиозно-философской сферы. Религиозное развитие поклонения предкам еще больше усложнилось потоком суеверий, включавших поклонение природе, однако некоторые следы подлинного представления о Боге сохранялись в поклонении верховному божеству Шан-ди.

<a name="U79_8_8"></a>*79:8.8 (888.1)* Огромная слабость поклонения предкам заключается в том, что оно способствует развитию философии, обращенной в прошлое. При всей мудрости, которую можно извлечь из прошлого, ошибочно считать его единственным источником истины. Истина относительна, она развивается; она *живет*всегдав настоящем, достигая нового выражения в каждом поколении людей, – и в каждой человеческой жизни.

<a name="U79_8_9"></a>*79:8.9 (888.2)* Огромная сила преклонения перед предками – в том значении, которое при таком отношении придается семье. Поразительная стабильность и живучесть китайской культуры является следствием высочайшего положения семьи, ибо цивилизация непосредственно зависит от эффективного функционирования семьи, а в Китае семья приобрела такую социальную значимость и даже религиозное значение, которые были знакомы лишь немногим другим народам.

<a name="U79_8_10"></a>*79:8.10 (888.3)* Усиление культа поклонения предкам требовало сыновней привязанности и преданности семье, что обеспечило формирование превосходных семейных отношений и прочных семейных групп; и всё это способствовало появлению следующих факторов сохранения цивилизации:

<a name="U79_8_11"></a>*79:8.11 (888.4)* 1. Сохранение собственности и богатства.

<a name="U79_8_12"></a>*79:8.12 (888.5)* 2. Использование совокупного опыта нескольких поколений.

<a name="U79_8_13"></a>*79:8.13 (888.6)* 3. Эффективное обучение детей искусствам и наукам прошлого.

<a name="U79_8_14"></a>*79:8.14 (888.7)* 4. Развитие сильного чувства долга, укрепление морали и усиление этической восприимчивости.

<a name="U79_8_15"></a>*79:8.15 (888.8)* Период формирования китайской цивилизации, начавшийся с приходом андитов, продолжался вплоть до великого этического, нравственного и полурелигиозного пробуждения в шестом веке до Христа. Китайские традиции сохранили смутные предания об эволюционном прошлом. Переход от матриархата к патриархату, организация земледелия, развитие архитектуры, зарождение промышленного производства – все эти фазы излагаются одна за другой. И это повествование с большей точностью, чем любое другое аналогичное описание, рисует картину замечательной эволюции – от варварства до превращения в высокоразвитый народ. В течение этого времени китайский народ прошел путь от первобытного аграрного общества до высокой социальной организации, включающей города, ремесла, металлообработку, торговлю, управление, письменность, математику, искусство, науку и книгопечатание.

<a name="U79_8_16"></a>*79:8.16 (888.9)* Так древняя цивилизация желтой расы сохранилась в веках. Прошло почти сорок тысяч лет со времени первых крупных успехов китайской культуры, и хотя не раз движение шло вспять, по сравнению с другими, цивилизация сынов Ханя является наиболее целостным примером непрерывного прогресса вплоть до двадцатого века. Белые расы добились высокого уровня развития в технике и религии, однако они никогда не превосходили китайцев в верности семье, групповой этике и личной морали.

<a name="U79_8_17"></a>*79:8.17 (888.10)* Эта древняя культура внесла большой вклад в человеческое счастье; миллионы людей жили и умерли, благословленные ее достижениями. Веками эта великая цивилизация почивала на лаврах прошлого, однако именно сейчас она пробуждается, чтобы по-новому представить себе трансцендентные цели смертного существования, вновь вступить в неослабевающую борьбу за вечный прогресс.

<a name="U79_8_18"></a>*79:8.18 (888.11)* [Представлено архангелом Небадона.]
