﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ079.md" title="Распространение андитов на Востоке">Документ 79</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ081.md" title="Развитие современной цивилизации">Документ 81</a>&#160;&#62;&#62;</p><hr />

## Документ 80

## <a name="U80_0_0"></a>Распространение андитов на Западе

<a name="U80_0_1"></a>*80:0.1 (889.1)* Хотя сам европейский синий человек не достиг великой культурной цивилизации, он действительно стал тем биологическим основанием, на котором – при смешении его слившихся с адамитами родов с последующими андитскими завоевателями – возникла одна из наиболее способных к созданию активной цивилизации рас, когда-либо появлявшихся на Урантии со времен фиолетовой расы и ее андитских преемников.

<a name="U80_0_2"></a>*80:0.2 (889.2)* Современный белый человек несет в себе сохранившиеся линии адамического рода, смешанного с сангикскими расами: в некоторой степени – с красной и желтой, однако в основном – с синей. Во всех белых расах течет много крови изначальных андонитов и еще больше – ранних нодитов.

### <a name="U80_1_0"></a>1&#8228;&#160;Адамиты вступают в Европу

<a name="U80_1_1"></a>*80:1.1 (889.3)* До того как последние андиты были вытеснены из долины Евфрата, многие из их соплеменников попали в Европу в качестве путешественников, учителей, торговцев и воинов. На протяжении начального периода существования фиолетовой расы средиземноморская впадина была защищена гибралтарским перешейком и сицилийским мостом суши. Одни из древнейших морских торговых путей появились на этих внутренних озерах, где синий человек с севера и жители Сахары с юга встречались с нодитами и адамитами с востока.

<a name="U80_1_2"></a>*80:1.2 (889.4)* В восточной части средиземноморской впадины нодиты основали один из наиболее развитых очагов своей культуры; из этих центров некоторые из них проникали в южную Европу, но в первую очередь – в северную Африку. Еще в глубокой древности широколицые сирийцы, появившиеся от смешения нодитов с андонитами, занялись изготовлением керамики и земледелием, поселившись в постепенно поднимавшейся дельте Нила. Кроме того, они доставляли сюда овец, коз, крупный рогатый скот и других домашних животных и внедряли значительно усовершенствованные методы металлообработки, центром которой в те времена была Сирия.

<a name="U80_1_3"></a>*80:1.3 (889.5)* На протяжении свыше тридцати тысяч лет обитатели Месопотамии нескончаемым потоком прибывали в Египет, принося с собой свое искусство и культуру и обогащая культурные традиции долины Нила. Но проникновение многочисленных народов Сахары чрезвычайно ослабило древнюю цивилизацию Нила, и около пятнадцати тысяч лет тому назад культурный уровень Египта опустился до своей самой низкой отметки.

<a name="U80_1_4"></a>*80:1.4 (889.6)* Однако в предшествующие времена почти ничто не препятствовало миграции адамитов на запад. Сахара представляла собой открытые пастбищные земли, населенные скотоводами и земледельцами. Жители Сахары никогда не занимались производством, никогда не строили городов. Эта индигово-черная группа обладала большой долей наследственности исчезнувших зеленой и оранжевой рас. Тем не менее, она успела получить толику фиолетовой крови, прежде чем подъем суши и изменение направления влажных ветров привели к рассеянию остатков этой процветающей и миролюбивой цивилизации.

<a name="U80_1_5"></a>*80:1.5 (890.1)* Большинство человеческих рас получило некоторую долю крови Адама – одни большую, другие меньшую. Смешанные расы Индии и темнокожие народы Африки не привлекали адамитов. Они могли бы широко смешаться с красным человеком, не живи он в далекой Америке; они хорошо относились к желтому человеку, однако и он обитал в труднодоступных регионах Азии. Поэтому – побуждаемые страстью к приключениям, альтруизмом или вытесняемые из долины Евфрата – они совершенно естественно выбирали союз с синими расами Европы.

<a name="U80_1_6"></a>*80:1.6 (890.2)* У синего человека, господствовавшего в то время в Европе, не было религиозных обычаев, которые отталкивали бы ранних переселенцев-адамитов, и в сексуальном отношении фиолетовая и синяя расы были очень привлекательны друг для друга. Лучшие из синих людей считали высокой честью вступить в брачные отношения с адамитами. Каждый синий мужчина стремился стать настолько умелым и артистичным, чтобы завоевать любовь адамитской женщины, и высшим желанием лучших синих женщин было добиться расположения адамитских мужчин.

<a name="U80_1_7"></a>*80:1.7 (890.3)* Постепенно эти мигрирующие сыны Эдема объединились с высшими типами синей расы, укрепляя их культуру и одновременно безжалостно истребляя остатки неандертальской наследственности. Этот метод расового смешения, в сочетании с уничтожением низших генотипов, привел к появлению более десятка сильных и прогрессивных групп высокоразвитых синих людей, одну из которых вы назвали кроманьонцами.

<a name="U80_1_8"></a>*80:1.8 (890.4)* В силу этих и других причин, среди которых не последнее значение имеют благоприятные направления миграции, первые волны месопотамской культуры, за редким исключением, направлялись только в Европу. Именно эти обстоятельства создали предпосылки для появления современной европейской цивилизации.

### <a name="U80_2_0"></a>2&#8228;&#160;Климатические и геологические изменения

<a name="U80_2_1"></a>*80:2.1 (890.5)* Первое распространение фиолетовой расы в Европе прекратилось из-за некоторых довольно внезапных климатических и геологических изменений. С отступлением северных ледниковых полей влажные западные ветры переместились на север, что постепенно превратило бескрайние пастбищные регионы Сахары в бесплодную пустыню. Эта засуха стала причиной рассеяния низкорослых брюнетов – темноглазых, но длиннолицых обитателей великого плоскогорья Сахары.

<a name="U80_2_2"></a>*80:2.2 (890.6)* Более чистокровные индиговые племена ушли на юг, в леса центральной Африки, где и пребывают с тех пор. Более смешанные группы распространились в трех направлениях: наиболее развитые западные племена мигрировали в Испанию и оттуда – в прилегающие части Европы, образовав ядро последующей средиземноморской расы длиннолицых брюнетов; наименее прогрессивная ветвь к востоку от плоскогорья Сахары мигрировала в Аравию и оттуда – через северную Месопотамию и Индию – в далекий Цейлон; центральная группа переместилась на север и восток – в долину Нила и Палестину.

<a name="U80_2_3"></a>*80:2.3 (890.7)* Именно эта вторичная сангикская основа придает некоторую степень родства современным народам, разбросанным на Деканском плоскогорье, в Иране и Месопотамии, а также на обоих берегах Средиземного моря.

<a name="U80_2_4"></a>*80:2.4 (890.8)* Примерно в то же время, когда в Африке происходили эти климатические изменения, Англия отделилась от континента и Дания поднялась из моря, в то время как Гибралтарский перешеек, защищавший западный бассейн Средиземноморья, рухнул в результате землетрясения, что привело к быстрому подъему воды в этом внутреннем озере до уровня Атлантического океана. Вскоре погрузился сицилийский мост суши, превратив Средиземноморский бассейн в одно сплошное море и соединив его с Атлантическим океаном. Эта природная катастрофа вызвала затопление огромного количества поселений и привела к самым большим человеческим жертвам за всю мировую историю наводнений.

<a name="U80_2_5"></a>*80:2.5 (891.1)* В результате затопления средиземноморского бассейна сразу же сократилось продвижение адамитов в западном направлении; вместе с тем большой наплыв обитателей Сахары заставил их искать пути, по которым их растущее население могло уйти на север и восток от Эдема. Продвигаясь на север из долин Тигра и Евфрата, потомки Адама натолкнулись на горные преграды и расширившееся Каспийское море. И на протяжении многих поколений адамиты охотились, пасли скот и возделывали землю вокруг своих поселений, разбросанных по всему Туркестану. Постепенно этот величественный народ расширял свою территорию, проникая в Европу. Однако на этот раз адамиты вступили в Европу с востока, обнаружив, что культура синего человека на тысячелетия отставала от культуры Азии, ибо этот регион не имел практически никаких связей с Месопотамией.

### <a name="U80_3_0"></a>3&#8228;&#160;Кроманьоидный синий человек

<a name="U80_3_1"></a>*80:3.1 (891.2)* Древние центры культуры синего человека располагались вдоль всех европейских рек, но только Сомма течет сегодня по тому же руслу, что и в доледниковый период.

<a name="U80_3_2"></a>*80:3.2 (891.3)* Хотя мы и говорим о том, что синий человек распространился по всему европейскому континенту, здесь существовали десятки различных расовых типов. Еще тридцать пять тысяч лет тому назад европейские синие расы представляли собой весьма смешанных людей с наследственными признаками как красной, так и желтой рас, в то время как на атлантическом побережье и в тех регионах, где в настоящее время находится Россия, они ассимилировали значительное количество андонитской крови, а на юге смешивались с обитателями Сахары. Однако было бы бесполезно пытаться перечислить все многочисленные расовые группы.

<a name="U80_3_3"></a>*80:3.3 (891.4)* Европейская цивилизация этого раннего постадамического периода уникальным образом сочетала в себе энергию и мастерство синего человека с творческим воображением адамитов. Синие люди были необычайно энергичной расой, но они привели к огромному упадку культурного и духовного уровня адамитов. Пришельцам было чрезвычайно трудно привить свою религию кроманьоидам из-за того, что столь многие из адамитов тяготели к обману и растлению девственниц. В течение десяти тысяч лет европейская религия пребывала в упадке по сравнению с успехами Индии и Египта.

<a name="U80_3_4"></a>*80:3.4 (891.5)* Во всех своих поступках синие люди были исключительно честными и полностью свободными от сексуальных пороков смешанных адамитов. Они уважали девичество и прибегали к многоженству только тогда, когда война приводила к нехватке мужчин.

<a name="U80_3_5"></a>*80:3.5 (891.6)* Кроманьонцы были отважной и прозорливой расой. Они выработали эффективную систему воспитания: детьми занимались оба родителя при активном участии старших детей. Каждый ребенок получал хорошую подготовку в уходе за пещерой, искусстве и обработке кремня. Уже в молодом возрасте женщины прекрасно владели домашними ремеслами и навыками примитивного земледелия, а мужчины были умелыми охотниками и отважными воинами.

<a name="U80_3_6"></a>*80:3.6 (891.7)* Синие люди занимались охотой, рыболовством и собирательством, а также строили прекрасные лодки. Они изготовляли каменные топоры, рубили деревья, возводили крытые шкурами бревенчатые срубы, частично врытые в землю. Существуют народы, которые до сих пор строят аналогичные жилища в Сибири. Южные кроманьонцы обычно жили в пещерах и гротах.

<a name="U80_3_7"></a>*80:3.7 (892.1)* В зимние холода кроманьонские стражники, охранявшие ночью вход в пещеру, нередко замерзали насмерть. Они отличались отвагой, однако в первую очередь они были людьми искусства: адамическая кровь внезапно ускорила творческое воображение. Искусство синего человека достигло своей вершины около пятнадцати тысяч лет тому назад, до того как более темнокожие расы двинулись на север из Африки через Испанию.

<a name="U80_3_8"></a>*80:3.8 (892.2)* Около пятнадцати тысяч лет тому назад происходило широкое разрастание альпийских лесов. Европейские охотники вытеснялись в речные долины и на морские берега, гонимые теми же климатическими изменениями, которые превратили изобилующие дичью места в сухие и бесплодные пустыни. С перемещением влажных ветров на север огромные открытые пастбища Европы покрылись лесами. Эти широкие и относительно внезапные климатическое изменения заставили европейские расы, занимавшиеся охотой на открытых пространствах, перейти к скотоводству и, до некоторой степени, рыболовству и земледелию.

<a name="U80_3_9"></a>*80:3.9 (892.3)* Хотя эти перемены привели к успехам в культуре, они выразились в некоторой биологической деградации. В течение предшествующей охотничьей эры члены высокоразвитых племен вступали в смешанные браки с высшими типами пленников, неизменно убивая тех, кого считали низшими. Но с появлением поселений, земледелия и торговли многих посредственных пленников стали оставлять в живых, превращая их в рабов. Именно потомство этих рабов стало впоследствии причиной столь значительного регресса всего кроманьонского типа. Упадок культуры продолжался, пока она не получила свежего подкрепления с востока, когда, в результате последнего и массового вторжения, месопотамцы прокатились по всей Европе, быстро поглотив кроманьонский тип и культуру и положив начало цивилизации белых рас.

### <a name="U80_4_0"></a>4&#8228;&#160;Вторжения андитов в Европу

<a name="U80_4_1"></a>*80:4.1 (892.4)* Хотя продвижение андитов в Европу происходило непрерывным потоком, произошло семь основных вторжений; последние андиты прибыли верхом тремя крупными волнами. Некоторые из них достигли Европы через острова Эгейского моря и долину Дуная, однако большинство более ранних и чистокровных родов мигрировали в северо-западную Европу северным путем – через пастбищные земли Волги и Дона.

<a name="U80_4_2"></a>*80:4.2 (892.5)* Между третьим и четвертым нашествиями андонитская орда, отправившись в путь из Сибири и миновав русские реки и Балтику, вторглась в Европу с севера. Она была сразу же ассимилирована северными андитскими племенами.

<a name="U80_4_3"></a>*80:4.3 (892.6)* Первые распространения более чистокровной фиолетовой расы были куда более мирными, чем вторжения их андитских потомков с их полувоенной организацией и стремлением к территориальным захватам. Адамиты отличались миролюбием, нодиты – воинственностью. Союз двух этих рас, впоследствии смешавшихся с сангикскими племенами, привел к появлению умелых, напористых андитов, которые вели настоящие захватнические войны.

<a name="U80_4_4"></a>*80:4.4 (892.7)* Однако именно лошадь была тем эволюционным фактором, который привел к господству андитов на Западе. Лошадь давала расселявшимся андитам новое преимущество – мобильность, что позволило последним группам андитских всадников быстро обойти Каспийское море и распространиться на всю Европу. Все предыдущие волны андитов передвигались так медленно, что обычно распадались на том или ином расстоянии от Месопотамии. Последние же волны перемещались с такой скоростью, что достигали Европы целостными группами, отчасти сохранив высокую культуру.

<a name="U80_4_5"></a>*80:4.5 (893.1)* В течение десяти тысяч лет весь обитаемый мир, кроме Китая и региона Евфрата, добился весьма ограниченного культурного прогресса. Но вот, в шестом и седьмом тысячелетиях до Христа, появились неутомимые андитские всадники. По мере своего продвижения на запад через русские равнины, поглощая лучшие элементы синей расы и уничтожая худшие, они превратились в единую нацию. Это были предки так называемых нордических рас – праотцы скандинавских, германских и англосаксонских народов.

<a name="U80_4_6"></a>*80:4.6 (893.2)* Прошло немного времени, и лучшие синие роды были полностью поглощены андитами на всей территории северной Европы. Только в Лапландии (и до некоторой степени в Бретани) более древние андониты смогли хотя бы в какой-то мере сохранить свою идентичность.

### <a name="U80_5_0"></a>5&#8228;&#160;Покорение андитами Северной Европы

<a name="U80_5_1"></a>*80:5.1 (893.3)* Североевропейские племена постоянно укреплялись и совершенствовались за счет непрерывного притока переселенцев из Месопотамии, прибывавших через Туркестан и регионы южной России, и когда последние волны андитских всадников прокатились по Европе, здесь уже было больше людей с андитской наследственностью, чем во всём остальном мире.

<a name="U80_5_2"></a>*80:5.2 (893.4)* В течение трех тысячелетий военный центр северных андитов находился в Дании. Из этого центра, одна за другой, шли волны захватчиков, в которых оставалось всё меньше андитской крови и которые становились всё более светлокожими, ибо на протяжении веков произошло окончательное смешение месопотамских завоевателей с покоренными народами.

<a name="U80_5_3"></a>*80:5.3 (893.5)* Хотя синий человек был ассимилирован на севере и в конце концов уступил проникшим на юг белым всадникам, продвигавшиеся племена смешанной белой расы встретили упорное и длительное сопротивление со стороны кроманьонцев. Однако превосходящий интеллект и постоянное пополнение биологического резерва позволили им стереть более древнюю расу с лица земли.

<a name="U80_5_4"></a>*80:5.4 (893.6)* Решающие сражения между белыми и синими людьми произошли в долине Соммы. Здесь лучшие представители синей расы яростно сражались с продвигавшимися на юг андитами, и на протяжении более пятисот лет кроманьоиды успешно защищали свои территории, прежде чем уступить превосходящей военной стратегии белых захватчиков. Тор – победоносный командующий северными армиями в решающей битве на Сомме – стал героем белых северных племен и позднее почитался некоторыми из них как бог.

<a name="U80_5_5"></a>*80:5.5 (893.7)* Дольше других цитадели синего человека продержались в южной Франции, однако последнее значительное военное сопротивление было подавлено на Сомме. Дальнейшим завоеваниям способствовали распространение торговли, высокая плотность населения в долинах рек и непрекращавшиеся смешанные браки с лучшими элементами вместе с безжалостным уничтожением худших.

<a name="U80_5_6"></a>*80:5.6 (893.8)* Когда совет старейшин андитского племени решал, что пленник более низкого уровня был непригодным, то, исполнив сложный обряд, его передавали жрецам-шаманам, которые уводили его к реке и совершали ритуал вступления в «счастливую загробную жизнь», – смертельное погружение в воду. Так белые захватчики Европы уничтожали все племена, которых они встречали на своем пути и которые не поддавались быстрой ассимиляции. И так пришел быстрый конец синему человеку.

<a name="U80_5_7"></a>*80:5.7 (893.9)* Синий кроманьоид стал биологическим фундаментом современных европейских рас, однако он уцелел только в составе последующих, более сильных завоевателей, захвативших его родные земли. Синий человек передал белым европейским расам многие здоровые черты и физическую силу, однако присущие смешанным европейским народам чувство юмора и творческое воображение приобретены от андитов. Этот союз синих людей с андитами, в результате которого появились северные белые расы, сразу же привел к снижению уровня андитской цивилизации – задержке, которая носила временный характер. В конечном счете, скрытое превосходство этих северных варваров проявило себя и достигло своей кульминации в современной европейской цивилизации.

<a name="U80_5_8"></a>*80:5.8 (894.1)* К началу 5-го тысячелетия до н. э. эволюционирующие белые расы господствовали на всей территории северной Европы, включая северную Германию, северную Францию и Британские острова. В течение некоторого времени в центральной Европе преобладали синие люди и круглолицые андониты. Последние селились в основном в долине Дуная, откуда так никогда и не были полностью изгнаны андитами.

### <a name="U80_6_0"></a>6&#8228;&#160;Андиты на берегах Нила

<a name="U80_6_1"></a>*80:6.1 (894.2)* Со времени завершающей миграции андитов произошел упадок культуры в долине Евфрата, и основной центр цивилизации переместился в долину Нила. Египет стал преемником Месопотамии в качестве центра самой прогрессивной группы на земле.

<a name="U80_6_2"></a>*80:6.2 (894.3)* Долина Нила начала страдать от наводнений незадолго до того, как с ними столкнулись долины Месопотамии, но со значительно меньшими потерями. Эти первоначальные трудности с лихвой восполнялись непрерывным притоком андитских переселенцев, поэтому казалось, что культура Египта – в действительности заимствованная из евфратского региона – вырвалась вперед. Однако в 5-м тысячелетии до н. э., в период наводнений в Месопотамии, в Египте обитали семь различных групп; все они, кроме одной, были выходцами из Месопотамии.

<a name="U80_6_3"></a>*80:6.3 (894.4)* Последнее массовое переселение андитов из долины Евфрата стало большой удачей для Египта, где появилось много талантливых художников и ремесленников. Эти андитские ремесленники оказались в привычных для себя условиях, ибо они хорошо знали речную жизнь, с ее наводнениями, ирригационными работами и засушливыми периодами. Благодаря защищенному расположению долины Нила, они намного реже подвергались набегам и нападениям врагов, чем на берегах Евфрата. Они существенно обогатили искусство металлообработки египтян. Здесь вместо черноморской руды они использовали железную руду горы Синай.

<a name="U80_6_4"></a>*80:6.4 (894.5)* Уже в глубокой древности египтяне свели свои городские божества в сложный национальный пантеон. У них появилась обширная теология и столь же обширное, но обременительное жречество. Несколько различных вождей пытались возродить древние религиозные учения сифитов, однако эти усилия быстро потерпели неудачу. Андиты построили первые каменные строения Египта. Первая и наиболее совершенная из каменных пирамид была возведена Имхотепом – гениальным андитским архитектором – во время его пребывания на посту премьер-министра. До этого здания строили из кирпича, и хотя в различных частях света уже появилось немало каменных строений, эта пирамида стала первым таким сооружением в Египте. Однако со времени этого великого архитектора строительное искусство неуклонно приходило в упадок.

<a name="U80_6_5"></a>*80:6.5 (894.6)* Этой выдающейся культурной эпохе был положен внезапный конец: в результате междоусобной войны вдоль течения Нила, Египет – как это уже произошло с Месопотамией – наводнили низшие племена враждебной Аравии и черные племена с юга, и на протяжении свыше пятисот лет уровень его общественного развития непрерывно снижался.

### <a name="U80_7_0"></a>7&#8228;&#160;Андиты на островах Средиземноморья

<a name="U80_7_1"></a>*80:7.1 (895.1)* В период упадка культуры Месопотамии, на островах восточного Средиземноморья в течение некоторого времени существовала высокоразвитая цивилизация.

<a name="U80_7_2"></a>*80:7.2 (895.2)* Около 12 000 года до н. э. блистательное племя андитов мигрировало на Крит – единственный остров, где на столь раннем этапе поселилась столь выдающаяся группа. Прошло почти две тысячи лет, прежде чем потомки этих мореплавателей распространились на соседние острова. Это были узколицые, низкорослые андиты, смешавшиеся с ванитской ветвью северных нодитов. Ростом все они были ниже шести футов, и их более крупные и отсталые собратья буквально вытеснили их с материка. Переселившиеся на Крит андиты были искусными текстильщиками, металлургами, гончарами, каменщиками и строителями водопроводов. Они владели письмом и занимались скотоводством и земледелием.

<a name="U80_7_3"></a>*80:7.3 (895.3)* Спустя почти два тысячелетия после колонизации Крита группа рослых потомков Адамсона прошла северные острова и достигла Греции, совершив почти прямой переход из своей высокогорной родины, находившейся к северу от Месопотамии. Этих прародителей греков привел на запад Сато – прямой потомок Адамсона и Ратты.

<a name="U80_7_4"></a>*80:7.4 (895.4)* Та группа, которая окончательно обосновалась в Греции, состояла из трехсот семидесяти пяти отборных и высокоразвитых людей, представителей завершающего периода второй цивилизации адамсонитов. Эти дальние потомки Адамсона несли в себе наиболее ценные для своего времени генотипы формировавшихся белых рас. Они обладали высоким интеллектом и в физическом отношении представляли собой самых красивых людей со времен первого Эдема.

<a name="U80_7_5"></a>*80:7.5 (895.5)* Вскоре Греция и острова Эгейского моря стали преемниками Месопотамии и Египта в качестве западного центра торговли, искусства и культуры. Однако так же, как и в Египте, практически всё искусство и наука эгейского мира возникли в Месопотамии, за исключением культуры предшественников греков – адамсонитов. Искусство и гений греков являются прямым наследием потомков Адамсона, первого сына Адама и Евы, и его необыкновенной второй жены – потомка непрерывной линии чистокровных нодитов, членов персонала Князя Калигастии. Поэтому неудивительно, что согласно мифологическим преданиям греков, они произошли непосредственно от богов и сверхчеловеческих существ.

<a name="U80_7_6"></a>*80:7.6 (895.6)* Эгейский регион прошел через пять явно выраженных культурных периодов, каждый из которых отличался меньшей духовностью, чем предыдущий. И вскоре последняя славная эра искусства погибла под грузом быстро размножавшихся и посредственных потомков дунайских рабов, завезенных более поздними поколениями греков.

<a name="U80_7_7"></a>*80:7.7 (895.7)* Именно в эту эпоху *культ матери*среди потомков Каина достиг наибольшего распространения на Крите. Этот культ прославлял Еву, которой поклонялись как «великой матери». Изображения Евы были повсюду. Тысячи публичных святынь были возведены по всему Криту и Малой Азии. Культ матери существовал вплоть до прихода Христа и позднее вошел в раннее христианство в виде прославления и поклонения Марии – земной матери Иисуса.

<a name="U80_7_8"></a>*80:7.8 (895.8)* Примерно к 6500 году до н. э. произошла огромная деградация духовного наследия андитов. Потомки Адама были широко рассеяны и практически поглощены более древними и многочисленными человеческими расами. Этот упадок андитской цивилизации, в совокупности с исчезновением ее религиозных устоев, оставил духовно обедневшие расы мира в плачевном состоянии.

<a name="U80_7_9"></a>*80:7.9 (896.1)* К 5-му тысячелетию до н. э. три наиболее чистокровные разновидности потомков Адама обитали в Шумере, северной Европе и Греции. Вся Месопотамия медленно вырождалась из-за притока смешанных и более темных рас, которые проникали из Аравии. И приход этих низших племен еще больше способствовал рассеянию биологического и культурного остатка андитов. Со всей территории плодородного полумесяца наиболее деятельные группы устремлялись на запад, к островам. Эти переселенцы выращивали как зерно, так и овощи, и они привели с собой домашних животных.

<a name="U80_7_10"></a>*80:7.10 (896.2)* Около 5000 года до н. э. множество прогрессивных месопотамцев покинули долину Евфрата и поселилось на острове Кипр. Спустя примерно два тысячелетия эта цивилизация была стерта с лица земли ордами северных варваров.

<a name="U80_7_11"></a>*80:7.11 (896.3)* Еще одна большая колония возникла в Средиземноморье, неподалеку от того места, где позднее появился Карфаген. Из Африки многие андиты перебрались в Испанию. Позднее они смешались в Швейцарии со своими братьями, которые ранее переселились в Италию с островов Эгейского моря.

<a name="U80_7_12"></a>*80:7.12 (896.4)* Когда вслед за Месопотамией упадок культуры наступил в Египте, многие наиболее способные и развитые семьи бежали на Крит, что существенно укрепило эту и без того прогрессивную цивилизацию. А позднее, когда прибывшие из Египта низшие группы превратились в угрозу для критской цивилизации, наиболее культурные семьи перебрались на запад, в Грецию.

<a name="U80_7_13"></a>*80:7.13 (896.5)* Греки были не только великими учителями и художниками: они являлись также величайшими в мире торговцами и колонизаторами. Прежде чем уступить под наплывом отсталых масс, поглотивших в итоге их искусство и торговлю, они сумели основать к западу от Греции такое число аванпостов культуры, что многие из этих достижений ранней греческой цивилизации сохранились среди более поздних народов южной Европы, и немало смешанных потомков адамсонитов оказалось в составе племен прилегавших континентальных регионов.

### <a name="U80_8_0"></a>8&#8228;&#160;Дунайские андониты

<a name="U80_8_1"></a>*80:8.1 (896.6)* Из долины Евфрата андитские племена мигрировали на север, в Европу, где смешались с синим человеком, и на запад, в средиземноморский регион, где они слились с остатками смешанной расы, появившейся из объединения жителей Сахары с южными синими людьми. Две эти ветви белой расы были и остаются разделенными большим пространством, населенным широколицыми горцами, – остатками ранних андонитских племен, давно обитавших в этих центральных регионах.

<a name="U80_8_2"></a>*80:8.2 (896.7)* Эти потомки Андона были рассеяны на большей части горных регионов центральной и юго-восточной Европы. Часто они пополнялись переселенцами из Малой Азии, где обитало много андонитов. Древние хетты происходили непосредственно от андонитов; бледная кожа и широкие лица были типичными признаками этой расы. Эта кровь текла в жилах предшественников Авраама, чем в значительной мере объясняется характерная внешность его более поздних еврейских потомков, которые хотя и обладали культурой и религией, унаследованной от андитов, говорили на совершенно ином языке. Этот язык был явно андонитским.

<a name="U80_8_3"></a>*80:8.3 (897.1)* Племена, которые ставили свои дома на сваях или бревенчатых пирсах на берегах итальянских, швейцарских и южноевропейских озер, принадлежали к расширявшим границы своих расселений африканцам, эгейцам и, в особенности, дунайцам.

<a name="U80_8_4"></a>*80:8.4 (897.2)* Дунайцы представляли собой андонитов – фермеров и скотоводов, которые проникли в Европу через Балканский полуостров и медленно продвигались на север по долине Дуная. Они изготовляли керамические изделия и возделывали землю, предпочитая жить в долинах. Самое северное поселение дунайцев находилось на месте бельгийского города Льеж. Эти племена быстро деградировали по мере удаления от центра и источника своей культуры. Лучшие керамические изделия были изготовлены в древнейших поселениях.

<a name="U80_8_5"></a>*80:8.5 (897.3)* Под воздействием критских миссионеров, у дунайцев появился культ матери. Позднее эти племена смешались с группами андонитских мореплавателей, которые добирались по воде на лодках с побережья Малой Азии и исповедовали такую же религию. Так, уже на раннем этапе значительная территория центральной Европы была заселена этими смешанными типами широколицых белых рас, которые придерживались культа матери и выполняли религиозный обряд кремации умерших, ибо, по своему обычаю, сторонники этого культа сжигали тела умерших в каменных строениях.

### <a name="U80_9_0"></a>9&#8228;&#160;Три белые расы

<a name="U80_9_1"></a>*80:9.1 (897.4)* К завершению андитских миграций расовые смешения в Европе привели к образованию трех крупных белых рас:

<a name="U80_9_2"></a>*80:9.2 (897.5)* 1. *Северная белая раса*. Эта так называемая нордическая раса была образована в основном синими людьми и андитами, но помимо этого содержала значительный процент андонитской крови наряду с меньшей долей красной и желтой сангикской крови. Так северная белая раса охватила четыре наиболее желательные разновидности людей. Однако наибольший процент наследственности был получен от синего человека. Типичный ранний нордический тип отличался узким лицом, высоким ростом и светлыми волосами, но эта раса уже давно и полностью смешалась со всеми ветвями белых людей.

<a name="U80_9_3"></a>*80:9.3 (897.6)* Первобытная культура Европы, с которой столкнулись вторгшиеся нордические племена, представляла собой культуру регрессировавших дунайцев, смешанных с синим человеком. Датско-нордическая и дунайско-андонитская культуры встретились и слились на Рейне, свидетельством чего является наличие двух расовых групп в современной Германии.

<a name="U80_9_4"></a>*80:9.4 (897.7)* Нордические народы продолжали вести торговлю янтарем из своих поселений на Балтийском побережье, организовав широкие торговые связи с круглолицыми обитателями долины Дуная через перевал Бреннер. Расширение контактов с дунайцами привело этих северян к культу матери, и в течение нескольких тысячелетий кремация умерших была практически повсеместной по всей Скандинавии. Именно поэтому вместо останков ранних белых рас, захоронения которых встречаются по всей Европе, находят только пепел в каменных и глиняных урнах. Кроме того, эти белые люди строили жилища: они никогда не селились в пещерах. Этим же объясняется, почему существует так мало следов ранней культуры белого человека, хотя свидетельства предшествующей кроманьонской культуры хорошо сохранились в тех местах, где они оказались надежно замурованными в пещерах и гротах. Как будто в одночасье на смену существовавшей в северной Европе первобытной культуре регрессировавших дунайцев и синих людей пришел значительно превосходивший их белый человек.

<a name="U80_9_5"></a>*80:9.5 (897.8)* 2. *Центральная белая раса*. Хотя члены этой группы несут в себе черты синей и желтой рас, а также андитов, они являются преимущественно андонитами. Это широколицые, смуглые и коренастые люди. Подобно клину – широкое основание которого осталось в Азии, а острие проникло в восточную Францию – вошли они между нордическими и средиземноморскими расами.

<a name="U80_9_6"></a>*80:9.6 (898.1)* На протяжении почти двадцати тысяч лет андиты продолжали теснить андонитов всё дальше на север центральной Азии. К 3000 году до н. э. усиление засушливости климата заставило этих андонитов вернуться в Туркестан. Продвижение андонитов на юг продолжалось более тысячи лет, в течение которых они обошли с обеих сторон Каспийское и Черное моря и проникли в Европу через Балканы и Украину. В этом вторжении участвовали оставшиеся группы потомков Адамсона, а также, во время его второго этапа, значительное число иранских андитов и многие потомки сифитских священников.

<a name="U80_9_7"></a>*80:9.7 (898.2)* К 2500 году до н. э. наступавшие в западном направлении андониты достигли Европы. Эти варвары, пришедшие из холмистых районов Туркестана, захватили всю Месопотамию, Малую Азию и бассейн Дуная, что привело к самому серьезному и длительному из случавшихся до того времени упадков культуры. Захватчики наделили характерными андоническими чертами центрально-европейские расы, которые с тех пор сохраняют типично альпийские черты.

<a name="U80_9_8"></a>*80:9.8 (898.3)* 3. *Южная белая раса*. Темноволосая средиземноморская раса была образована андитами и синими людьми с меньшей, чем на севере, примесью андонической крови. Эта группа также усвоила значительную долю вторичной сангикской крови, привнесенной жителями Сахары. В более поздние времена южная ветвь белой расы получила приток сильных андитских элементов из восточного Средиземноморья.

<a name="U80_9_9"></a>*80:9.9 (898.4)* Тем не менее, расселение андитов вдоль Средиземноморского побережья произошло только во времена великих вторжений кочевников в середине третьего тысячелетия до нашей эры. В эти века, после захвата кочевниками восточного Средиземноморья, сухопутные перевозки и торговля почти полностью прекратились, следствием чего стало бурное развитие морских сообщений и торговли; четыре с половиной тысячелетия тому назад морская торговля в Средиземноморье процветала. Развитие мореплавания привело к стремительному распространению потомков андитов по всей прибрежной территории Средиземноморского бассейна.

<a name="U80_9_10"></a>*80:9.10 (898.5)* Эти расовые смешения легли в основу южноевропейской расы – наиболее смешанной из всех. С тех пор в этой расе появились новые черты, привнесенные, в первую очередь, сине-желто-андитскими народами Аравии. Фактически, эта средиземноморская раса столь широко смешана с окружающими народами, что становится практически неразличима в качестве самостоятельного типа, однако в целом ее члены являются низкорослыми, узколицыми и темноволосыми.

<a name="U80_9_11"></a>*80:9.11 (898.6)* На севере андиты – в результате войн и смешанных браков – стерли синих людей с лица земли, однако на юге они сохранились в большом числе. Баски и берберы представляют собой остатки двух ветвей этой расы, но и они в значительной мере смешались с жителями Сахары.

<a name="U80_9_12"></a>*80:9.12 (898.7)* Так выглядели смешанные расы центральной Европы к началу 3-го тысячелетия до н. э. Несмотря на частичный провал адамической миссии, смешение высших типов произошло.

<a name="U80_9_13"></a>*80:9.13 (898.8)* Это была эпоха неолита, частично совпадавшего с приближавшимся бронзовым веком. В Скандинавии наступил бронзовый век, связанный с культом матери. В южной Франции и Испании продолжался неолит, связанный с культом солнца. В этот период сооружались круглые и открытые храмы солнца. Европейские белые расы были энергичными строителями, которые с наслаждением воздвигали каменные глыбы в знак своего поклонения солнцу наподобие их более поздних потомков, построивших Стонхендж. Широко распространенное поклонение солнцу указывает на то, что это был период расцвета земледелия в южной Европе.

<a name="U80_9_14"></a>*80:9.14 (899.1)* Суеверия этой сравнительно недавней эры поклонения солнцу до сих пор живут в народных обычаях Бретани. Хотя в течение уже более пятнадцати веков бретонцы являются христианами, они по-прежнему пользуются появившимися в эпоху неолита талисманами от сглаза. В своих каминах они до сих пор держат специальные «грозовые камни» для защиты от молнии. Бретонцы никогда не смешивались с нордическими племенами Скандинавии. Они являются остатком изначальных андонитских обитателей западной Европы, смешанных со средиземноморской расой.

<a name="U80_9_15"></a>*80:9.15 (899.2)* Однако было бы заблуждением классифицировать белые расы как нордические, альпийские и средиземноморские. С тех пор произошло слишком много расовых смешений, чтобы подобная классификация была возможной. Когда-то существовало достаточно определенное деление белых рас на такие классы, но из-за широких взаимных смешений теперь уже невозможно с какой-либо ясностью определить эти различия. Уже в 3000 году до н. э. древние социальные группы не больше походили на одну расу, чем нынешние обитатели Северной Америки.

<a name="U80_9_16"></a>*80:9.16 (899.3)* На протяжении пяти тысячелетий продолжался рост и до некоторой степени взаимопроникновение различных элементов европейской культуры. Однако языковой барьер препятствовал полному взаимодействию различных западных наций. В прошлом веке эта культура обладала лучшей возможностью для смешения в среде многонационального населения Северной Америки, и будущее этого континента зависит от качества тех расовых факторов, которым будет дозволено пополнять его настоящее и будущее население, равно как и от уровня социальной культуры.

<a name="U80_9_17"></a>*80:9.17 (899.4)* [Представлено архангелом Небадона.]
