﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ080.md" title="Распространение андитов на Западе">Документ 80</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ082.md" title="Эволюция брака">Документ 82</a>&#160;&#62;&#62;</p><hr />

## Документ 81

## <a name="U81_0_0"></a>Развитие современной цивилизации

<a name="U81_0_1"></a>*81:0.1 (900.1)* Несмотря на взлеты и падения, которые последовали за провалом планов по улучшению мира – планов, заложенных в миссиях Калигастии и Адама, – основополагающая органическая эволюция человеческого вида продолжала вести расы вверх по ступеням человеческого прогресса и расового развития. Эволюцию можно задержать, но ее невозможно остановить.

<a name="U81_0_2"></a>*81:0.2 (900.2)* Влияние фиолетовой расы, хотя и менее многочисленной, чем планировалось, привело к таким достижениям цивилизации, которые со времен Адама значительно превысили прогресс человечества, достигнутый им за всё предшествовавшее существование в течение почти миллиона лет.

### <a name="U81_1_0"></a>1&#8228;&#160;Колыбель цивилизации

<a name="U81_1_1"></a>*81:1.1 (900.3)* На протяжении примерно тридцати пяти тысяч лет после Адама колыбель цивилизации находилась в юго-западной Азии: она простиралась от долины Нила на восток и чуть севернее, проходила через северную Аравию, охватывала Месопотамию и доходила до Туркестана. Решающим фактором в появлении цивилизации в этом регионе стал *климат*.

<a name="U81_1_2"></a>*81:1.2 (900.4)* Именно эпохальные климатические и геологические изменения в северной Африке и западной Азии положили конец ранним миграциям адамитов, преградив им путь в Европу из-за расширения Средиземного моря и изменив направление миграций на северное и восточное, в Туркестан. Ко времени завершения этих подъемов суши и связанных с ними климатических изменений, примерно за 15 000 лет до нашей эры, цивилизация во всём мире зашла в тупик, если не считать культурной закваски и биологических резервов андитов, которых по-прежнему сдерживали горы на азиатском востоке и разросшиеся леса на европейском западе.

<a name="U81_1_3"></a>*81:1.3 (900.5)* Климатической эволюции предстояло завершить то, что оказалось не под силу всем остальным факторам: заставить евразийского человека сменить охоту на более прогрессивные занятия – скотоводство и земледелие. Эволюция может быть медленной, однако она невероятно эффективна.

<a name="U81_1_4"></a>*81:1.4 (900.6)* Ввиду того, что древние земледельцы повсеместно использовали рабов, в прежние времена и охотник, и скотовод свысока смотрели на фермера. Земледелие веками считалось недостойным занятием; отсюда возникло представление о том, что возделывание земли было проклятием, хотя оно является величайшим из всех благ. Даже во времена Каина и Авеля жертвоприношения пастухов ценились выше, чем дары земли.

<a name="U81_1_5"></a>*81:1.5 (900.7)* При трансформации из охотника в земледельца человек обычно проходил через стадию пастуха, что относилось и к андитам. Однако чаще, под действием климатических факторов, целые племена претерпевали вынужденную эволюцию, превращаясь непосредственно из охотников в преуспевающих земледельцев. Правда, прямой переход от охоты к обработке земли наблюдался только в тех регионах, где был высокий процент смешения с фиолетовой расой.

<a name="U81_1_6"></a>*81:1.6 (901.1)* Эволюционные народы (в особенности китайцы) уже в древности научились сажать семена и выращивать зерновые культуры благодаря наблюдениям за проросшим зерном – случайно намокшим или же оставленным в могиле в качестве пищи для усопшего. А на территории всей юго-западной Азии, в плодородных устьях рек и прилегающих равнинах, андиты внедряли усовершенствованные методы обработки земли, унаследованные от своих предков, которые сделали земледелие и садоводство главными занятиями на территории второго сада.

<a name="U81_1_7"></a>*81:1.7 (901.2)* Тысячелетиями потомки Адама выращивали культивированные в Саду пшеницу и ячмень во всех горных местностях вдоль северных границ Месопотамии. Здесь наследники Адама и Адамсона встречались, торговали и общались друг с другом.

<a name="U81_1_8"></a>*81:1.8 (901.3)* Именно вынужденное изменение условий жизни привело к тому, что столь значительная часть человечества стала всеядной. И сочетание пшеницы, риса и овощной диеты с мясом, которое давали стада, стало огромным шагом вперед в укреплении здоровья и физической силы этих древних народов.

### <a name="U81_2_0"></a>2&#8228;&#160;Средства цивилизации

<a name="U81_2_1"></a>*81:2.1 (901.4)* Рост культуры зависит от развития средств цивилизации. И те средства, которые помогли человеку порвать с дикостью, были эффективными ровно настолько, насколько они давали человеку возможность сосредоточиться на решении более высоких задач.

<a name="U81_2_2"></a>*81:2.2 (901.5)* Вы, живущие сегодня в условиях пробуждающейся современной культуры и начала прогресса в общественных отношениях, позволяющие себе уделять некоторое время *размышлениям*об обществе и цивилизации, не должны игнорировать тот факт, что у ваших древних предков практически не было досуга, который можно было бы посвятить глубокомысленному созерцанию и обдумыванию социальных проблем.

<a name="U81_2_3"></a>*81:2.3 (901.6)* Можно выделить четыре первых великих достижения человеческой цивилизации:

<a name="U81_2_4"></a>*81:2.4 (901.7)* 1. Укрощение огня.

<a name="U81_2_5"></a>*81:2.5 (901.8)* 2. Приручение животных.

<a name="U81_2_6"></a>*81:2.6 (901.9)* 3. Порабощение пленников.

<a name="U81_2_7"></a>*81:2.7 (901.10)* 4. Частная собственность.

<a name="U81_2_8"></a>*81:2.8 (901.11)* Хотя огонь – первое великое открытие – в итоге позволил отворить дверь в мир науки, он не имел в этом отношении большого значения для первобытного человека, который не мог поверить в то, что обыденные явления объясняются естественными причинами.

<a name="U81_2_9"></a>*81:2.9 (901.12)* Вскоре вместо незамысловатого рассказа об Андоне и кремне, объяснявшем происхождение огня, появилась легенда о том, как некий Прометей похитил огонь с небес. Древние люди искали сверхъестественные объяснения всем природным явлениям, которые не укладывались в круг понятных им вещей. Тем же продолжают заниматься и многие современные люди. Обезличение так называемых природных явлений продолжается веками и до сих пор не доведен до конца. Однако искренний, честный и бесстрашный поиск истинных причин породил современную науку: он превратил астрологию в астрономию, алхимию в химию, магию в медицину.

<a name="U81_2_10"></a>*81:2.10 (901.13)* В эпоху до появления машин единственным способом выполнить работу, не делая ее своими руками, было использовать для этого животных. Приручение животных дало человеку живые орудия, разумное применение которых подготовило почву как для сельского хозяйства, так и для транспорта. Без этих животных человек не смог бы подняться от своего примитивного положения до уровней последующей цивилизации.

<a name="U81_2_11"></a>*81:2.11 (902.1)* Большинство животных, наиболее приспособленных к одомашниванию, обитали в Азии, в особенности в области между центральными и юго-западными регионами. Это была одна из тех причин, в силу которых цивилизация прогрессировала здесь быстрее, чем в других районах мира. Многие из этих видов животных дважды приручались в более ранние периоды, и в эпоху андитов они в очередной раз были одомашнены. Однако собака жила вместе с охотниками с тех пор, как была принята синим человеком за много, много лет до этих времен.

<a name="U81_2_12"></a>*81:2.12 (902.2)* Туркестанские андиты первыми стали широко приручать лошадей, что является еще одним объяснением столь долгого господства их культуры. К 5000 году до н. э. фермеры Месопотамии, Туркестана и Китая начали разводить овец, коз, коров, верблюдов, лошадей, слонов и домашних птиц. В качестве вьючных животных они использовали быков, верблюдов, лошадей и яков. Одно время человек и сам был вьючным животным. Один из правителей синей расы держал сто тысяч мужчин в своей колонии носильщиков.

<a name="U81_2_13"></a>*81:2.13 (902.3)* Институты рабовладения и частной собственности появились вместе с сельским хозяйством. Рабовладение подняло уровень жизни хозяина и обеспечило больше досуга для развития социальной культуры.

<a name="U81_2_14"></a>*81:2.14 (902.4)* Дикарь является рабом природы, однако научная цивилизация постепенно дает человечеству всё большую свободу. С помощью животных, огня, ветра, воды, электричества и других неоткрытых источников энергии человек освободился – и будет освобождаться – от необходимости постоянного тяжелого труда. Несмотря на врéменные неприятности, вызванные повсеместным изобретением машин, конечные выгоды, которые можно извлечь из таких механических изобретений, бесценны. Цивилизация никогда не достигнет расцвета, тем более устойчивого состояния, если у человека не будет *досуга*, позволяющего думать, планировать и придумывать новые и лучшие способы выполнения своих задач.

<a name="U81_2_15"></a>*81:2.15 (902.5)* Поначалу человек просто использовал готовые укрытия, жил под скальными выступами или селился в пещерах. На следующем этапе он начал использовать для сооружения семейных хижин такие природные материалы, как дерево и камень. Наконец, он достиг творческой стадии строительства жилья, научившись изготовлять кирпичи и другие строительные материалы.

<a name="U81_2_16"></a>*81:2.16 (902.6)* Народы туркестанских нагорий первыми из более современных рас начали использовать дерево для строительства домов, напоминавших первые бревенчатые хижины американских пионеров. Повсюду на равнинах человеческие жилища строились из кирпича, позднее – из обожженного кирпича.

<a name="U81_2_17"></a>*81:2.17 (902.7)* Более древние речные народы изготовляли для своих хижин остов из длинных жердей, расположенных по кругу, а вершины соединяли; получался каркас, который поперечно переплетали тростником, так что всё строение напоминало огромную перевернутую корзину. После этого его обмазывали глиной; просохнув на солнце, такое строение превращалось в весьма пригодное и непромокаемое жилище.

<a name="U81_2_18"></a>*81:2.18 (902.8)* Именно на примере этих ранних хижин позднее возникла идея плетения всевозможных корзин. В одной из групп идея изготовления гончарных изделий появилась во время наблюдения за последствиями обмазывания этих жердевых каркасов влажной глиной. Возможность закаливания керамики с помощью обжига была открыта, когда одна из таких обмазанных глиной примитивных хижин случайно загорелась. В древности ремесла часто являлись следствием случайных происшествий в жизни ранних народов. По крайней мере, таким, за редким исключением, был эволюционный процесс вплоть до прихода Адама.

<a name="U81_2_19"></a>*81:2.19 (903.1)* Хотя керамика была внедрена персоналом Князя около полумиллиона лет тому назад, изготовление глиняных сосудов практически прекратилось более чем на сто пятьдесят тысяч лет. Только дошумерские нодиты Персидского залива продолжали изготовлять сосуды из глины. Искусство керамики возродилось во времена Адама. Распространение этого искусства совпало с ростом пустынь в Африке, Аравии и центральной Азии; техника производства керамики в Месопотамии постепенно улучшалась и распространилась на все восточное полушарие.

<a name="U81_2_20"></a>*81:2.20 (903.2)* Не всегда прогресс андитских цивилизаций можно проследить по этапам развития керамики или других искусств. Режимы Даламатии и Эдема в огромной степени усложнили спокойное течение человеческой эволюции. Поздние вазы и утварь нередко уступают предшествующим изделиям, изготовленным более чистокровными андитскими народами.

### <a name="U81_3_0"></a>3&#8228;&#160;Города, производство и торговля

<a name="U81_3_1"></a>*81:3.1 (903.3)* Уничтожение богатых, открытых лугов Туркестана – охотничьих и пастбищных угодий, – начавшееся около 12 000 года до н. э. в результате изменения климата, заставило обитателей этого региона обратиться к новым занятиям и примитивным ремеслам. Некоторые из них начали разводить домашний скот, другие стали земледельцами или собирателями той пищи, которую находили в воде. Однако андиты, обладавшие более высоким типом интеллекта, решили заняться торговлей и производством. Стало обычным для целого племени посвящать себя развитию какой-то одной отрасли. От долины Нила до нагорий Гиндукуша, от Ганга до Хуанхэ основной деятельностью более развитых племен стало возделывание земли с торговлей в качестве побочного занятия.

<a name="U81_3_2"></a>*81:3.2 (903.4)* Рост торговли и превращение всё новых видов сырья в различные предметы купли-продажи непосредственно способствовали появлению тех военизированных общин, которые сыграли столь заметную роль в распространении культуры и достижений цивилизации. До наступления эры широкой мировой торговли социальные общины были племенными и представляли собой разросшиеся семейные группы. Благодаря торговле различные типы людей знакомились друг с другом, что помогало более быстрому взаимопроникновению культур.

<a name="U81_3_3"></a>*81:3.3 (903.5)* Около двенадцати тысяч лет тому назад началась эра независимых городов. Эти примитивные центры торговли и производства были окружены зонами земледелия и скотоводства. Хотя промышленное производство действительно развивалось благодаря росту жизненного уровня, у вас не должно быть превратных представлений о тонкостях ранней городской жизни. Древние расы не отличались излишней чистоплотностью и аккуратностью, и обычное примитивное поселение поднималось на один-два фута каждые двадцать пять лет в результате одного только скопления грязи и мусора. Некоторые из этих древних городов поднимались над окружающей территорией также из-за недолговечности их необожженных мазанок, а новые жилища обычно строились прямо на развалинах старых.

<a name="U81_3_4"></a>*81:3.4 (903.6)* Широко распространенное использование металлов было одной из отличительных черт этой эры ранних торгово-ремесленных городов. Вы уже обнаружили бронзовую культуру в Туркестане, возникшую ранее 9-го тысячелетия до н. э., а андиты уже в глубокой древности умели обрабатывать также железо, золото и медь. Однако вдали от наиболее развитых центров цивилизации условия были совершенно иными. Не существовало четких периодов – таких как каменный, бронзовый и железный век; все три существовали одновременно в различных местах.

<a name="U81_3_5"></a>*81:3.5 (904.1)* Золото стало первым металлом, на который появился спрос: оно легко поддавалось обработке, и на первых порах из него изготовляли только украшения. Затем стали использовать медь, однако широкое применение меди началось только после того, как ее сплав с оловом дал более твердую бронзу. Возможность соединения меди с оловом для получения бронзы была открыта одним из адамсонитов Туркестана, чей высокогорный медный рудник оказался по соседству с месторождением олова.

<a name="U81_3_6"></a>*81:3.6 (904.2)* С появлением примитивных ремесел и зачатков промышленности торговля быстро превратилась в самое могущественное средство распространения культурной цивилизации. Открытие сухопутных и морских торговых путей существенно упростило путешествия и смешение культур, равно как и взаимопроникновение цивилизаций. К 5-му тысячелетию до нашей эры лошадь использовалась во всём цивилизованном и полуцивилизованном мире. Кроме прирученных лошадей, у этих более поздних рас были также различные повозки и колесницы. Колесо использовалось уже в течение многих веков, однако теперь колесный транспорт получил повсеместное распространение как в торговых, так и в военных целях.

<a name="U81_3_7"></a>*81:3.7 (904.3)* Путешествующий торговец и странствующий исследователь сделали больше для развития цивилизации исторического периода, чем все остальные факторы, вместе взятые. К движущим силам распространения культуры относились также военные захваты, колонизация и миссионерская деятельность последующих религий, однако все они имели второстепенное значение по сравнению с торговыми связями, которые всегда ускорялись благодаря быстрому развитию ремесел и прикладных наук.

<a name="U81_3_8"></a>*81:3.8 (904.4)* Привнесение в человеческие расы адамической наследственности не только ускорило темпы развития цивилизации, но и в значительной мере усилило склонность людей к путешествиям и исследованиям, так что вскоре бóльшая часть Евразии и северной Африки оказалась занятой быстрорастущим населением, состоявшим из смешанных потомков андитов.

### <a name="U81_4_0"></a>4&#8228;&#160;Смешанные расы

<a name="U81_4_1"></a>*81:4.1 (904.5)* Приближаясь к началу исторического периода, мы видим, что вся Евразия, северная Африка и острова Тихого океана заселены смешанными человеческими расами. Эти современные расы появились в результате многократных смешений пяти основных человеческих рас Урантии.

<a name="U81_4_2"></a>*81:4.2 (904.6)* Каждая урантийская раса отличалась некоторыми характерными физическими признаками. Адамиты и нодиты были узколицыми, андониты – широколицыми. Сангикские расы были круглолицыми, а желтый и синий человек – ближе к широколицым типам. При смешении с андонитами представители синей расы становились явно широколицыми. Вторичные сангикские расы были круглолицыми и узколицыми.

<a name="U81_4_3"></a>*81:4.3 (904.7)* Хотя эти пропорции черепа полезны при определении расового происхождения, намного более надежным критерием является скелет в целом. На раннем этапе эволюции урантийских рас существовало пять изначальных типов строения скелета:

<a name="U81_4_4"></a>*81:4.4 (904.8)* 1. Андонический – коренные обитатели Урантии.

<a name="U81_4_5"></a>*81:4.5 (904.9)* 2. Первичный сангикский – красная, желтая и синяя расы.

<a name="U81_4_6"></a>*81:4.6 (904.10)* 3. Вторичный сангикский – оранжевая, зеленая и индиговая расы.

<a name="U81_4_7"></a>*81:4.7 (904.11)* 4. Нодиты – потомки даламатийцев.

<a name="U81_4_8"></a>*81:4.8 (904.12)* 5. Адамиты – фиолетовая раса.

<a name="U81_4_9"></a>*81:4.9 (904.13)* Ввиду широкого взаимопроникновения этих пяти больших расовых групп, постоянные смешения выражались в тенденции к преобладанию сангикской наследственности, подавлявшей андонический тип. Лапландцы и эскимосы появились в результате смешения андонитов с синими сангикскими расами. Строение их скелета ближе всего к коренному андонитскому типу. Однако адамиты и нодиты настолько смешались с другими расами, что могут определяться только как обобщенный европеоидный тип.

<a name="U81_4_10"></a>*81:4.10 (905.1)* Поэтому в целом – извлекая из земли человеческие останки последних двадцати тысяч лет – будет невозможно уверенно отличить пять изначальных типов. Исследования строения скелета покажут, что в настоящее время человечество подразделяется примерно на три класса:

<a name="U81_4_11"></a>*81:4.11 (905.2)* 1. *Европеоидный*– андитский вариант смешения нодитов с адамитами, видоизмененный первичными и (некоторыми) вторичными сангикскими примесями и существенным привнесением андонической крови. В эту группу входят западные белые расы, наряду с некоторыми индийскими и туранскими народами. Объединяющим фактором этой группы является большая или меньшая пропорция андитской наследственности.

<a name="U81_4_12"></a>*81:4.12 (905.3)* 2. *Монголоидный*– первичный сангикский тип, включающий изначальные красную, желтую и синюю расы. К этой группе относятся китайцы и америнды. В Европе монголоидный тип был видоизменен смешениями со вторичными сангикскими расами и андонитами, и в еще большей степени – привнесением андитской крови. В эту классификацию входят малайцы и другие народы Индонезии, хотя они содержат высокий процент вторичных сангикских рас.

<a name="U81_4_13"></a>*81:4.13 (905.4)* 3. *Негроидный*– вторичный сангикский тип, изначально включавший оранжевую, зеленую и индиговую расы. Негры являются лучшим примером этого типа, который встречается по всей Африке, Индии и Индонезии, где обитали вторичные сангикские расы.

<a name="U81_4_14"></a>*81:4.14 (905.5)* В Северном Китае произошло некоторое слияние европеоидного и монголоидного типов; в Леванте смешались европеоидный и негроидный типы; в Индии и Южной Америке существуют все три типа. Скелетные характеристики трех оставшихся типов сохраняются до сих пор, что помогает установить недавних предшественников современных человеческих рас.

### <a name="U81_5_0"></a>5&#8228;&#160;Культурное общество

<a name="U81_5_1"></a>*81:5.1 (905.6)* Биологическая эволюция и культурная цивилизация не обязательно бывают взаимосвязанными; органическая эволюция может беспрепятственно продолжаться посреди упадка культуры. Однако рассматривая более длительные периоды человеческой истории, можно заметить, что в конечном счете между эволюцией и культурой наблюдается причинно-следственная связь. Если эволюция может прогрессировать в отсутствие культуры, то расцвет культурной цивилизации невозможен без адекватного фона – предшествующего расового прогресса. Адам и Ева не привнесли каких-либо атрибутов цивилизации, которые были бы чужды прогрессу человеческого общества, однако адамическая кровь действительно усилила внутренние способности рас и ускорила темпы развития экономики и прогресса производства. Посвящение Адама улучшило умственные способности людей, что привело к огромному ускорению процессов естественной эволюции.

<a name="U81_5_2"></a>*81:5.2 (905.7)* Благодаря земледелию, приручению животных и развитию архитектуры человечество постепенно преодолело наиболее тяжелый этап своей непрестанной борьбы за существование и стало задумываться над повышением качества жизни. Так началась борьба за всё более высокий уровень материального комфорта. Благодаря производству и промышленности жизнь смертного человека постепенно становится более приятной.

<a name="U81_5_3"></a>*81:5.3 (906.1)* Однако культурное общество вовсе не является великим благотворительным клубом унаследованных привилегий, куда все принимаются от рождения, имея свободный доступ и полное равноправие. Скорее, это благородная и вечно прогрессирующая гильдия земных тружеников, куда допускается только цвет трудолюбов, стремящихся сделать этот мир лучшим местом для своих детей и внуков, которым предстоит жить и развиваться в последующих веках. Эта гильдия цивилизации взыскивает высокий вступительный взнос, устанавливает строгую и жесткую дисциплину, сурово наказывает всех раскольников и сектантов и одновременно с этим почти не предоставляет личных свобод или привилегий, кроме большей защиты от общих угроз и расовых опасностей.

<a name="U81_5_4"></a>*81:5.4 (906.2)* Общественное объединение является формой гарантии выживания, выгодность которого усвоена людьми; поэтому большинство индивидуумов готовы внести плату в виде самопожертвования и ущемления личной свободы, которую общество взимает со своих членов за повышение групповой безопасности. Короче говоря, современный общественный механизм является страховым планом, который вырабатывается методом проб и ошибок и предназначается для обеспечения некоторых гарантий и защиты от опасности возврата к ужасным и антисоциальным условиям, характеризовавшим ранний период существования человеческого рода.

<a name="U81_5_5"></a>*81:5.5 (906.3)* Так общество становится коллективной системой для обеспечения гражданских свобод через специальные институты, экономических свобод – через капитал и изобретательность, социальных свобод – через культуру, свободы от насилия – через поддержание общественного порядка.

<a name="U81_5_6"></a>*81:5.6 (906.4)* *Сила не равнозначна правоте, однако она действительно обеспечивает общепризнанные права каждого последующего поколения*. Основная задача управления – определение надлежащего, законного и справедливого урегулирования классовых различий, а также создание равных возможностей в рамках закона. Каждое человеческое право связано с общественным долгом; групповая привилегия является страховым механизмом, неизменно требующим полной и неукоснительной выплаты страховых взносов за услуги, предоставляемые группой. Следует защищать как права группы, так и индивидуума, включая упорядочение сексуального влечения.

<a name="U81_5_7"></a>*81:5.7 (906.5)* Свобода, подчиненная контролю группы, является законной целью социальной эволюции. Безграничная свобода есть тщетная и вздорная мечта неустойчивых и взбалмошных умов.

### <a name="U81_6_0"></a>6&#8228;&#160;Сохранение цивилизации

<a name="U81_6_1"></a>*81:6.1 (906.6)* Хотя биологическая эволюция всегда шла по возрастающей, существенная часть культурной эволюции распространялась из долины Евфрата волнами, которые со временем постепенно ослабевали до тех пор, пока все чистокровные потомки Адама не отправились в мир для обогащения цивилизаций Азии и Европы. Расы не были смешаны полностью, однако их цивилизации в значительной мере слились. Пусть медленно, но культура всё же распространилась по всему миру. И эта цивилизация должна поддерживаться и укрепляться, ибо сегодня не существует новых источников культуры – новых андитов, которые могли бы внести свежую струю и ускорить медленное развитие цивилизации.

<a name="U81_6_2"></a>*81:6.2 (906.7)* Цивилизация, которая в настоящее время складывается на Урантии, определяется следующими основными факторами:

<a name="U81_6_3"></a>*81:6.3 (906.8)* 1. *Природные условия*. Характер и степень развития материальной цивилизации в огромной мере определяются имеющимися в наличии природными ресурсами. Климат, погода, многочисленные физические условия являются существенными факторами в развитии культуры.

<a name="U81_6_4"></a>*81:6.4 (907.1)* На заре эры андитов во всём мире существовало только два обширных и богатых охотничьих пространства. Одно из них находилось в Северной Америке и было занято америндами, другое – к северу от Туркестана и находилось частично во владении андонито-желтой расы. Расовый и климатический факторы были решающими для эволюции более высокой культуры в юго-западной Азии. Андиты были великим народом, однако важнейшим фактором, определившим направление развития их цивилизации, стала всё большая засушливость Ирана, Туркестана и Синьцзяна, которая *заставила*их придумывать и внедрять новые и более совершенные методы, дабы прокормиться на этих оскудевающих землях.

<a name="U81_6_5"></a>*81:6.5 (907.2)* Расположение континентов и другие географические факторы во многом решают, будут ли события развиваться мирным или военным путем. Лишь немногие урантийцы когда-либо имели столь же благоприятную возможность для продолжительного и безопасного развития, как народы Северной Америки, практически со всех сторон защищенные обширными океанами.

<a name="U81_6_6"></a>*81:6.6 (907.3)* 2. *Средства производства*. Культура никогда не развивается в условиях бедности; для прогресса цивилизации необходим досуг. В отсутствие материального богатства отдельный человек способен выработать характер, обладающий нравственной и духовной ценностью, однако культурная цивилизация формируется только в таких условиях материального процветания, которые благоприятствуют досугу, объединенному с честолюбием.

<a name="U81_6_7"></a>*81:6.7 (907.4)* В первобытную эру жизнь на Урантии была серьезным и трудным делом. Именно для того, чтобы избавиться от этой непрерывной борьбы и непрестанного тяжелого труда, человечество постоянно стремилось перебраться поближе к благоприятному климату тропиков. Хотя эти более теплые зоны обитания несколько ослабляли напряженную борьбу за существование, стремившиеся к такому комфорту расы и племена редко использовали свой незаработанный досуг для развития цивилизации. Источником социального прогресса всегда были помыслы и планы тех рас, которые благодаря своим умственным усилиям, учились обеспечивать себя пропитанием при меньших затратах и более коротком рабочем дне, тем самым получая честно заработанный и полезный запас свободного времени.

<a name="U81_6_8"></a>*81:6.8 (907.5)* 3. *Научные знания*. Материальное развитие цивилизации начинается только с накоплением научных данных. После изобретения лука и стрел и появления тягловых животных прошло много времени, прежде чем человек научился использовать ветер и воду, а за ними – пар и электричество. И всё же, пусть медленно, но орудия цивилизации совершенствовались. Вслед за ткачеством, гончарным делом, приручением животных и металлообработкой наступил век письменности и книгопечатания.

<a name="U81_6_9"></a>*81:6.9 (907.6)* Знание – сила. Изобретательство всегда предшествует ускорению развития культуры в общемировом масштабе. Наибольшую пользу наука и изобретательство получили от печатного станка, и взаимодействие всех этих видов культурной и изобретательской деятельности в огромной мере ускорило прогресс культуры.

<a name="U81_6_10"></a>*81:6.10 (907.7)* Наука учит человека говорить на новом языке математики и приучает его мысль к высокой точности. Кроме того, наука упрочивает философию посредством устранения ложных представлений и очищает религию через разоблачение суеверий.

<a name="U81_6_11"></a>*81:6.11 (907.8)* 4. *Человеческие ресурсы*. Для распространения цивилизации нужны люди. При прочих равных условиях, многочисленный народ всегда будет подавлять цивилизацию малого народа. Поэтому если численность населения не достигает определенного уровня, то это препятствует полной реализации национального предназначения, однако существует определенный предел, с превышением которого рост становится губительным. Увеличение численности населения, превышающее оптимальный уровень обеспеченности землей, влечет за собой либо снижение уровня жизни, либо немедленное расширение территориальных пределов путем мирного проникновения или военного вторжения, насильственной оккупации.

<a name="U81_6_12"></a>*81:6.12 (908.1)* Порой вас шокируют опустошения, к которым приводит война, однако вам следует осознать необходимость появления большого числа смертных, что позволяет обеспечить достаточные условия для социального и морального развития. При такой плодовитости вам вскоре грозит столкнуться с острой проблемой перенаселенности. Большинство обитаемых миров небольшие. Урантия – типичный мир, возможно, несколько меньше среднего. Поддержание численности населения в оптимальных пределах повышает культуру и предотвращает войну. Мудрой является та нация, которая знает, когда ей следует прекратить свой рост.

<a name="U81_6_13"></a>*81:6.13 (908.2)* Однако континент, обладающий крупнейшими природными ресурсами и самым современным механическим оборудованием, не добьется большого прогресса, если интеллектуальный уровень его народа находится в состоянии упадка. Знания могут даваться образованием, однако мудрость, обязательная для истинной культуры, приобретается только с опытом, причем теми мужчинами и женщинами, которые разумны от природы. Такие люди способны учиться на опыте; они могут стать истинно мудрыми.

<a name="U81_6_14"></a>*81:6.14 (908.3)* 5. *Эффективность материальных ресурсов*. Многое зависит от мудрого использования природных ресурсов, научных знаний, средств производства и возможностей человека. Главным фактором ранней цивилизации было *принуждение*, используемое мудрыми властителями; цивилизация буквально навязывалась первобытным людям их более развитыми современниками. Этим миром в значительной степени управляли хорошо организованные и высокоразвитые меньшинства.

<a name="U81_6_15"></a>*81:6.15 (908.4)* Сила не равнозначна правоте, однако история действительно творилась и творится с помощью силы. Лишь недавно Урантия достигла той стадии, на которой общество готово обсуждать этическую сторону силы и права.

<a name="U81_6_16"></a>*81:6.16 (908.5)* 6. *Эффективность языка*. Распространение цивилизации невозможно без языка. Живые и растущие языки обеспечивают распространение цивилизованного мышления и планирования. В древности были достигнуты значительные успехи в эволюции языка. Сегодня существует огромная потребность в дальнейшем развитии языка для облегчения выражения эволюционирующей мысли.

<a name="U81_6_17"></a>*81:6.17 (908.6)* Язык возник из группового общения, причем каждая местная группа выработала свою собственную систему обмена словами. В своем развитии язык прошел стадии жестов, символов, возгласов, звукоподражаний, интонации и ударения до вокализации последующих алфавитов. Язык является важнейшим и самым полезным орудием человеческой мысли, однако он достигал высокого развития только тогда, когда у социальных групп появлялся определенный досуг. Тенденция играть словами приводит к появлению новых слов – сленга. Если большинство принимает сленг, то, переходя в общее пользование, он становится частью языка. Происхождение диалектов иллюстрируется склонностью к «детскому лепету» между членами семьи.

<a name="U81_6_18"></a>*81:6.18 (908.7)* Языковые различия всегда были огромным препятствием на пути укрепления мира. Прежде чем культура может распространиться на всю расу, весь континент или весь мир, необходимо изжить диалекты. Единый язык способствует миру, обеспечивает развитие культуры и повышает благополучие. Даже тогда, когда число мировых языков сокращается до нескольких, знание их ведущими культурными народами имеет огромное значение для достижения всеобщего мира и процветания.

<a name="U81_6_19"></a>*81:6.19 (908.8)* Хотя на Урантии очень мало сделано для создания международного языка, вы добились больших успехов в организации международной торговли. Необходимо способствовать развитию всех межнациональных отношений – касаются ли они языка, торговли, искусства, науки, соревнований или религии.

<a name="U81_6_20"></a>*81:6.20 (909.1)* 7. *Эффективность механических устройств*. Прогресс цивилизации неразрывно связан с развитием и наличием орудий, машин и каналов распределения. Усовершенствованные орудия, оригинальные и эффективные машины определяют выживание соперничающих групп в условиях прогрессирующей цивилизации.

<a name="U81_6_21"></a>*81:6.21 (909.2)* В древности единственной энергией, затрачиваемой при возделывании земли, была энергия самого человека. Люди долго сопротивлялись использованию быков, так как это оставляло их без работы. Позднее на смену человеку пришли машины, и каждый такой успех является прямым вкладом в развитие общества, ибо он высвобождает энергию человека для выполнения более важных задач.

<a name="U81_6_22"></a>*81:6.22 (909.3)* Направляемая разумом, наука может стать великим социальным освободителем человека. Технический век может иметь катастрофические последствия только для такой нации, которая из-за своего слишком низкого интеллектуального уровня неспособна найти мудрые методы и целесообразные решения для приспособления к врéменным трудностям, возникающим вследствие внезапного роста безработицы из-за слишком быстрого внедрения новых типов облегчающих труд механизмов.

<a name="U81_6_23"></a>*81:6.23 (909.4)* 8. *Характер просветителей*. Социальное наследие позволяет человеку опираться на всех предшественников, внесших свой вклад в сокровищницу культуры и знаний. Важнейшая роль в передаче факела культуры следующему поколению всегда будет оставаться за семьей. Затем идут досуг и общественная жизнь, после них – школа, которая, тем не менее, столь же обязательна для сложного и высокоорганизованного общества.

<a name="U81_6_24"></a>*81:6.24 (909.5)* Насекомые рождаются полностью образованными и приспособленными для жизни – конечно, жизни весьма ограниченной и чисто инстинктивной. Человеческое дитя рождается без образования; поэтому, управляя просвещением молодого поколения, человек в значительной мере способен изменить эволюционное направление цивилизации.

<a name="U81_6_25"></a>*81:6.25 (909.6)* Важнейшими факторами двадцатого века, оказывающими влияние на развитие цивилизации и прогресс культуры, являются глобальный рост путешествий и беспрецедентное развитие средств связи. Однако улучшение образования отстает от прогресса социальной структуры; точно так же современное признание этических норм уступает достижениям в преимущественно интеллектуальных и научных областях. А в отношении духовного развития и охраны института семьи современная цивилизация пребывает в состоянии застоя.

<a name="U81_6_26"></a>*81:6.26 (909.7)* 9. *Человеческие идеалы*. Идеалы одного поколения прочерчивают пути, определяющие судьбу непосредственных потомков. *Качество*общественных просветителей обуславливает направление движения цивилизации: вперед или вспять. Институты семьи, церкви и школы одного поколения предопределяют характерную тенденцию последующего поколения. Моральный и духовный импульс расы или нации в значительной мере определяет темпы развития культуры этой цивилизации.

<a name="U81_6_27"></a>*81:6.27 (909.8)* Идеалы возвышают источник социального потока. И никакой поток не может подняться выше своего источника – под каким бы давлением он ни подавался, по какому бы руслу он ни направлялся. Движущая сила даже наиболее материальных аспектов культурной цивилизации заключается в наименее материальных общественных достижениях. Разум может контролировать механизм цивилизации, мудрость – направлять ее, однако духовный идеализм является той энергией, которая действительно возвышает и продвигает человеческую культуру от одного достигнутого уровня к другому.

<a name="U81_6_28"></a>*81:6.28 (910.1)* Вначале жизнь была борьбой за существование, сегодня – борьбой за уровень жизни; на следующем этапе она станет борьбой за качество мышления, что является грядущей земной целью человеческого существования.

<a name="U81_6_29"></a>*81:6.29 (910.2)* 10. *Координация специалистов*. Громадное значение для развития цивилизации имело раннее разделение труда и его более позднее следствие – специализация. В настоящее время цивилизация зависит от эффективной координации специалистов. Расширение общества заставляет искать пути объединения различных специалистов.

<a name="U81_6_30"></a>*81:6.30 (910.3)* В области общественных наук, искусства, техники и промышленности будут появляться всё новые специалисты, повышающие свое мастерство и умения. И эти различия в способностях и занятости в конце концов приведут к ослаблению и дезинтеграции человеческого общества, если не удастся выработать эффективные средства координации и взаимодействия. Однако интеллект, способный на такую изобретательность и такую специализацию, должен быть вполне способным разработать адекватные методы контроля и адаптации в отношении всех проблем, являющихся следствием быстрого роста изобретательства и ускоренных темпов распространения культуры.

<a name="U81_6_31"></a>*81:6.31 (910.4)* 11. *Способы трудоустройства*. Следующая эпоха в развитии общества станет воплощением лучшего и более эффективного взаимодействия и координации в условиях постоянно растущей и разветвляющейся специализации. И с появлением всё новых форм труда необходимо найти некий путь, позволяющий направлять людей на соответствующие рабочие места. Машинное производство не является единственной причиной безработицы среди цивилизованных народов Урантии. Проблема трудоустройства усугубляется сложностью экономической системы и всё большей производственной и профессиональной специализацией.

<a name="U81_6_32"></a>*81:6.32 (910.5)* Недостаточно только подготовить людей к работе; в комплексном обществе необходимо также обеспечить эффективные методы трудоустройства. Прежде чем обучать граждан высокоспециализированным способам заработка, их следует научить одному или нескольким простым видам физического труда, профессий или ремесел, которые можно использовать в случае временной потери работы по основной специальности. Ни одна цивилизация не выдержит продолжительного содержания больших групп безработных. Существование за счет общественных средств со временем портит и деморализует даже лучших граждан. Даже частная благотворительность становится пагубной, когда ею подолгу пользуются трудоспособные граждане.

<a name="U81_6_33"></a>*81:6.33 (910.6)* Такому высокоспециализированному обществу будут не по нраву общинные и феодальные обычаи древности. Конечно, многие простейшие виды услуг поддаются приемлемой и благотворной социализации, однако высокообразованные и ультраспециализированные люди лучше всего управляются при помощи разумного взаимодействия. Усовершенствованная координация и благожелательное управление приведут к более долгосрочному сотрудничеству, чем устаревшие и примитивные методы коммунизма или регулятивные диктаторские организации, основанные на силе.

<a name="U81_6_34"></a>*81:6.34 (910.7)* 12. *Желание сотрудничать*. Одним из главных препятствий на пути прогресса человеческого общества является конфликт между интересами и благополучием более крупных и более социализированных групп и меньших, асоциальных человеческих групп, стоящих на противоположных позициях, – не говоря уже об отдельных антисоциально настроенных индивидуумах.

<a name="U81_6_35"></a>*81:6.35 (910.8)* Ни одна национальная культура не уцелеет, если ее образовательные методы и религиозные идеалы не будут вдохновлять высокий тип разумного патриотизма и национальной преданности. Без такого разумного патриотизма и культурной солидарности все нации обнаруживают тенденцию к дезинтеграции в результате провинциальной зависти и местного своекорыстия.

<a name="U81_6_36"></a>*81:6.36 (911.1)* Сохранение мировой цивилизации зависит от способности людей научиться жить вместе в мире и братстве. Без эффективной координации, индустриальной цивилизации грозят опасности, присущие ультраспециализации: однообразность, ограниченность и тенденция сеять недоверие и подозрительность.

<a name="U81_6_37"></a>*81:6.37 (911.2)* 13. *Эффективное и мудрое руководство*. В цивилизации очень многое зависит от присутствия воодушевляющего и эффективного духа коллективизма. От десяти человек будет не больше проку, чем от одного, если, поднимая большой груз, они не будут поднимать его вместе – одновременно. И такая совместная работа – социальное взаимодействие – зависит от руководителей. И в прошлом, и ныне культурная цивилизация основывалась на разумном сотрудничестве граждан с мудрыми и прогрессивными лидерами; и пока человек не дойдет до более высоких уровней развития, цивилизация будет зависеть от умных и энергичных руководителей.

<a name="U81_6_38"></a>*81:6.38 (911.3)* Высокоразвитая цивилизация рождается при разумном соотношении материального богатства, интеллектуального величия, моральной ценности, социальной мудрости и космической проницательности.

<a name="U81_6_39"></a>*81:6.39 (911.4)* 14. *Социальные перемены*. Общество не является божественным институтом; оно есть феномен постепенной эволюции. Развитие цивилизации всегда задерживается, когда ее лидеры медлят с внедрением в обществе тех изменений, которые позволяют идти в ногу с научным развитием эпохи. Несмотря на всё это, не следует презирать старое только за то, что оно старо, как не следует безусловно принимать новую идею только потому, что она необычна и нова.

<a name="U81_6_40"></a>*81:6.40 (911.5)* Человеку не следует бояться экспериментировать в области общественных механизмов. Однако эти поиски социальной адаптации должны обязательно проходить под контролем тех, кто хорошо знаком с историей эволюции общества; и таким новаторам всегда следует руководствоваться мудростью людей, обладающих практическим опытом в области продуманного социального или экономического эксперимента. *Никакие крупные изменения в общественной или экономической жизни не должны быть внезапными*. Для всех видов человеческой адаптации – физической, социальной или экономической – необходимо время. Только нравственные и духовные адаптации могут осуществляться мгновенно, но и в таких случаях требуется время для полного раскрытия их материальных и социальных последствий. Идеалы человечества суть главная опора и гарантия в критический период перехода цивилизации с одного уровня на другой.

<a name="U81_6_41"></a>*81:6.41 (911.6)* 15. *Предотвращение краха в переходный период*. Общество – это результат многовековой истории проб и ошибок; оно есть то, что сохранилось в результате выборочных адаптаций и приспособлений на протяжении сменяющих друг друга стадий развития человечества – его векового восхождения от уровня животного до человеческих уровней планетарного статуса. Величайшая опасность для любой цивилизации, в любой данный момент, связана с угрозой краха при переходе от устоявшихся методов прошлого к новым и лучшим, но не испытанным процедурам будущего.

<a name="U81_6_42"></a>*81:6.42 (911.7)* Руководство крайне важно для прогресса. Мудрость, проницательность и предвидение необходимы для устойчивого существования наций. Настоящая опасность нависает над цивилизацией только тогда, когда начинают исчезать способные лидеры. И доля таких мудрых руководителей никогда не превышала одного процента от численности населения.

<a name="U81_6_43"></a>*81:6.43 (911.8)* Именно по этим ступенькам эволюционной лестницы цивилизация поднялась до уровня, позволившего положить начало тем могущественным процессам, которые достигли кульминации в быстроразвивающейся культуре двадцатого века. И только придерживаясь этих фундаментальных основ, человек может надеяться сохранить свои нынешние цивилизации и одновременно обеспечить их дальнейшее развитие и гарантированное выживание.

<a name="U81_6_44"></a>*81:6.44 (912.1)* Такова суть долгой, долгой борьбы народов земли за создание цивилизации со времен Адама. Современная культура является конечным результатом этой напряженной эволюции. До изобретения книгопечатания прогресс был относительно медленным, ибо новые поколения не могли так быстро пользоваться достижениями своих предшественников. Однако теперь человеческое общество устремлено вперед под воздействием совокупной движущей силы всех эпох, пройденных цивилизацией в ее трудной борьбе.

<a name="U81_6_45"></a>*81:6.45 (912.2)* [Подготовлено Архангелом Небадона.]
