﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ081.md" title="Развитие современной цивилизации">Документ 81</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ083.md" title="Институт брака">Документ 83</a>&#160;&#62;&#62;</p><hr />

## Документ 82

## <a name="U82_0_0"></a>Эволюция брака

<a name="U82_0_1"></a>*82:0.1 (913.1)* Брачный союз – сочетание браком – проистекает из двуполости. Брачный союз является ответным приспособлением человека к своей двуполости, в то время как семейная жизнь есть совокупный результат всех подобных эволюционных и адаптационных приспособлений. Брак устойчив; он не является частью биологической эволюции, однако он служит основой всякой социальной эволюции и поэтому наверняка сохранится в той или иной форме. Брак дал человеку семейный очаг – славный венец всей долгой и напряженной эволюционной борьбы.

<a name="U82_0_2"></a>*82:0.2 (913.2)* В то время как религиозные, общественные и образовательные институты необходимы для сохранения культурной цивилизации, *главным цивилизатором является семья*. Бóльшую часть самого необходимого в жизни ребенок усваивает в своей семье и у соседей.

<a name="U82_0_3"></a>*82:0.3 (913.3)* В древности в распоряжении людей не было особо изысканной социальной цивилизации, однако та, которой они располагали, добросовестно и успешно передавалась новому поколению. И вам следует осознать тот факт, что бóльшая часть этих древних цивилизаций продолжала развиваться при минимальном воздействии со стороны других институтов, потому что семья эффективно выполняла свои функции. Сегодня человеческие расы обладают богатым социальным и культурным наследием, которое необходимо мудро и эффективно передавать последующим поколениям. Необходимо поддерживать семью как образовательный институт.

### <a name="U82_1_0"></a>1&#8228;&#160;Брачный инстинкт

<a name="U82_1_1"></a>*82:1.1 (913.4)* Несмотря на пропасть, существующую между личностью мужчины и личностью женщины, половое влечение достаточно для того, чтобы обеспечить их соединение для воспроизведения вида. Этот инстинкт эффективно действовал намного раньше, чем люди начали испытывать многое из того, что впоследствии стало называться любовью, преданностью и супружеской верностью. Брачные отношения имеют природный характер; супружество является их эволюционным социальным следствием.

<a name="U82_1_2"></a>*82:1.2 (913.5)* У первобытных народов сексуальное влечение и желание не были преобладающими чувствами: они просто принимали их за должное. Весь репродуктивный опыт был лишен поэтизации. Всепоглощающая половая страсть более цивилизованных народов в основном объясняется расовыми смешениями, в особенности в тех случаях, когда эволюционная природа стимулировалась ассоциативным воображением и эстетическим чувством нодитов и адамитов. Однако андитская наследственность была усвоена эволюционными расами в столь малых пропорциях, что она не смогла обеспечить достаточное подчинение животных страстей, пробужденных и усиленных более острым сексуальным чувством и более сильным половым влечением. Из эволюционных рас наивысшим кодексом межполовых отношений обладал красный человек.

<a name="U82_1_3"></a>*82:1.3 (913.6)* В плане брака, упорядочение половой жизни является показателем следующих факторов:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. Относительного прогресса цивилизации. На всём протяжении своего развития цивилизация всё больше требовала того, чтобы половое влечение удовлетворялось целесообразно и в согласии с нравами.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. Доли андитской наследственности в любом народе. В таких группах половое влечение стало выражением как высших, так и низших качеств – как физической, так и эмоциональной природы.

<a name="U82_1_6"></a>*82:1.6 (914.2)* Сангикские расы обладали нормальной, присущей животным страстью, однако у них было слабо развито воображение или осознание красоты и физической привлекательности противоположного пола. Так называемый сексапил практически отсутствует даже у современных примитивных рас; эти чистые в расовом отношении народы демонстрируют явный брачный инстинкт, однако недостаточно сильную сексуальную привлекательность для появления серьезных проблем, требующих социального контроля.

<a name="U82_1_7"></a>*82:1.7 (914.3)* Брачный инстинкт – одна из главных физических движущих сил человека. Это единственное чувство, которое под видом личного удовлетворения успешно обманывает эгоиста, заставляя его ставить благополучие расы и продолжение рода значительно выше индивидуального комфорта и личной свободы от ответственности.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Как институт, брак – от его возникновения в древности и до наших дней – отражает социальную эволюцию биологической предрасположенности к сохранению вида. Сохранение эволюционирующего человеческого вида обеспечивается присутствием этого расового брачного импульса – побуждения, которое расплывчато именуется сексуальной привлекательностью. Это великое биологическое побуждение становится центральным импульсом для всевозможных связанных с ним инстинктов, чувств и обычаев – физических, интеллектуальных, нравственных и социальных.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Побудительной мотивацией дикаря было пропитание, однако в условиях, когда цивилизация обеспечивает обилие пищи, половое влечение часто становится доминирующим импульсом и потому нуждается в постоянном социальном контроле. Инстинктивная периодичность сдерживает стремление к совокуплению у животных, однако ввиду того, что человек в столь большой мере самоуправляющееся существо, половое желание не является только периодичным. Именно поэтому обществу приходится принуждать индивидуума к самоконтролю.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Ни одно человеческое чувство или побуждение, став разнузданным и чрезмерным, не способно привести к таким же бедам и несчастьям, как это могучее половое влечение. Разумное подчинение данного импульса ограничениям общества является высшим критерием подлинного характера любой цивилизации. Самоконтроль, всё больший самоконтроль – вот постоянно растущее требование прогрессирующего человечества. Скрытность, неискренность и лицемерие могут заслонить проблемы пола, однако они не предлагают решений, как не способствуют они развитию этики.

### <a name="U82_2_0"></a>2&#8228;&#160;Ограничительные табу

<a name="U82_2_1"></a>*82:2.1 (914.7)* В упрощенном виде, рассказ об эволюции брака – это история регулирования полового влечения под давлением общественных, религиозных и гражданских ограничений. Природа едва ли считается с индивидуумом; она не признает существования так называемой нравственности; она заинтересована только и исключительно в воспроизведении вида. Природа побуждает к репродукции, равнодушно оставляя обществу решать порождаемые этим проблемы, что создает постоянные и значительные трудности для эволюционирующего человечества. Социальный конфликт заключается в непрекращающейся войне между основными инстинктами и эволюционирующей этикой.

<a name="U82_2_2"></a>*82:2.2 (914.8)* У древних рас не было никакого или почти никакого ограничения межполовых отношений. Ввиду этой половой свободы отсутствовала проституция. Сегодня у пигмеев и других отсталых народов нет института брака; исследование таких народов показывает, что примитивные расы придерживаются простых брачных обычаев. Однако любой древний народ следует изучать и оценивать только в свете моральных норм, относящихся к нравам соответствующей эпохи.

<a name="U82_2_3"></a>*82:2.3 (915.1)* Тем не менее, свободная любовь была в почете только у примитивных дикарей. Как только начали складываться общественные группы, началось формирование законов и ограничений супружеской жизни. Так брачные отношения прошли эволюционный путь от почти полной сексуальной вседозволенности до норм двадцатого века с их относительно полным ограничением половой жизни.

<a name="U82_2_4"></a>*82:2.4 (915.2)* На самых ранних стадиях племенной жизни нравы и ограничительные табу, при всей своей примитивности, действительно держали мужчин и женщин порознь; это способствовало покою, порядку и трудолюбию, с которых началась длительная эволюция брака и семьи. Соответствующая полу манера одеваться, стиль украшений и религиозные ритуалы берут свое начало в этих древних табу, которые устанавливали пределы сексуальных свобод и, таким образом, в итоге создали представления о пороке, преступлении и грехе. Однако в течение долгого времени существовал обычай отменять все половые ограничения в дни больших праздников, особенно в день Первого мая.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Женщины всегда подвергались более суровым запретам, чем мужчины. Древние нравы предоставляли незамужним женщинам такую же степень половой свободы, что и мужчинам, однако от жен всегда требовали верности мужьям. Первобытные супружеские отношения почти не ограничивали половую свободу мужчины; что же касается женщины, то на ее дальнейшую сексуальную свободу накладывалось табу. Замужние женщины всегда имели какой-то знак, выделявший их в отдельный класс, – например, прическу, одежду, вуаль, изоляция от общества, украшения или кольца.

### <a name="U82_3_0"></a>3&#8228;&#160;Ранние брачные уклады

<a name="U82_3_1"></a>*82:3.1 (915.4)* Брак есть институциональная реакция социального организма на постоянное биологическое напряжение, вызываемое непрестанным побуждением человека к репродукции – самовоспроизводству. Брачные отношения всегда естественны, и по мере развития общества от простого к сложному происходило соответствующее изменение нравов в сфере брачных отношений – развитие института брака. Везде, где социальная эволюция дошла до стадии формирования нравов, существует эволюционирующий институт брака.

<a name="U82_3_2"></a>*82:3.2 (915.5)* Всегда существовали и всегда будут существовать две явно выраженные области супружества: нравы – законы, регулирующие внешние аспекты брачных отношений, – и интимные по своей природе, личные отношения мужчины и женщины. Индивидуум всегда восставал против половых ограничений, накладываемых обществом. Причина вековой проблемы пола заключается в следующем: самоподдержание индивидуально, однако оно осуществляется группой; продолжение рода социально, однако оно обеспечивается индивидуальным импульсом.

<a name="U82_3_3"></a>*82:3.3 (915.6)* Нравы, если их уважают, достаточно сильны, чтобы сдерживать половое влечение и управлять им, что подтверждено всеми расами. Брачные нормы всегда служили истинным показателем влияния нравов и функциональной целостности гражданского правления. Однако ранние уклады, регулировавшие половые и брачные отношения, были нагромождением противоречивых и примитивных ограничений. Родители, дети, родственники и общество – у всех этих групп были противоречивые интересы при урегулировании супружеских отношений. Несмотря на всё это, те народы, которые придавали большое значение институту брака и внедряли его на практике, естественным образом поднялись на более высокие эволюционные уровни и увеличили численность своего населения.

<a name="U82_3_4"></a>*82:3.4 (915.7)* В первобытные времена брак являлся платой за общественное положение; наличие жены служило знаком отличия. Для дикаря день свадьбы означал вступление в пору ответственности и зрелости. В одну эпоху брак считался общественным долгом, в другую – религиозной обязанностью, в третью – политическим требованием обеспечения государства гражданами.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Многие древние племена требовали дерзкого похищения чужого имущества для подтверждения готовности к супружеству; более поздние народы заменили такие грабительские набеги атлетическими состязаниями и соревнованиями. В качестве высшей награды победители таких состязаний получали право выбора невесты из числа лучших девушек. По обычаю охотников за головами, юноша имел право жениться только после того, как добывал как минимум одну голову, хотя иногда череп можно было купить. С постепенным отмиранием обычая купли жен их стали выигрывать на конкурсах загадок; эта практика до сих пор сохранилась у многих групп черного человека.

<a name="U82_3_6"></a>*82:3.6 (916.2)* С развитием цивилизации, в некоторых племенах суровые добрачные испытания мужской выносливости стали передавать в руки женщин; так они могли отдать предпочтение тем мужчинам, на которых останавливали свой выбор. Супружеские испытания включали демонстрацию искусства охотника и бойца, а также способности обеспечить семью. В течение долгого времени от жениха требовалось, чтобы на протяжении как минимум одного года он был членом семьи невесты; здесь он жил и трудился, доказывая, что достоин женщины, которую хотел взять в жены.

<a name="U82_3_7"></a>*82:3.7 (916.3)* От жены требовалось умение выполнять тяжелую работу и рожать детей. Она должна была справляться с определенным объемом сельскохозяйственной работы за отведенное время. А если ребенок появлялся до замужества, ценность жены возрастала еще больше, ибо она подтверждала свою способность к деторождению.

<a name="U82_3_8"></a>*82:3.8 (916.4)* Тот факт, что не состоять в браке считалось у древних народов позором, даже грехом, объясняет происхождение детских браков: раз уж человеку всё равно суждено жить в супружестве, то чем раньше, тем лучше. Кроме того, бытовало поверье, что неженатые и незамужние не попадут в страну духов. Это было еще одной побудительной причиной детских браков, заключавшихся даже при рождении, а иногда и до рождения, в зависимости от пола ребенка. Древние верили в то, что даже покойники должны состоять в браке. Для ведения переговоров о заключении брака между усопшими нанимались настоящие сваты. Кто-нибудь из родителей договаривался об участии таких посредников для заключения брака между умершим сыном и умершей дочерью из другой семьи.

<a name="U82_3_9"></a>*82:3.9 (916.5)* У более поздних народов брак обычно заключался с достижением половой зрелости, однако развитие этой тенденции было непосредственно связано с прогрессом цивилизации. Уже на ранних этапах социальной эволюции появились особые безбрачные ордена – как у мужчин, так и у женщин; они формировались и поддерживались индивидуумами, в той или иной мере лишенными нормального полового влечения.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Многие племена позволяли членам правящего клана иметь половые отношения с невестой непосредственно перед тем как ее отдавали мужу. Каждый из этих мужчин давал девушке подарок; таково происхождение обычая дарить свадебные подарки. В некоторых группах молодая женщина должна была заработать свое приданое, которое состояло из подарков, полученных в качестве вознаграждения за половые услуги, предоставленные на смотринах невест.

<a name="U82_3_11"></a>*82:3.11 (916.7)* Некоторые племена женили юношей на вдовах и старших женщинах, а впоследствии, когда те, в свою очередь, становились вдовцами, позволяли им брать в жены юных девушек, объясняя это тем, что в таком случае оба супруга наверняка не будут глупцами, – что, полагали они, случалось бы, если бы в брак разрешали вступать юношам и девушкам. Другие племена ограничивали брачные отношения одинаковой возрастной категорией. Именно ограничение брака определенными возрастными группами породило идею кровосмешения. (В Индии до сих пор нет возрастных ограничений для брака.)

<a name="U82_3_12"></a>*82:3.12 (916.8)* В некоторых культурах женщины смертельно боялись вдовства: вдову либо убивали, либо позволяли ей наложить на себя руки на могиле супруга, ибо считалось, что она должна войти в страну духов вместе со своим мужем. Оставшихся в живых вдов практически всегда обвиняли в смерти своих мужей. Некоторые племена сжигали их заживо. Если вдова продолжала жить, ее жизнь превращалась в сплошной траур и была связана с нестерпимыми социальными ограничениями, ибо повторный брак подвергался всеобщему осуждению.

<a name="U82_3_13"></a>*82:3.13 (917.1)* В старину поощрялось многое из того, что сегодня считается аморальным. В первобытные времена жены нередко испытывали огромную гордость за связи своих мужей с другими женщинами. Девическое целомудрие было настоящим препятствием для заключения брака; рождение ребенка до замужества делало девушку намного более желанной в качестве жены, ибо мужчина был уверен в том, что его спутница не является бесплодной.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Многие первобытные племена разрешали испытательный брак, который продолжался до тех пор, пока женщина не становилась беременной, после чего можно было проводить обычную брачную церемонию. У других групп свадьба справлялась только после рождения первого ребенка. Если женщина оказывалась бесплодной, родители должны были ее выкупить, а брак объявлялся недействительным. Нравы требовали, чтобы у каждой пары были дети.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Такой первобытный испытательный брак не имел ничего общего со вседозволенностью; это было всего лишь честное испытание на способность к деторождению. Вступившие в связь индивидуумы заключали постоянный брак, как только подтверждалась способность к зачатию. Когда современные пары начинают супружескую жизнь с задней мыслью об удобном разводе в случае, если они не будут полностью удовлетворены совместной жизнью, они, по существу, заключают подобие испытательного брака, причем значительно более низкого по своему статусу, нежели честные поиски их менее цивилизованных предков.

### <a name="U82_4_0"></a>4&#8228;&#160;Брак в эпоху отношений собственности

<a name="U82_4_1"></a>*82:4.1 (917.4)* Брак всегда был тесно связан как с собственностью, так и с религией. Собственность делала брак прочным, религия – нравственным.

<a name="U82_4_2"></a>*82:4.2 (917.5)* Первобытный брак представлял собой вклад средств, экономическую сделку. Он в большей степени основывался на деловых отношениях, чем на сексуальной заинтересованности. Древние вступали в брак ради выгоды благополучия группы; поэтому их браки планировались и устраивались группой – родителями и старейшинами. И то, что нравы, регулирующие отношения собственности, действительно укрепляли институт брака, подтверждается большей прочностью брака у ранних племен, чем у многих современных народов.

<a name="U82_4_3"></a>*82:4.3 (917.6)* По мере прогресса цивилизации и всё большего признания частной собственности, величайшим преступлением стало воровство. Прелюбодеяние считалось формой воровства, посягательством на права собственности мужа; поэтому оно не упоминается отдельно в ранних кодексах и законах. До вступления в брак женщина являлась собственностью своего отца, который передавал свои права ее мужу, и все легализованные половые связи проистекали из этих априорных прав собственности. Ветхий Завет обращается с женщинами как с разновидностью собственности; Коран учит, что женщины являются существами второго сорта. Мужчина обладал правом одолжить свою жену другу или гостю, и этот обычай до сих пор существует у некоторых народов.

<a name="U82_4_4"></a>*82:4.4 (917.7)* Современная половая ревность не является врожденной; она – результат эволюции нравов. Первобытный человек не ревновал свою жену; он просто охранял свою собственность. В половом отношении предъявление к женщине больших требований, чем к ее мужу, объяснялось тем, что ее супружеская неверность влекла за собой появление наследника и передачу собственности по наследству. Уже на самых ранних стадиях развития цивилизации незаконнорожденный ребенок пользовался дурной славой. Поначалу только женщина наказывалась за прелюбодеяние. Впоследствии нравы предписывали наказывать также ее партнера, и в течение многих веков оскорбленный муж или отец имели полное право убить того, кто вторгался в их владения. У современных народов сохранились эти нравы с их неписаным законом, разрешающим так называемые «преступления в защиту чести».

<a name="U82_4_5"></a>*82:4.5 (917.8)* Так как требование целомудрия появилось как один из аспектов развития нравов, регулировавших отношения собственности, оно распространялось вначале на замужних женщин, но не касалось незамужних девушек. Впоследствии в целомудрии был более заинтересован отец, чем жених: непорочная девушка была коммерческим имуществом отца – это давало ему возможность назначить более высокую цену. С повышением спроса на целомудрие появился обычай платить вознаграждение отцу невесты за то, что он вырастил непорочную девушку для ее будущего супруга. Однажды возникнув, идея женского целомудрия столь завладела умами, что девушек стали буквально запирать, заточать на многие годы, дабы гарантировать их непорочность. Относительно недавние моральные и социальные нормы, а также проверки на девственность автоматически породили класс профессиональных проституток; это были отвергнутые невесты – женщины, которых на проверках, устраиваемых матерями женихов, признавали лишенными девственности.

### <a name="U82_5_0"></a>5&#8228;&#160;Эндогамия и экзогамия

<a name="U82_5_1"></a>*82:5.1 (918.1)* Уже в глубокой древности дикарь заметил, что расовое смешение повышает качество потомства, – не потому, что эндогамия всегда приводила к плохим последствиям, а потому, что экзогамия всегда давала сравнительно лучшие результаты. Поэтому нравы стремились закрепить ограничения на половые отношения между близкими родственниками. Было признано, что экзогамия чрезвычайно повышает селективные возможности эволюционного варьирования и развития. Появившиеся в результате таких связей индивидуумы были более разносторонними и обладали большей способностью к выживанию во враждебном окружении; сторонники эндогамии, как и их нравы, постепенно исчезли. Этот процесс был медленным; дикарь не задумывался о таких проблемах, в отличие от более поздних и прогрессирующих народов, которые, к тому же, заметили, что общая слабость иногда является следствием чрезмерного количества браков между близкими родственниками.

<a name="U82_5_2"></a>*82:5.2 (918.2)* В то время как при наличии хорошей наследственности результатом эндогамии иногда было укрепление сильных племен, красноречивые случаи печальных последствий эндогамии наследственно неполноценных людей оказывали более сильное воздействие на сознание человека. Поэтому формирование нравов сопровождалось появлением всё новых табу, запрещавших любые браки между близкими родственниками.

<a name="U82_5_3"></a>*82:5.3 (918.3)* Религия уже давно служит эффективной преградой для экзогамии; многие религиозные учения объявили брак с иноверцами нарушением закона. Женщина обычно была сторонницей эндогамии, мужчина – экзогамии. Собственность всегда влияла на брак, и иногда – в попытке закрепить собственность в пределах клана – появлялись нравы, приказывавшие женщинам выбирать мужей среди одноплеменников ее отца. Такие правила привели к огромной популярности браков между двоюродными родственниками. Кроме того, эндогамией пользовались в стремлении сохранить секреты мастерства: умельцы хотели, чтобы искусство их ремесла оставалось в семье.

<a name="U82_5_4"></a>*82:5.4 (918.4)* Оказываясь в изоляции, более развитые группы всегда возвращались к единокровным бракам. В течение ста пятидесяти тысяч лет одной из крупнейших эндогамных групп были нодиты. Эндогамные нравы более позднего времени были в огромной мере укреплены традициями фиолетовой расы, в которой поначалу в брачные отношения вступали – по необходимости – братья и сестры. Браки между братьями и сестрами получили также распространение в древнем Египте, Сирии, Месопотамии и повсюду, где обитали андиты. Египтяне долго придерживались таких браков, пытаясь сохранить в чистоте царскую кровь, – обычай, который еще дольше оставался в силе в Персии. У месопотамцев – до появления Авраама – браки с двоюродными родственниками были обязательными. Кузены пользовались преимущественным правом на вступление в брак со своими кузинами. Сам Авраам женился на своей единокровной сестре, однако более поздние нравы евреев запрещали такие союзы.

<a name="U82_5_5"></a>*82:5.5 (919.1)* Первый отход от практики браков между братьями и сестрами произошел с появлением многоженства, ибо сестра-жена грубо попирала другую жену или жен. Некоторые племенные нравы запрещали брак со вдовой умершего брата, однако требовали, чтобы оставшийся брат производил на свет детей вместо своего покойного брата. Не существует биологического инстинкта, который не позволял бы вступать в брак при той или иной степени родства; такие ограничения являются исключительно следствием табу.

<a name="U82_5_6"></a>*82:5.6 (919.2)* В результате возобладала экзогамия, поскольку ей отдавали предпочтение мужчины: найти жену за пределами своей группы означало обеспечить себе бóльшую свободу от ее родителей. Чем ближе знаешь, тем меньше почитаешь; поэтому, когда в брачных отношениях начал преобладать индивидуальный выбор, стало обычным находить партнеров за пределами племени.

<a name="U82_5_7"></a>*82:5.7 (919.3)* В итоге многие племена запретили браки в пределах клана. Другие ограничили брачные отношения определенными кастами. Табу на брак с женщиной того же тотема привел к обычаю выкрадывать женщин соседних племен. Позднее браки регулировались преимущественно по территориальному, а не родовому признаку. Прежде чем эндогамия превратилась в современную экзогамию, она прошла через целый ряд эволюционных ступеней. Даже после того, как табу распространились на единокровные браки между простолюдинами, вождям и царям разрешалось жениться на близких родственниках, что позволяло избежать разбавления царской крови и сохраняло ее чистоту. Нравы обычно разрешали монархам некоторые вольности в половой жизни.

<a name="U82_5_8"></a>*82:5.8 (919.4)* Присутствие более поздних андитских народов имело большое значение для усиления желания сангикских рас вступать в брачные отношения за пределами своих племен. Однако экзогамия стала преобладающей только после того, как соседние группы научились жить в относительном мире.

<a name="U82_5_9"></a>*82:5.9 (919.5)* Экзогамия сама по себе способствовала укреплению мира: межплеменные браки гасили враждебные настроения. Экзогамия вела к межплеменному сотрудничеству и военным союзам; она стала преобладающей потому, что обеспечивала бóльшую силу; она создавала нацию. В большой степени экзогамии способствовало развитие торговых связей; путешествия и исследования вносили свой вклад в расширение географии брачных отношений и в огромной мере содействовали взаимопроникновению расовых культур.

<a name="U82_5_10"></a>*82:5.10 (919.6)* Необъяснимые, казалось бы, несообразности нравов, регулирующих расовые браки, являются, в основном, следствием вошедшей в обычай экзогамии, а также сопутствующей ей кражи невест и покупки их в других племенах. Всё это привело к смешению нравов различных племен. То, что эти касавшиеся эндогамии табу носили социальный, а не биологический характер, хорошо иллюстрируется запретом на родственные браки, под который подпадали многие родственники со стороны жены или мужа, что вообще не имеет отношения к кровному родству.

### <a name="U82_6_0"></a>6&#8228;&#160;Расовые смешения

<a name="U82_6_1"></a>*82:6.1 (919.7)* Сегодня в мире нет чистых рас. Из числа изначальных эволюционных цветных рас в мире сохранились только две – желтая и черная, но и они включают в себя много крови исчезнувших цветных народов. Хотя так называемая белая раса произошла в основном от древнего синего человека, она в большей или меньшей степени смешана со всеми расами, что в значительной мере справедливо и для красного человека Америки.

<a name="U82_6_2"></a>*82:6.2 (919.8)* Из шести цветных сангикских рас три были первичными и три вторичными. Хотя первичные расы – синяя, красная и желтая – во многих отношениях превосходили три вторичные, не следует забывать о том, что у этих вторичных рас было много привлекательных черт, которые могли существенно улучшить первичные расы, если бы существовала возможность ассимилировать лучшие генотипы вторичных.

<a name="U82_6_3"></a>*82:6.3 (920.1)* Нынешние предрассудки против «метисов», «гибридов» и «полукровок» возникают из-за того, что современные расовые смешения происходят в основном между чрезвычайно низкопробными генотипами соответствующих рас. Неудовлетворительное потомство получается и при смешении дегенеративных генотипов одной и той же расы.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Если бы современные расы Урантии можно было освободить от проклятья их низшего пласта выродившихся, антисоциальных, слабоумных и негодных субъектов, существовало бы мало возражений против ограниченных расовых смешений. А если бы такие расовые смешения могли происходить между высшими типами нескольких рас, то возражений было бы еще меньше.

<a name="U82_6_5"></a>*82:6.5 (920.3)* Секрет создания новых и более жизнеспособных линий заключается в гибридизации лучших и несхожих ветвей. Это справедливо в отношении как растений и животных, так и людей. Гибридизация увеличивает жизнестойкость и повышает способность к зачатию. Расовые смешения средних и высших слоев различных народов чрезвычайно усиливают *творческий*потенциал, что демонстрируется на примере современного населения Соединенных Штатов Северной Америки. Когда такие брачные отношения устанавливаются между более низкими или неполноценными слоями, творческая способность уменьшается, что видно на примере современных народов южной Индии.

<a name="U82_6_6"></a>*82:6.6 (920.4)* Расовые смешения чрезвычайно способствуют внезапному появлению *новых*качеств, а если такая гибридизация является союзом лучших генотипов, то эти новые качества также будут являться *преимущественными* свойствами.

<a name="U82_6_7"></a>*82:6.7 (920.5)* До тех пор, пока современные расы остаются столь перегруженными низшими и дегенеративными генотипами, широкомасштабное расовое смешение было бы весьма пагубным. Однако большинство возражений против таких экспериментов объясняется скорее социальными и культурными предрассудками, нежели биологическими соображениями. Даже среди низших родов гибриды нередко означают шаг вперед по сравнению с их предшественниками. Гибридизация ведет к улучшению вида благодаря роли *доминантных генов*. Расовые смешения повышают вероятность увеличения в гибриде числа желательных *доминант*.

<a name="U82_6_8"></a>*82:6.8 (920.6)* За последние сто лет на Урантии было больше расовых смешений, чем за многие тысячелетия. Опасность появления резких диспропорций в результате смешения человеческих рас чрезвычайно преувеличена. Основные проблемы, с которыми сталкиваются «метисы», объясняются социальными предрассудками.

<a name="U82_6_9"></a>*82:6.9 (920.7)* Питкэрнский эксперимент по смешению белой и полинезийской рас дал вполне удовлетворительные результаты благодаря тому, что белые мужчины и полинезийские женщины происходили из достаточно хороших родов. Смешанные браки между высшими типами белой, красной и желтой рас могли бы сразу же дать много новых и биологически эффективных свойств. Три этих типа относятся к первичным сангикским расам. Смешение белой и черной рас не дают столь желательных непосредственных результатов, однако мулатское потомство отнюдь не является таким предосудительным, как это пытаются представить социальные и расовые предрассудки. В физическом отношении такие люди являются великолепными образчиками человеческого рода, несмотря на их незначительную неполноценность в некоторых других отношениях.

<a name="U82_6_10"></a>*82:6.10 (920.8)* Когда первичная сангикская раса смешивается со вторичной, последняя существенно улучшается за счет первой. Если такое жертвенное участие первичных рас в улучшении вторичных групп происходит в небольшом масштабе – и в течение продолжительного периода времени, – оно не может вызывать серьезных возражений. В биологическом аспекте вторичные сангикские расы в некотором отношении превосходили первичные.

<a name="U82_6_11"></a>*82:6.11 (921.1)* И всё же истинная опасность для людей лежит скорее в неограниченной репродукции низших и дегенеративных генотипов различных цивилизованных народов, нежели в какой-либо мнимой опасности их расового смешения.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Представлено главой серафимов, расположенных на Урантии.]
