﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ086.md" title="Ранняя эволюция религии">Документ 86</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ088.md" title="Фетиши, талисманы и магия">Документ 88</a>&#160;&#62;&#62;</p><hr />

## Документ 87

## <a name="U87_0_0"></a>Культы духов

<a name="U87_0_1"></a>*87:0.1 (958.1)* Культ духов сформировался как средство защиты от несчастий. Первобытные религиозные обряды этого культа были естественным следствием боязни неудач и необычайного страха перед умершими. Ни одна из этих ранних религий не имела какого-либо отношения к признанию Божества или почитанию сверхъестественного. Такие обряды были в основном негативными, направленными на то, чтобы избежать, изгнать или принудить духов. Культ духов был всего лишь страхованием от несчастий; он не имел никакого отношения к тем вкладам, которые делаются в расчете на более высокую прибыль в будущем.

<a name="U87_0_2"></a>*87:0.2 (958.2)* На протяжении долгого времени человек вел ожесточенную борьбу с культом духов. Ничто в человеческой истории не способно вызвать большего сожаления, чем зрелище человека, ставшего жалким рабом страха перед призраками. Именно с рождением этого страха человечество вступило на путь религиозной эволюции. Человеческое воображение покинуло берега своего «я» и теперь уже не бросит якорь, пока не придет к представлению об истинном Божестве, настоящем Боге.

### <a name="U87_1_0"></a>1&#8228;&#160;Страх перед духами

<a name="U87_1_1"></a>*87:1.1 (958.3)* Смерть вызывала страх потому, что она означала освобождение очередного духа от своего физического тела. Древние люди делали всё возможное для того, чтобы предотвратить смерть, избавить себя от необходимости бороться еще с одним духом. Они стремились во что бы то ни стало заставить духа покинуть место смерти и отправиться в загробный мир. Наиболее сильный страх духи вызывали в период между своим предполагаемым появлением в момент смерти и последующим отбытием на свою родину, что являлось смутным и примитивным представлением о псевдонебесах.

<a name="U87_1_2"></a>*87:1.2 (958.4)* Хотя дикарь наделял духов сверхъестественными способностями, он вряд ли считал их обладателями сверхъестественного интеллекта. Люди прибегали к различным хитростям и уловкам в попытке одурачить и обмануть духов. Цивилизованный человек до сих пор возлагает большие надежды на то, что внешняя набожность сможет каким-то образом обмануть даже всеведущее Божество.

<a name="U87_1_3"></a>*87:1.3 (958.5)* Первобытные люди опасались болезней, ибо видели, что болезнь нередко является предвестницей смерти. Если племенному шаману не удавалось излечить страдающего человека, больного обычно переносили из семейного жилища в другое, меньшее, или оставляли умирать в одиночестве на открытом воздухе. Дом, в котором кто-то умирал, обычно уничтожался; если этого не происходило, такой дом всегда обходили стороной. Этот страх мешал древнему человеку возводить более капитальные жилища; он также препятствовал строительству постоянных селений и городов.

<a name="U87_1_4"></a>*87:1.4 (958.6)* Когда член клана умирал, дикари всю ночь бодрствовали, разговаривая друг с другом, ибо опасались, что если они заснут вблизи трупа, то могут также умереть. Заражения от трупа укрепили страх перед покойниками, и все народы – в тот или иной период – пользовались сложным обрядом, предназначенным для того, чтобы человек мог очиститься после контакта с покойником. Древние люди верили, что трупу необходим свет; тело покойника никогда не оставляли в темноте. В двадцатом веке вокруг усопших по-прежнему горят свечи, и люди до сих пор сидят у смертного одра. Так называемый цивилизованный человек едва ли полностью изгнал страх перед мертвецами из своей философии жизни.

<a name="U87_1_5"></a>*87:1.5 (959.1)* Однако, несмотря на весь свой страх, люди по-прежнему стремились обмануть духов. Если жилище, где умирал человек, не уничтожалось, то труп выносился через отверстие в стене, но ни в коем случае не через дверь. Эти меры предосторожности принимались для того, чтобы сбить духа с толку, не дать ему остаться и оградить себя от его возвращения. Кроме того, участники траурной церемонии возвращались с похорон другим путем, чтобы дух не мог последовать за ними. Возвращение назад и множество других приемов использовались для того, чтобы помешать духу вернуться из могилы. Чтобы обмануть духа, члены противоположных полов часто обменивались одеждой. Траурная одежда должна была изменить внешность живых, позднее – отдать дань уважения мертвым и, таким образом, ублажить духов.

### <a name="U87_2_0"></a>2&#8228;&#160;Умиротворение духов

<a name="U87_2_1"></a>*87:2.1 (959.2)* Негативная программа умиротворения духов появилась в религии задолго до позитивной программы сдерживания духов и обращения к ним с просьбами. Первые акты поклонения выражали не благоговение, а попытку защититься. Современный человек считает разумным застраховаться от пожара; так и для дикаря высшая мудрость заключалась в том, чтобы обезопасить себя от навлекаемых духами несчастий. Стремление обеспечить эту защиту выражалось в методах и обрядах, используемых в культе духов.

<a name="U87_2_2"></a>*87:2.2 (959.3)* Когда-то люди верили в то, что величайшим желанием духа является скорейшее «изгнание», с тем чтобы он мог спокойно отправиться в загробный мир. Любое ошибочное действие или нарушение процедуры, допущенное живыми при исполнении ритуала изгнания духа, неизбежно мешало переходу духа в мир призраков. Считалось, что это не нравится духу, и разгневанный дух представлялся источником бедствий, неудач и несчастья.

<a name="U87_2_3"></a>*87:2.3 (959.4)* Похоронная церемония возникла из стремления человека заставить душу-призрака отправиться в свою будущую обитель, а заупокойная проповедь поначалу предназначалась для того, чтобы рассказать новому духу, как туда попасть. Существовал обычай оставлять в могиле или поблизости от нее пищу и одежду, необходимые духу в его путешествии. Дикари считали, что для «изгнания духа» – для того, чтобы заставить его покинуть окрестности могилы, – требуется от трех дней до года. Эскимосы до сих пор верят в то, что душа пребывает рядом с телом три дня.

<a name="U87_2_4"></a>*87:2.4 (959.5)* После смерти соблюдали молчание или оплакивали покойника, чтобы не привлекать дух назад, домой. Обычной формой оплакивания были самоистязания – нанесение телесных ран. Многие просветители пытались положить этому конец, но безрезультатно. Считалось, что соблюдение поста и другие формы самоотречения были в угоду духам, которые наслаждались дискомфортом живых в переходный период, когда духи прячутся поблизости, прежде чем отправиться в загробный мир.

<a name="U87_2_5"></a>*87:2.5 (959.6)* Длительные и частые периоды бездеятельности в течение траура по умершему были одним из основных препятствий для развития цивилизации. Каждый год недели и даже месяцы проходили буквально впустую в непродуктивном и бесполезном оплакивании покойников. Приглашение на похороны профессиональных плакальщиков указывает на то, что оплакивание было ритуалом, а не выражением горя. Современные люди могут оплакивать усопшего из уважения к нему или из чувства тяжелой утраты, однако древний человек делал это из *страха*.

<a name="U87_2_6"></a>*87:2.6 (959.7)* Имена покойников никогда не произносились вслух. Более того, часто они исключались из языка. Эти имена становились табу, что являлось причиной постоянного обеднения языков. В конце концов это привело к распространению эвфемизмов и образных выражений, таких как «имя или день, которые никогда не упоминаются».

<a name="U87_2_7"></a>*87:2.7 (960.1)* В древности люди стремились во что бы то ни стало избавиться от духа, и потому предлагали ему всё, что только можно было пожелать в течение жизни. Духам нужны были жены и слуги; обеспеченный дикарь рассчитывал на то, что как минимум одна жена-рабыня будет похоронена заживо вместе с ним. В соответствии с более поздним обычаем, жена кончала с собой на могиле мужа. Если умирал ребенок, то мать, тетку или бабушку часто душили для того, чтобы взрослый дух мог сопровождать дух ребенка и ухаживать за ним. И те, кто таким образом отказывался от жизни, обычно делали это добровольно; действительно, если бы они нарушили обычай, страх разгневать духа лишил бы их жизнь даже тех немногих радостей, которые были доступны первобытным людям.

<a name="U87_2_8"></a>*87:2.8 (960.2)* Как правило, большую группу людей отправляли на тот свет для сопровождения покойного вождя; рабов убивали, когда умирал их хозяин, чтобы они могли служить ему в мире призраков. На острове Борнео до сих пор придерживаются этого обычая: раба пронзают копьем, чтобы, в виде духа, отправить в путь вместе со своим умершим хозяином. Считалось, что духи людей, умерших насильственной смертью, довольны, когда их рабами становятся духи их убийц; это представление побуждало людей охотиться за головами.

<a name="U87_2_9"></a>*87:2.9 (960.3)* Считалось, что духам нравится запах пищи; когда-то угощения на похоронах были повсеместной практикой. Примитивный метод вознесения молитвы заключался в том, чтобы до того, как приступить к трапезе, бросить немного еды в огонь для ублажения духов при одновременном бормотании магических заклинаний.

<a name="U87_2_10"></a>*87:2.10 (960.4)* Люди верили, что покойники будут пользоваться призраками принадлежавших им при жизни орудий и оружия. Сломать предмет означало «убить его», выпустить его призрак для служения в мире духов. Жертвовали также имуществом, которое сжигали или закапывали. Ущерб, наносимый в древности похоронами, был громадным. Более поздние расы изготовляли бумажные макеты и рисунки, используя их в посмертных жертвоприношениях вместо настоящих предметов и людей. Огромный шаг вперед в развитии цивилизации был сделан тогда, когда вместо сжигания и захоронения собственности ее стали передавать по наследству. Ирокезские индейцы провели много реформ для уменьшения связанного с похоронами ущерба. Сохранение собственности позволило им стать самыми могущественными из северных красных людей. Считается, что современный человек не боится духов, однако власть обычая сильна: много земных богатств до сих пор уходит на ритуалы и похоронные обряды.

### <a name="U87_3_0"></a>3&#8228;&#160;Поклонение предкам

<a name="U87_3_1"></a>*87:3.1 (960.5)* Развитие культа духов неизбежно привело к поклонению предкам, ибо оно стало связующим звеном между обычными призраками и более высокими духами – предвестниками богов. Ранние боги являлись не более чем людьми, снискавшими славу при жизни.

<a name="U87_3_2"></a>*87:3.2 (960.6)* Первоначально поклонение предкам было ближе к страху, чем поклонению, но такие верования несомненно способствовали дальнейшему распространению страха перед духами и поклонения им. Приверженцы древних культов поклонения духам предков боялись даже зевнуть, чтобы не впустить в этот момент в свое тело зловредного духа.

<a name="U87_3_3"></a>*87:3.3 (960.7)* Традиция усыновлять детей возникла из стремления заручиться уверенностью в том, что после смерти будет кому совершать приношения во имя покоя и благополучия души. Дикарь жил в страхе перед духами своих соплеменников и проводил свободное время, готовя охранную грамоту для своего собственного духа после смерти.

<a name="U87_3_4"></a>*87:3.4 (960.8)* Большинство племен хотя бы раз в году устраивали праздник поминовения усопших. Римляне ежегодно отмечали двенадцать таких праздников вместе с сопровождавшими их церемониями. Половина всех дней в году посвящалась всевозможным ритуалам, связанным с этими древними культами. Один из римских императоров попытался реформировать этот обычай, сократив число праздничных дней в году до 135.

<a name="U87_3_5"></a>*87:3.5 (961.1)* Культ духов постоянно совершенствовался. Так как считалось, что духи поднимаются со стадии несовершенного бытия на более высокую ступень, то развитие культа в итоге привело к поклонению небесным духам и даже богам. Однако, независимо от различных верований в более высоких духов, все племена и расы когда-то верили в призраков.

### <a name="U87_4_0"></a>4&#8228;&#160;Добрые и злые духи

<a name="U87_4_1"></a>*87:4.1 (961.2)* Страх перед духами был источником всей мировой религии; веками многие племена придерживались древней веры в духов только одного типа. Они учили, что если дух задобрен – человеку сопутствует удача, если рассержен – его постигают несчастья.

<a name="U87_4_2"></a>*87:4.2 (961.3)* С развитием культа, основанного на страхе перед духами, появилось представление о духах более высокого порядка – духах, которых невозможно было однозначно отождествить с каким-либо конкретным человеком. Это были высшие, прославленные духи, покинувшие мир призраков и поднявшиеся в более высокие сферы мира духа.

<a name="U87_4_3"></a>*87:4.3 (961.4)* Представление о существовании двух типов духов медленно, но неуклонно распространялось по всему миру. Этот новый двойной спиритуализм не пришлось передавать от одного племени к другому: он возник самостоятельно по всему миру. По своему воздействию на развивающийся эволюционный разум, сила какого-либо представления заключается не в его реальности или разумности, а в его *наглядности*и возможности всеобщего, быстрого и простого использования.

<a name="U87_4_4"></a>*87:4.4 (961.5)* Еще позднее в воображении человека появилось представление о добрых и злых сверхъестественных силах. Некоторые призраки никогда не поднимались до уровня добрых духов. Ранний моноспиритизм, основанный на страхе перед духами, постепенно превращался в двойной спиритуализм – новое представление о незримом управлении земными делами. Наконец, за удачей и неудачей стали усматривать действие соответствующих сил. Из двух этих типов более активным и многочисленным считался тот, который приносил несчастья.

<a name="U87_4_5"></a>*87:4.5 (961.6)* Окончательно сформировавшись, доктрина о добрых и злых духах стала самым распространенным и устойчивым из всех религиозных вероучений. Этот дуализм представлял собой огромный религиозно-философский прогресс, ибо он позволял человеку объяснять как удачу, так и неудачу, и одновременно верить в сверхматериальные существа, которые были хотя бы отчасти последовательными в своем поведении. От духов можно было ожидать добрых или злых поступков. В отличие от ранних представлений о призраках, присущих моноспиритизму наиболее примитивных религий, их не считали находящимися целиком во власти эмоций. Наконец-то воображению человека стали доступны сверхматериальные силы, которые были логичны в своем поведении, что явилось одним из самых знаменательных открытий истины за всю историю эволюции религии и развития человеческой философии.

<a name="U87_4_6"></a>*87:4.6 (961.7)* Тем не менее, эволюционная религия заплатила огромную цену за концепцию двойного спиритуализма. Древняя философия человека могла совместить постоянство поведения духов с превратностями земной судьбы только через постулирование двух видов духов – добрых и злых. И хотя данное вероучение позволило человеку согласовать игру случая с представлением о неизменных сверхматериальных силах, на протяжении всего последующего времени эта доктрина затрудняла постижение верующими людьми космического единства. Богам эволюционной религии обычно противопоставлялись силы тьмы.

<a name="U87_4_7"></a>*87:4.7 (962.1)* Трагедия всего этого заключается в том, что в те времена, когда эти идеи укоренялись в примитивном сознании человека, во всём мире в действительности не существовало злых или вносящих раздор духов. Такое прискорбное положение сложилось лишь после восстания Калигастии и продолжалось только до Пятидесятницы. Представления о добре и зле как равных космических началах весьма характерны даже для человеческой философии двадцатого века. Большинство мировых религий до сих пор несет на себе это родимое пятно культуры давно минувших дней – периода появления культа духов.

### <a name="U87_5_0"></a>5&#8228;&#160;Эволюция культа духов

<a name="U87_5_1"></a>*87:5.1 (962.2)* Первобытные люди полагали, что духи и призраки обладают почти неограниченными правами и не имеют никаких обязанностей. Считалось, что духи видят в человеке создание, обремененное многочисленными обязанностями и лишенное каких-либо прав. Им казалось, что духи с презрением смотрят на человека, который вечно не справляется со своими духовными обязанностями. Человечеству было свойственно верить, что духи облагали человека постоянной данью, требуя услужения в качестве платы за невмешательство в людские дела, и малейшая неудача приписывалась действиям духов. Древний человек настолько боялся упустить какую-нибудь причитавшуюся богам почесть, что после принесения жертв всем известным духам он совершал еще один ритуал для «неведомых богов», – только для того, чтобы полностью обезопасить себя.

<a name="U87_5_2"></a>*87:5.2 (962.3)* И вот на смену простому культу призраков приходят обряды более прогрессивного и относительно сложного культа духов-призраков – служение и поклонение более высоким духам, сформировавшимся в примитивном воображении человека. Религиозные обряды должны идти в ногу с эволюцией и прогрессом духа. Расширенный культ представлял собой всего лишь искусство самоподдержания применительно к вере в сверхъестественные существа, самоадаптации к духовной среде. Промышленные и военные организации были средствами адаптации к естественной и социальной среде. Подобно тому, как брак возник для удовлетворения требований двуполости, так и религиозная организация появляется в ответ на веру в высшие духовные силы и духовные существа. Религия представляет собой адаптацию человека к своим иллюзиям относительно тайны случая. Страх перед духами и последующее им поклонение использовались как гарантия от несчастий, как способ достижения процветания.

<a name="U87_5_3"></a>*87:5.3 (962.4)* В представлении дикаря добрые духи занимаются своим делом, почти ничего не требуя от людей. Именно злых призраков и духов приходится держать в благодушном расположении. Соответственно, первобытные народы уделяли намного больше внимания своим злым призракам, чем милосердным духам.

<a name="U87_5_4"></a>*87:5.4 (962.5)* Считалось, что особенно раздражающе действовал на завистливых и злых духов преуспевающий человек и что месть духа заключалась в нанесении ответного удара через другого человека или с помощью *сглаза*. В той части культа, которая была связана с уклонением от происков духа, много внимания уделялось козням дурного глаза. Боязнь сглаза стала почти общемировым явлением. Красивые женщины носили вуаль для защиты от порчи; впоследствии многие женщины, желавшие, чтобы их считали красивыми, стали носить вуаль. Из-за страха перед злыми духами детей редко выпускали из дома после наступления темноты, и древние молитвы всегда включали просьбу: «Избавь нас от сглаза».

<a name="U87_5_5"></a>*87:5.5 (962.6)* В Коране есть целая глава, посвященная сглазу и магическим заклинаниям; в них глубоко верили также евреи. Весь фаллический культ возник как защита от сглаза. Репродуктивные органы считались единственным фетишем, который мог защитить от сглаза. Дурной глаз породил первые суеверия, касающиеся внутриутробных отметин у детей, родимых пятен, и в свое время этот культ был практически повсеместным.

<a name="U87_5_6"></a>*87:5.6 (963.1)* Зависть – глубоко укоренившееся в человеке свойство; поэтому первобытный человек приписывал его своим ранним богам. И поскольку в прошлом человек пытался обмануть призраков, вскоре он начал обманывать духов. Он говорил: «Если духи завидуют нашей красоте и благополучию, мы будем уродовать себя и пренебрежительно высказываться о своем успехе». Поэтому в древности смиренность являлась не принижением «я», а попыткой сбить с толку и обмануть завистливых духов.

<a name="U87_5_7"></a>*87:5.7 (963.2)* Для того чтобы не пробуждать в духах зависть к благополучию людей, осыпали проклятиями талисман, любимую вещь или человека. Так появился обычай умалять значение хвалебных высказываний в адрес семьи или в свой собственный адрес, что постепенно превратилось в скромность, сдержанность и учтивость, присущие культурному человеку. По той же причине было принято выглядеть некрасивым. Красота вызывала у духов зависть; она выдавала греховную человеческую гордость. Дикарь хотел, чтобы у него было некрасивое имя. Этот аспект культа был огромным препятствием для развития искусства; из-за него мир в течение долгого времени оставался унылым и неприглядным.

<a name="U87_5_8"></a>*87:5.8 (963.3)* При культе духов жизнь была в лучшем случае рискованным предприятием и зависела от обуздания духов. Будущее человека являлось плодом его усилий, трудолюбия или таланта только в той мере, в которой они могли использоваться для воздействия на духов. Ритуалы умиротворения духов тяжким бременем ложились на человека, делая жизнь утомительной и фактически невыносимой. Из века в век, из поколения в поколение, один народ за другим пытался усовершенствовать эту доктрину высших призраков, однако пока еще ни одно поколение не решилось полностью отказаться от нее.

<a name="U87_5_9"></a>*87:5.9 (963.4)* Намерения и желания духов изучались с помощью знамений, оракулов и знаков. Такие сообщения, посылаемые духами, толковались посредством предсказаний, прорицаний, магии, ордалий и астрологии. Весь культ являлся системой, призванной умиротворить, удовлетворить духов и откупиться от них с помощью этого скрытого задабривания.

<a name="U87_5_10"></a>*87:5.10 (963.5)* Так сложилась новая и расширенная мировая философия, включающая три понятия:

<a name="U87_5_11"></a>*87:5.11 (963.6)* 1. *Долг*– то, что необходимо делать для поддержания благоприятного или хотя бы нейтрального расположения духов.

<a name="U87_5_12"></a>*87:5.12 (963.7)* 2. *Правильность*– надлежащее поведение и ритуалы, предназначенные для активного привлечения духов на свою сторону.

<a name="U87_5_13"></a>*87:5.13 (963.8)* 3. *Истина*– правильное понимание духов и отношение к ним, а также, как следствие, правильное отношение к жизни и смерти.

<a name="U87_5_14"></a>*87:5.14 (963.9)* Древние люди стремились узнать свое будущее не из одного только любопытства: они хотели предотвратить несчастья. Предсказания были всего лишь попыткой избежать неприятностей. В те времена сны считались вещими, а во всём необычном усматривалось знамение. Даже сегодня цивилизованные народы упрямо верят в знаки, знамения и прочие пережитки суеверий, характерных для развития древнего культа духов. Медленно, очень медленно предстоит человеку отказываться от этих методов, с помощью которых он так долго и так мучительно восходил по эволюционным ступеням жизни.

### <a name="U87_6_0"></a>6&#8228;&#160;Принуждение и заклинание

<a name="U87_6_1"></a>*87:6.1 (963.10)* Когда человек верил в одних только призраков, религиозный ритуал был более личным, менее организованным. Однако с появлением веры в высших духов возникла потребность в «возвышенных духовных методах» обращения с ними. Эта попытка усовершенствовать и развить метод умилостивления привела непосредственно к созданию средств защиты от духов. Человек и впрямь чувствовал себя беспомощным перед лицом бесконтрольных сил, действующих в земной жизни, и чувство неполноценности толкало его на поиски компенсирующей адаптации – метода, который помог бы уравнять шансы человека в его неравной схватке с космосом.

<a name="U87_6_2"></a>*87:6.2 (964.1)* На заре этого культа стремления человека повлиять на действия призраков сводились к умилостивлению, попыткам откупиться от злоключений с помощью подкупа. Когда развитие культа призраков привело к представлению о добрых и злых духах, эти ритуалы приобрели более позитивный характер – появилось стремление добиваться удачи. Созданная человеком религия теперь уже не была целиком негативистской, причем человек не довольствовался одним только стремлением снискать удачу: вскоре он уже строил планы, с помощью которых можно было бы склонить духов к сотрудничеству. Религиозный человек более не чувствовал себя беззащитным перед лицом бесконечных требований призраков – фантомов его собственного воображения; дикарь начал придумывать средства, с помощью которых он мог повлиять на действия духов и побудить их к сотрудничеству.

<a name="U87_6_3"></a>*87:6.3 (964.2)* Первые попытки человека защитить себя были направлены против призраков. С течением времени живые стали придумывать методы сопротивления мертвым. Было разработано много способов для отпугивания и изгнания призраков, среди которых можно выделить следующие:

<a name="U87_6_4"></a>*87:6.4 (964.3)* 1. Отрубание головы и связывание тела в могиле.

<a name="U87_6_5"></a>*87:6.5 (964.4)* 2. Забрасывание камнями жилища покойника.

<a name="U87_6_6"></a>*87:6.6 (964.5)* 3. Кастрация или переламывание ног у трупа.

<a name="U87_6_7"></a>*87:6.7 (964.6)* 4. Захоронение под камнями – один из источников современных надгробий.

<a name="U87_6_8"></a>*87:6.8 (964.7)* 5. Кремация – более позднее изобретение для предотвращения неприятностей, навлекаемых духами.

<a name="U87_6_9"></a>*87:6.9 (964.8)* 6. Сбрасывание тела в море.

<a name="U87_6_10"></a>*87:6.10 (964.9)* 7. Оставление тела на съедение диким животным.

<a name="U87_6_11"></a>*87:6.11 (964.10)* Люди верили, что духов тревожит и отпугивает шум и что крики, колокола и барабаны отгоняют их от живых. Эти древние методы до сих пор сохраняются в обычае «бдения» у гроба. Для выдворения нежелательных духов пользовались дурнопахнущим варевом. Изготавливались отвратительные изображения духов: увидев себя, духи должны были спешно обратиться в бегство. Считалось, что собаки обладают способностью чувствовать приближение призраков и предупреждают об этом своим воем, а петухи начинают кукарекать. Флюгеры в виде петуха обязаны своим происхождением этому суеверию.

<a name="U87_6_12"></a>*87:6.12 (964.11)* Лучшей защитой от призраков считалась вода. Предпочтение отдавалось святой воде – такой, в которой омывали ноги жрецы. Как огонь, так и воду считали непреодолимой преградой для призраков. Древние римляне трижды обносили труп водой; в двадцатом веке тело окропляют святой водой, а омовение рук на кладбище по-прежнему является еврейским обрядом. Позднее крещение стало частью обряда омовения; первобытные купания были религиозным обрядом. Только в последнее время купание стало санитарной нормой.

<a name="U87_6_13"></a>*87:6.13 (964.12)* Однако человек не остановился на обуздании духов: вскоре, с помощью религиозных ритуалов и других методов, он попытался заставить духов действовать. Заклинание было использованием одного духа для подчинения или изгнания другого. Та же тактика применялась для отпугивания призраков и духов. Существовавшее в двойном спиритуализме представление о добрых и злых силах дало человеку прекрасную возможность для того, чтобы попытаться столкнуть эти силы друг с другом, ибо если сильный человек мог победить слабого, то могущественный дух наверняка мог взять верх над слабым призраком. Проклятия, произносимые первобытными людьми, представляли собой форму принуждения, предназначенного для внушения благоговейного страха низшим духам. Позднее этот обычай распространился на предание врагов проклятию.

<a name="U87_6_14"></a>*87:6.14 (965.1)* В течение долгого времени считалось, что возвращаясь к обычаям, созданным более древними нравами, можно заставить духов и полубогов совершать желаемые действия. Тем же грешит и современный человек. Вы обращаетесь друг к другу, пользуясь простым, повседневным языком, однако, начиная молиться, вы возвращаетесь к более древнему стилю другого поколения – так называемому высокому стилю.

<a name="U87_6_15"></a>*87:6.15 (965.2)* Этим же объясняются многочисленные случаи возвращения к религиозным обрядам сексуального характера, например, к храмовой проституции. Такие возвраты к первобытным обычаям считались надежной защитой от многих бед. В сознании простодушных народов подобные действия были полностью лишены того, что современные люди назвали бы половой распущенностью.

<a name="U87_6_16"></a>*87:6.16 (965.3)* После этого пришло время ритуальных зароков, вслед за которыми появились религиозные обеты и священные клятвы. Большинство таких клятв сопровождалось самоистязаниями и членовредительством, позднее – постом и молитвой. Впоследствии верным способом принуждения стали считать самопожертвование, в особенности – отказ от половой жизни. Так первобытный человек уже на раннем этапе развития пришел к явно выраженному аскетизму в своей религиозной практике, веря в эффективность самоистязания и самоотречения как ритуалов, способных заставить нерасположенных духов действовать благоприятно в ответ на все его страдания и лишения.

<a name="U87_6_17"></a>*87:6.17 (965.4)* Современный человек уже не пытается открыто принуждать духов, хотя он всё еще обнаруживает склонность торговаться с Божеством. И он до сих пор клянется, стучит по дереву, скрещивает пальцы и сопровождает плевок какой-нибудь затертой фразой, которая некогда была магическим заклинанием.

### <a name="U87_7_0"></a>7&#8228;&#160;Природа культа

<a name="U87_7_1"></a>*87:7.1 (965.5)* Живучесть культового типа социальной организации объяснялась тем, что он дал символику, необходимую для сохранения и поощрения моральных воззрений и религиозных устоев. Культ вырос из традиций «старинных родов» и был увековечен как признанный институт; все семьи исповедуют какую-нибудь разновидность культа. Каждый воодушевляющий идеал стремится обрести увековечивающую его символику – найти способ проявления в культуре, который обеспечил бы его существование и расширил бы возможности его реализации. И культ достигает этого через поощрение и удовлетворение чувств.

<a name="U87_7_2"></a>*87:7.2 (965.6)* Уже у истоков цивилизации каждое притягательное движение в социальной культуре или развитии религии создавало ритуал, символический обряд. Чем менее осознанным было развитие, приводившее к появлению ритуала, тем сильней он привязывал к себе своих приверженцев. Культ поддерживал дух и удовлетворял чувства, но он всегда был величайшим препятствием на пути к социальному переустройству и духовному росту.

<a name="U87_7_3"></a>*87:7.3 (965.7)* Несмотря на то что культ неизменно замедлял социальный прогресс, прискорбно, что столь многие современные люди, верящие в нравственные нормы и духовные идеалы, не имеют в своем распоряжении адекватной символики – культа, дающего взаимную поддержку, того, что дало бы ощущение *сопричастности*. Однако религиозный культ невозможно придумать: он должен сложиться. Не существует двух групп с идентичными культами, если только их ритуалы не сведены к единому стандарту произвольным решением властей.

<a name="U87_7_4"></a>*87:7.4 (965.8)* Ранний христианский культ был наиболее эффективным, привлекательным и устойчивым из всех когда-либо созданных или придуманных ритуалов. Но в век науки его ценность в значительной мере была разрушена из-за уничтожения столь многих из его изначальных основополагающих принципов. Христианский культ был ослаблен вследствие утраты многих принципиальных идей.

<a name="U87_7_5"></a>*87:7.5 (965.9)* В прошлом истина быстро росла и свободно развивалась, когда культ был нестрогим, а его символика – изменчивой. Неиссякаемая истина и адаптируемый культ способствовали быстрому социальному развитию. Бессмысленный культ профанирует религию, стремясь вытеснить философию и поработить разум; истинный культ развивается.

<a name="U87_7_6"></a>*87:7.6 (966.1)* Несмотря на свои недостатки и ограничения, каждое новое раскрытие истины порождало новый культ. Так и новая концепция религии Иисуса должна создать иную, соответствующую ей символику. Современный человек должен найти адекватную символику для своих новых развивающихся идей, идеалов и привязанностей. Такие возвышенные символы должны проистекать из религиозной жизни, духовного опыта. И эта высокая символика более развитой цивилизации должна основываться на концепции Отцовства Бога и наполняться могущественным идеалом братства людей.

<a name="U87_7_7"></a>*87:7.7 (966.2)* Старые культы были слишком эгоцентрическими. Новые должны быть порождением практической любви. Как и старый культ, новый культ должен укреплять дух, утолять чувства и поощрять преданность – но не только: он должен способствовать духовному прогрессу, расширять космические значения, повышать нравственные ценности, поощрять социальное развитие и стимулировать высокий тип индивидуальной религиозной жизни. Новый культ должен выдвигать высшие цели жизни, которые являются как преходящими, так и вечными – социальными и духовными.

<a name="U87_7_8"></a>*87:7.8 (966.3)* Никакой культ не способен сохраниться и внести вклад в общественный прогресс и индивидуальное духовное развитие, если он не основан на биологическом, социологическом и религиозном значении *семьи*. Устойчивый культ должен символизировать постоянство в условиях непрекращающихся изменений, прославлять объединяющее начало в потоке разнообразных социальных метаморфоз. Он должен опираться на истинные значения, возвышать красивые отношения и прославлять благие ценности, присущие истинному величию.

<a name="U87_7_9"></a>*87:7.9 (966.4)* Однако огромная трудность создания новой и удовлетворяющей символики заключается в следующем: как группа, современные люди придерживаются научного отношения, избегают суеверий и испытывают отвращение к невежеству, но индивидуально все они тяготеют к таинственному и благоговеют перед неизвестным. Никакой культ не может сохраниться, если он не заключает в себе некую притягательную тайну и не содержит некоторую недостижимую ценность. И при этом новая символика должна не только иметь значение для группы, но и быть понятной для индивидуума. Любая полезная символика должна выражаться в таких формах, которыми человек может овладеть по своей собственной инициативе и которыми он может пользоваться совместно со своими товарищами. Если бы новый культ мог быть динамичным, а не статичным, он действительно мог бы внести ценный вклад как в мирской, так и в духовный прогресс человечества.

<a name="U87_7_10"></a>*87:7.10 (966.5)* Однако культ – символическая система ритуалов, девизов или целей – не будет действовать, если окажется слишком сложным. Кроме того, необходима самоотдача – реакция, присущая преданности. Каждая успешная религия обязательно создает соответствующую символику, и ее последователи не должны допускать выхолащивания своего ритуала в сковывающих, искажающих и удушающих стереотипных обрядах, которые способны только искалечить и замедлить любой социальный, нравственный и духовный прогресс. Никакой культ не может сохраниться, если он замедляет нравственное развитие и неспособен благоприятствовать духовному прогрессу. Культ является тем скелетом, на котором нарастает живая и динамичная плоть личного духовного опыта – истинная религия.

<a name="U87_7_11"></a>*87:7.11 (966.6)* [Представлено Яркой Вечерней Звездой Небадона.]
