﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ087.md" title="Культы духов">Документ 87</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ089.md" title="Грех, жертвоприношение и искупление">Документ 89</a>&#160;&#62;&#62;</p><hr />

## Документ 88

## <a name="U88_0_0"></a>Фетиши, талисманы и магия

<a name="U88_0_1"></a>*88:0.1 (967.1)* Представление о духе, вселяющемся в неодушевленный предмет, животное или человека, есть древнейшее и достойное уважения верование, существующее с тех пор, как началась эволюция религии. Учение об одержимости духом представляет собой *фетишизм*. Дикарь не обязательно поклоняется фетишу; он вполне закономерно поклоняется и благоговеет перед заключенным в фетише духом.

<a name="U88_0_2"></a>*88:0.2 (967.2)* Поначалу пребывающий в фетише дух считался призраком умершего человека; позднее стали полагать, что в фетиши вселяются более высокие духи. В итоге культ фетишей объединил все примитивные представления о призраках, душах, духах и демонической одержимости.

### <a name="U88_1_0"></a>1&#8228;&#160;Вера в фетиши

<a name="U88_1_1"></a>*88:1.1 (967.3)* Первобытный человек стремился из всего необычного сделать фетиш; поэтому появление многих фетишей было случайным. Человек заболевает; что-то происходит – и он выздоравливает. То же самое относится и к репутации многих лекарств и случайных методов лечения заболеваний. Предметы, связанные со сновидениями, легко превращались в фетиши. Ими становились вулканы – но не горы, кометы – но не звезды. Древние люди считали падающие звезды и метеоры свидетельством прибытия на землю особых духов-посетителей.

<a name="U88_1_2"></a>*88:1.2 (967.4)* Первыми фетишами были камушки с необычными отметками, и с тех пор человек всегда искал «священные камни». Когда-то ожерелье представляло собой коллекцию священных камней – целый набор талисманов. Камни-фетиши были у многих племен, однако считанные из них сохранились в этом качестве, как, например, Каабский и Скунский камни. Вода и огонь также относились к древним фетишам. Поклонение огню и вера в святую воду существуют по сей день.

<a name="U88_1_3"></a>*88:1.3 (967.5)* Фетишизация деревьев произошла в более поздние времена, но среди некоторых племен поклонение природе привело к вере в талисманы, в которые вселялись различные природные духи. Когда растения и фрукты становились фетишами, их запрещали есть. Одними из первых в эту категорию попали яблоки: левантийские народы никогда не употребляли их в пищу.

<a name="U88_1_4"></a>*88:1.4 (967.6)* Если животное питалось человеческой плотью, оно превращалось в фетиш. Так собака стала священным животным парсов. Если фетишем является животное и в нём постоянно пребывает дух, то фетишизм может смыкаться с реинкарнацией. Дикари во многом завидовали животным; они не чувствовали своего превосходства и часто получали имена в честь любимых зверей.

<a name="U88_1_5"></a>*88:1.5 (967.7)* Когда животное становилось фетишем, на его мясо накладывали запрет. Из-за своего сходства с людьми человекообразные обезьяны и мартышки уже в древности стали священными животными; позднее такого же отношения удостоились змеи, птицы и свиньи. Одно время фетишем была корова: на коровье молоко было наложено табу, а ее испражнения пользовались большим почтением. В Палестине существовал культ змей, в особенности у финикийцев, которые, наряду с евреями, считали змею выразителем злых духов. Даже многие современные люди верят в колдовские способности пресмыкающихся. Змей чтили на всём пространстве от Аравии и Индии до племен индейцев хопи с их танцами змей.

<a name="U88_1_6"></a>*88:1.6 (968.1)* Некоторые дни недели были фетишами. Веками пятница считалась несчастливым днем, а тринадцать – злополучным числом. Счастливые числа – три и семь – появились в результате последующих откровений; четыре было счастливым числом у первобытного человека, который уже в древности открыл четыре стороны света. Считалось, что подсчет скота и другой собственности приносит несчастье; древние люди всегда противились переписи населения – «исчислению людей».

<a name="U88_1_7"></a>*88:1.7 (968.2)* Первобытный человек не делал чрезмерного фетиша из секса; репродуктивная функция привлекала лишь ограниченное внимание. Отношение дикаря было естественным; в нём отсутствовали непристойность или похотливость.

<a name="U88_1_8"></a>*88:1.8 (968.3)* Могущественным фетишем была слюна; плюя на человека, из него можно было изгнать дьяволов. Старший или знатный человек оказывал высшую честь тому, на кого он плевал. Некоторые части человеческого тела считались потенциальными фетишами, в особенности волосы и ногти. Высоко ценились длинные ногти, выраставшие на пальцах вождя, и их обрезки превращались в могущественный фетиш. Фетишизация скальпов является одной из главных причин последующей охоты за головами. Ценным фетишем являлась пуповина; такое отношение к ней до сих пор существует в Африке. Первой игрушкой человека была сохраненная пуповина. Нередко украшенная жемчугом, она стала первым ожерельем.

<a name="U88_1_9"></a>*88:1.9 (968.4)* Горбатые и увечные дети становились фетишами; считалось что лунатики являются помешанными. Первобытный человек не отличал гения от безумца; идиотов либо забивали насмерть, либо почитали в качестве фетишей. Истерия всё больше подтверждала распространенное верование в колдовство; эпилептики часто становились жрецами и знахарями. На пьянство смотрели как на вид одержимости духом: отправляясь кутить, дикарь вставлял в волосы лист, чтобы снять с себя ответственность за свои поступки. Яды и опьяняющие напитки стали фетишами: считалось, что в них вселяются духи.

<a name="U88_1_10"></a>*88:1.10 (968.5)* Многие смотрели на гениев как на фетиши, одержимые мудрым духом. Эти одаренные люди быстро научились прибегать к обману и надувательству в своих эгоистических целях. Человек-фетиш считался сверхчеловеком – божественным и даже непогрешимым. Поэтому вожди, цари, жрецы, прорицатели и церковные правители в итоге приобретали огромную и неограниченную власть.

### <a name="U88_2_0"></a>2&#8228;&#160;Эволюция фетиша

<a name="U88_2_1"></a>*88:2.1 (968.6)* Считалось, что призраки предпочитают вселяться в один из предметов, принадлежавших им при жизни во плоти. Этой верой объясняется действенность многих современных реликвий. Древние всегда почитали кости своих вождей, и скелетные останки святых и героев до сих пор приводят многих людей в суеверный трепет. По сей день совершаются паломничества к гробницам великих людей.

<a name="U88_2_2"></a>*88:2.2 (968.7)* Вера в святые мощи – это пережиток древнего культа фетишей. Святые мощи представляют собой попытку современных религий рационализировать фетиши дикарей и таким образом возвысить их, сделав достойными и респектабельными в современных религиозных системах. Вера в фетиши и магию считается язычеством, однако поклонение святым мощам и вера в чудеса не вызывают возражений.

<a name="U88_2_3"></a>*88:2.3 (969.1)* Огонь – очаг – превратился в некоторое подобие фетиша, священного места. Поначалу гробницы и храмы становились фетишами потому, что здесь хоронили умерших. Святилище иудеев было возвышено Моисеем до того положения, при котором оно стало вместилищем сверхфетиша – существовавшего в то время представления о законе Божьем. Однако израильтяне никогда не отказывались от сугубо ханаанской веры в каменный жертвенник: «И этот камень, который я поставил памятником, будет домом Божьим». Они глубоко верили в то, что дух их Бога пребывал в таких каменных жертвенниках, которые фактически являлись фетишами.

<a name="U88_2_4"></a>*88:2.4 (969.2)* Древнейшие изображения создавались для того, чтобы сохранить облик прославленных покойников и увековечить их память; это были настоящие памятники. Идолы представляли собой усовершенствование фетишизма. Первобытные люди верили в то, что под воздействием обряда освящения дух проникает в изображение. Таким же образом, благословляя определенные предметы, их превращали в талисманы.

<a name="U88_2_5"></a>*88:2.5 (969.3)* Моисей попытался обуздать поклонение фетишам у иудеев, дополнив вторую заповедь древнего даламатийского морального кодекса. Он осмотрительно предписал им не делать каких-либо изображений, которые могли превратиться в освященные фетиши. Моисей сказал прямо: «Не делайте себе идолов или изображений того, что вверху на небе или что внизу на земле или что в водах земных». Хотя эта заповедь существенно замедлила развитие искусства у евреев, она действительно уменьшила поклонение фетишам. Однако Моисей был слишком мудр для того, чтобы попытаться одним махом вытеснить древние фетиши, и потому он согласился поместить в ковчег, который являлся одновременно походным жертвенником и религиозной святыней, некоторые святые мощи рядом со скрижалями.

<a name="U88_2_6"></a>*88:2.6 (969.4)* В итоге фетишами стали и слова, в особенности такие, которые считались словами Бога. Так священные книги многих религий превратились в фетишистские тюрьмы, сковывающие духовное воображение человека. Само усилие Моисея по разрушению фетишей превратилось в главный фетиш. Его заповедь впоследствии использовалась для того, чтобы очернить искусство и воспрепятствовать наслаждению и восхищению прекрасным.

<a name="U88_2_7"></a>*88:2.7 (969.5)* В древности непререкаемое слово-фетиш было внушающей страх *догмой*– самым страшным из всех тиранов, порабощавших человека. Догматический фетиш приводит смертного человека к самообману, удерживая его в тисках слепой веры, фанатизма, суеверия, нетерпимости и наиболее зверских форм варварской жестокости. Современное уважение к мудрости и истине – лишь недавнее избавление от тенденции к фетишизации, обращение к более высоким уровням мышления и логики. Что касается собрания фетишизированных писаний, которые для различных религиозных людей являются *священными книгами*, то считается, что не только содержание таких книг истинно, но и что они содержат всю истину. Если в одной из священных книг будет сказано, что земля является плоской, то в течение многих поколений здравомыслящие, в принципе, мужчины и женщины будут отвергать явные свидетельства того, что планета является круглой.

<a name="U88_2_8"></a>*88:2.8 (969.6)* Обычай открывать одну из таких священных книг, чтобы взглянуть на первый попавшийся отрывок, следование которому может стать определяющим для принятия важных жизненных решений или планов, есть не что иное как откровенный фетишизм. Присягать на «священной книге» или клясться предметом высшего почитания есть вид утонченного фетишизма.

<a name="U88_2_9"></a>*88:2.9 (969.7)* Однако переход от страха, который внушал дикарю фетиш в виде обрезков ногтей племенного вождя, к поклонению перед грандиозным собранием посланий, законов, легенд, аллегорий, мифов, поэм и хроник, отражающих, всё же, выверенную в веках нравственную мудрость, представляет собой настоящий эволюционный прогресс, по крайней мере, до тех пор, пока эти писания не объединяют в «священную книгу».

<a name="U88_2_10"></a>*88:2.10 (970.1)* Для того чтобы превратиться в фетиши, слова должны были считаться ниспосланными, и обращение к таким якобы священным писаниям вело непосредственно к установлению *власти*церкви, в то время как эволюция гражданских форм вела к осуществлению *власти*государства.

### <a name="U88_3_0"></a>3&#8228;&#160;Тотемизм

<a name="U88_3_1"></a>*88:3.1 (970.2)* Фетишизм пронизывал все примитивные культы – от древнейшей веры в священные камни до идолопоклонства, каннибализма, обожествления природы и тотемизма.

<a name="U88_3_2"></a>*88:3.2 (970.3)* Тотемизм есть сочетание социальных и религиозных обрядов. Первоначально люди верили в то, что почтительное отношение к тотемному животному, считавшемуся биологическим предком, служит гарантией пропитания. Тотем был одновременно символом группы и ее богом. Такой бог являлся персонификацией клана. Тотемизм представлял собой одну из стадий в попытке социализировать религию, которая является, в принципе, личным делом. В итоге тотем превратился во флаг, или национальный символ различных современных народов.

<a name="U88_3_3"></a>*88:3.3 (970.4)* Сумка-фетиш, сумка знахаря, представляла собой мешок с солидным набором предметов, пропитанных дýхами, и древние знахари никогда не позволяли своей сумке – этому символу их могущества – касаться земли. Цивилизованные люди двадцатого века также следят за тем, чтобы их флаги – символы национального самосознания – никогда не касались земли.

<a name="U88_3_4"></a>*88:3.4 (970.5)* К эмблемам жрецов и царей стали в итоге относиться как к фетишам, и фетиш высшей государственной власти прошел через многочисленные стадии развития – от кланов к племенам, от сюзеренитета к суверенитету, от тотемов к флагам. Фетишизированные цари царствовали по «божественному праву», и существовали многие другие формы правления. Люди превратили в фетиш и демократию, возвышая и почитая представления обыкновенного человека, когда они в совокупности именуются «общественным мнением». Само по себе, мнение отдельного человека считается чем-то малозначительным, однако когда много людей образуют демократическое сообщество, всё то же посредственное суждение становится критерием справедливости и эталоном праведности.

### <a name="U88_4_0"></a>4&#8228;&#160;Магия

<a name="U88_4_1"></a>*88:4.1 (970.6)* Цивилизованный человек энергично решает проблемы реальной окружающей среды с помощью науки. Дикарь же пытался решать реальные проблемы иллюзорной среды духов с помощью магии. Магия служила методом манипулирования воображаемой средой духов, происками которых бесконечно объяснялось необъяснимое. Она являлась искусством обеспечения добровольного сотрудничества духов, а также принуждения их к оказанию помощи с использованием фетишей или других, более могущественных духов.

<a name="U88_4_2"></a>*88:4.2 (970.7)* Магия, волшебство и колдовство преследовали двоякую цель:

<a name="U88_4_3"></a>*88:4.3 (970.8)* 1. Предсказывать будущее.

<a name="U88_4_4"></a>*88:4.4 (970.9)* 2. Воздействовать благоприятным образом на среду.

<a name="U88_4_5"></a>*88:4.5 (970.10)* У науки те же цели, что и у магии. Человечество прогрессирует от магии к науке не с помощью медитаций и рассуждений, а скорее посредством длительного опыта, постепенно и мучительно. Человек медленно пятится к истине, начиная с ошибок, продолжая ошибками и, наконец, достигая порога истины. Только с появлением научных методов он обращается лицом вперед. Однако первобытному человеку предстояло экспериментировать или погибнуть.

<a name="U88_4_6"></a>*88:4.6 (970.11)* Чары древнего суеверия породили научную любознательность. В этих примитивных суевериях заключалось развивающееся живое чувство – страх в сочетании с любопытством; древняя магия содержала прогрессивную движущую силу. Эти суеверия свидетельствовали о появлении у человека желания знать и контролировать планетарную среду.

<a name="U88_4_7"></a>*88:4.7 (971.1)* Магия оказывала столь сильное влияние на дикаря из-за его неспособности осмыслить естественную смерть. Возникшее впоследствии представление о первородном грехе помогло существенно ослабить власть магии над человеком, ибо оно объясняло естественную смерть. В свое время десять невинных человек нередко лишались жизни из-за мнимой ответственности за естественную смерть одного человека. Это одна из причин медленного роста населения в древнем мире, что и сегодня справедливо в отношении некоторых африканских племен. Даже перед лицом смерти обвиняемый обычно сознавался в своей вине.

<a name="U88_4_8"></a>*88:4.8 (971.2)* Магия естественна для дикаря. Он верит, что врага действительно можно убить, колдуя над прядью его волос или обрезками ногтей. Смертельное действие змеиных укусов приписывалось магии колдуна. Трудность борьбы с магией заключается в том, что страх способен убить. Первобытные люди настолько боялись магии, что она действительно убивала их, и таких последствий было достаточно, чтобы укрепить эту ошибочную веру. В случае неуспеха всегда находилось какое-нибудь правдоподобное объяснение. Неудачная магия исправлялась новой магией.

### <a name="U88_5_0"></a>5&#8228;&#160;Магические талисманы

<a name="U88_5_1"></a>*88:5.1 (971.3)* Так как всё, что имело отношение к телу, могло стать фетишем, древнейшая магия пользовалась волосами и ногтями. Атмосфера скрытности, окружавшая физиологические отправления, вытекала из страха перед врагом, который мог завладеть чем-то, исходящим из тела, и воспользоваться этим для нанесения вреда с помощью магии. Поэтому все испражнения тщательно закапывались. Люди старались не плевать в присутствии других, так как боялись, что слюна может быть использована для вредоносной магии: плевки всегда прикрывались. Даже остатки пищи, одежда и украшения могли стать средствами магии. Дикарь никогда не оставлял на столе после себя объедков. И всё это совершалось из опасения, что враги смогут использовать эти вещи для совершения магических обрядов, а не вследствие осознания гигиенического значения подобной практики.

<a name="U88_5_2"></a>*88:5.2 (971.4)* Магические талисманы приготовлялись из самых разнообразных вещей: человеческой плоти, когтей тигра, зубов крокодила, семян ядовитых растений, змеиного яда и человеческих волос. Большой магической силой обладали кости покойников. В магии могла использоваться даже пыль, оставшаяся на следах ног. Древние люди свято верили в любовные талисманы. Кровь и другие виды телесных секреций могли обеспечить магическое воздействие любви.

<a name="U88_5_3"></a>*88:5.3 (971.5)* Считалось, что в магии могут с успехом использоваться изображения. Люди верили, что плохое или хорошее обращение с изготовленной фигуркой отражалось на реальном человеке. Делая покупки, суеверный человек жевал кусок твердого дерева, чтобы смягчить сердце продавца.

<a name="U88_5_4"></a>*88:5.4 (971.6)* Огромной магической силой обладало молоко черной коровы; такими же свойствами отличались черные кошки. Магическими были посох или скипетр, наряду с барабанами, колокольчиками и узлами. Все древние предметы были магическими талисманами. Обычаи новой или более высокой цивилизации встречались с неодобрением из-за их якобы пагубных магических свойств. В течение долгого времени таким было отношение к письму, книгопечатанию и картинам.

<a name="U88_5_5"></a>*88:5.5 (971.7)* Первобытный человек считал, что к именам следует относиться с уважением, в особенности к именам богов. Имя считалось сущностью, фактором, отличным от физической индивидуальности; его чтили наравне с душой и тенью. Человек закладывал свое имя, когда брал взаймы, и не мог пользоваться им, пока не выкупал его, отдавая долг. Сегодня люди подписывают своим именем вексель. Личное имя быстро стало значительным атрибутом магии. У дикаря было два имени: главное имя считалось слишком священным для того, чтобы им можно было пользоваться в обычных ситуациях; так появилось повседневное имя – прозвище. Дикарь никогда не сообщал своего настоящего имени незнакомым людям. Любое происшествие необычного характера заставляло его брать новое имя. Иногда причиной тому была попытка вылечить болезнь или положить конец неудачам. Дикарь получал новое имя, покупая его у вождя племени. Люди до сих пор вкладывают деньги в звания и титулы. Однако у наиболее примитивных племен, таких как африканские бушмены, личные имена не существуют.

### <a name="U88_6_0"></a>6&#8228;&#160;Магические ритуалы

<a name="U88_6_1"></a>*88:6.1 (972.1)* Магией занимались при помощи волшебных палочек, знахарских обрядов и магических формул, и человек, совершающий ритуал, обычно был обнаженным. Среди первобытных магов было больше женщин, чем мужчин. Для магии знахарство означает таинство, а не лечение. Дикарь никогда не врачевал самого себя; он пользовался только теми лекарствами, которые советовали ему специалисты по магии. Знахари-шаманы двадцатого века очень похожи на древних магов.

<a name="U88_6_2"></a>*88:6.2 (972.2)* Магия могла быть публичной и частной. Считалось, что магия, которая практиковалась знахарем, шаманом или жрецом, приносила пользу всему племени. Ведьмы, колдуны и волшебники осуществляли частную магию – личную и эгоистическую магию, которая использовалась как принудительный метод для навлечения несчастья на врагов. Двойной спиритуализм – представление о добрых и злых духах – породил последующие верования в белую и черную магию. И по мере эволюции религии, магией стали называть такие воздействия на духов, которые происходили за рамками своего культа, а также более древние верования в призраков.

<a name="U88_6_3"></a>*88:6.3 (972.3)* В высшей степени магическими были комбинации слов, ритуальные песнопения и заклинания. Некоторые ранние заклинания в итоге превратились в молитвы. Вскоре появилась имитационная магия: молитвы превращались в театрализованные представления, а магические танцы были не чем иным, как инсценированными молитвами. Молитва постепенно вытеснила магию как часть ритуала жертвоприношения.

<a name="U88_6_4"></a>*88:6.4 (972.4)* Жест – более древний, чем речь – был более святым и магическим, и считалось, что большой магической силой обладают подражания. Красные люди часто устраивали танцы бизонов: один из них изображал бизона, и если его ловили, то это сулило удачу в приближающейся охоте. Сексуальные празднества Первого мая были всего лишь имитационной магией – недвусмысленными взываниями к сексуальным страстям растительного мира. Кукла впервые появилась в качестве магического талисмана бесплодной жены.

<a name="U88_6_5"></a>*88:6.5 (972.5)* Магия являлась той боковой ветвью древа эволюционной религии, которая со временем принесла плоды научного века. Вера в астрологию привела к развитию астрономии, вера в философский камень – к искусству обработки металлов, в то время как вера в магические числа создала математику.

<a name="U88_6_6"></a>*88:6.6 (972.6)* Однако в мире было столько талисманов, что это в значительной мере привело к уничтожению всякого честолюбия и инициативы. Плоды дополнительного труда или усердия расценивались как результат магии. Если на поле одного человека вырастало больше зерна, чем у его соседа, его могли привести к вождю и обвинить в переманивании избыточного зерна с поля ленивого соседа. Действительно, широкие познания были опасны в дни варварства: таких людей всегда могли обвинить в черной магии и казнить.

<a name="U88_6_7"></a>*88:6.7 (972.7)* Наука постепенно устраняет из жизни элемент азартной игры. Но случись так, что современные методы образования потерпят крах, – произойдет практически немедленный возврат к первобытной вере в магию. Такие суеверия до сих пор остаются в сознании многих так называемых цивилизованных людей. Язык содержит окаменелости, которые свидетельствуют о том, что человечество в течение длительного времени было погрязшим в суевериях; это такие слова, как «очарованный», «родившийся под несчастливой звездой», «одержимость», «вдохновение», «дух вон», «простодушие», «чарующий», «как громом пораженный», «дух захватывает». И разумные люди до сих пор верят в удачу, сглаз и астрологию.

<a name="U88_6_8"></a>*88:6.8 (973.1)* Древняя магия была тем коконом, из которого появилась современная наука; она была необходима для своего времени, однако теперь уже не приносит пользы. Фантомы невежественных суеверий будоражили примитивный человеческий ум, пока он не обрел способность порождать научные представления. Сегодня Урантия находится в сумеречной зоне этой интеллектуальной эволюции. Одна половина мира рвется к свету истины и открываемым наукой фактам, в то время как другая половина томится в объятиях древних суеверий и лишь слегка замаскированной магии.

<a name="U88_6_9"></a>*88:6.9 (973.2)* [Представлено Яркой Вечерней Звездой Небадона.]
