﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ088.md" title="Фетиши, талисманы и магия">Документ 88</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ090.md" title="Шаманство — знахари и жрецы">Документ 90</a>&#160;&#62;&#62;</p><hr />

## Документ 89

## <a name="U89_0_0"></a>Грех, жертвоприношение и искупление

<a name="U89_0_1"></a>*89:0.1 (974.1)* Первобытный человек полагал, что он в долгу у духов и должен вернуть этот долг. В понимании дикаря, духи имели все основания навлечь на него намного больше несчастий. Со временем это представление вылилось в доктрину о грехе и спасении. Считалось, что душа приходит в этот мир, запятнанная первородным грехом. Душу необходимо выкупить. Для этого нужен козел отпущения. Кроме того, что охотник за головами был приверженцем культа черепов, он мог заменить свою жизнь чужой – найти «человека отпущения».

<a name="U89_0_2"></a>*89:0.2 (974.2)* Уже в древности дикарь был глубоко уверен в том, что духи испытывают высшее удовлетворение, взирая на несчастья, страдания и унижения людей. Первоначально человека волновал только грех действия, однако впоследствии его стал беспокоить грех бездействия. Вокруг этих двух понятий сформировалась вся последующая система жертвоприношений. Этот новый ритуал выражался в обрядах принесения искупительной жертвы. Первобытные люди считали, что расположение богов можно завоевать только с помощью особых ритуалов. Только развитая цивилизация признает неизменно спокойного и благосклонного Бога. Искупление являлось скорее гарантией от ближайших несчастий, нежели вкладом в будущее блаженство. И все ритуалы уклонения, заговора, принуждения и умилостивления сливаются друг с другом.

### <a name="U89_1_0"></a>1&#8228;&#160;Табу

<a name="U89_1_1"></a>*89:1.1 (974.3)* Соблюдая табу, человек пытался уклониться от несчастий: избегая чего-либо, он стремился не оскорбить духов-призраков. Изначально табу не имели религиозного смысла, однако вскоре они стали одобряться призраками или духами и, усиленные таким образом, превратились в создателей законов и институтов. Табу является источником ритуальных норм и предшественником примитивного самообладания. Это была древнейшая и в течение длительного времени единственная форма общественного регулирования. Она до сих пор лежит в основе регулирующей социальной структуры.

<a name="U89_1_2"></a>*89:1.2 (974.4)* Почтительное отношение, внушаемое этими запретами в сознании дикаря, в точности соответствовало его страху перед силами, которые, якобы, накладывали эти запреты. Впервые табу возникли из-за случайных столкновений с неудачей. Позднее их стали вводить вожди и шаманы – колдуны, которыми, как считалось, руководят духи-призраки и даже боги. Страх перед возмездием духа был столь велик в сознании первобытного человека, что порой, нарушив табу, он умирал от ужаса, и такие драматичные эпизоды в огромной мере укрепляли власть табу над живыми.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Среди первых запретов были ограничения на присвоение женщин и иной собственности. С повышением значения религии в эволюции табу, предмет запрета стал считаться нечистым, а впоследствии – дьявольским. Письменные свидетельства иудеев изобилуют упоминаниями о вещах чистых и нечистых, святых и дьявольских, однако в данном отношении их вероучения были значительно менее обременительными и пространными, чем у многих других народов.

<a name="U89_1_4"></a>*89:1.4 (975.1)* Семь заповедей Даламатии и Эдема, равно как и десять предписаний иудеев, являлись типичными табу, каждое из которых было выражено в той же негативной форме, что и наиболее древние запреты. Однако эти новейшие кодексы несли явное освобождение в том смысле, что они пришли на смену тысячам прежних табу. Более того, эти заповеди определенно обещали нечто в обмен на послушание.

<a name="U89_1_5"></a>*89:1.5 (975.2)* Источником древних табу на пищу были фетишизм и тотемизм. Свинья являлась священным животным у финикийцев, корова – у индусов. Табу на свинину у египтян было увековечено иудаизмом и исламом. Одной из разновидностей табу на пищу была вера в то, что если беременная женщина слишком много думает об определенной пище, то родившийся ребенок будет отражением этой еды. Подобные блюда становились для такого ребенка табу.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Вскоре табу распространились на манеру есть; так возникли древние и современные правила поведения за столом. Кастовые системы и социальные слои суть исчезающие остатки древних запретов. Табу были высокоэффективны для формирования общества, однако они являлись крайне обременительными. Система негативных запретов сохраняла не только полезные и конструктивные правила, но также устаревшие, изжитые и бесполезные табу.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Однако никакое цивилизованное общество, вместе со своей критикой первобытного человека, не смогло бы появиться без этих всеохватных и разнообразных табу, а табу никак не смогли бы сохраниться, если бы не поддерживающие их предписания первобытной религии. Многие из важнейших факторов человеческой эволюции потребовали больших затрат и стоили огромных усилий, жертв и самоотречения, но эти достижения – проявления самообладания – являлись теми ступеньками, по которым человек взбирался по восходящей лестнице цивилизации.

### <a name="U89_2_0"></a>2&#8228;&#160;Концепция греха

<a name="U89_2_1"></a>*89:2.1 (975.5)* Боязнь случайностей и благоговейный страх перед несчастьями буквально заставили человека придумать примитивную религию в качестве предполагаемого спасения от этих бедствий. От магии и призраков религия эволюционировала к духам, фетишам и табу. У каждого первобытного племени было собственное дерево с запретным плодом, своя яблоня, состоящая, образно говоря, из тысячи ветвей, сгибающихся под тяжестью всевозможных табу. И запретное дерево всегда говорило: «Не смей».

<a name="U89_2_2"></a>*89:2.2 (975.6)* Когда разум дикаря эволюционировал до того уровня, на котором у него возникли представления о добрых и злых духах, а также когда табу приобрели официальное одобрение развивающейся религии, сложились все условия для появления новой концепции *греха*. Понятие греха получило всемирное признание еще до наступления периода богооткровенной религии. Только с помощью концепции греха примитивный разум мог логически обосновать естественную смерть. Грех являлся нарушением табу, а смерть – наказанием за совершенный грех.

<a name="U89_2_3"></a>*89:2.3 (975.7)* Грех отличался ритуальностью, а не рациональностью; это было деяние, а не мысль. И вся эта концепция греха была усилена давними легендами о Дилмуне и тех днях, когда на земле был маленький рай. Кроме того, предание об Адаме и Эдемском Саде укрепили мечту о «золотом веке», существовавшем на заре человечества. И всё это подтверждало представления, выраженные впоследствии верой в то, что человек появился в результате особого сотворения, что он вступил на свой путь в совершенстве и что нарушение табу – грех – низвело человека до его последующего печального состояния.

<a name="U89_2_4"></a>*89:2.4 (976.1)* Привычное нарушение табу стало пороком; первобытный закон считал порок преступлением; в религии он стал грехом. Среди ранних племен нарушение табу представляло собой сочетание преступления и греха. Общинные бедствия всегда рассматривались как наказание за племенной грех. У тех, кто полагал, что процветание и праведность неразделимы, очевидное преуспевание нечестивцев вызывало такое беспокойство, что пришлось придумать ад для наказания нарушителей табу. Число таких мест будущих наказаний колебалось от одного до пяти.

<a name="U89_2_5"></a>*89:2.5 (976.2)* Уже на раннем этапе развития примитивной религии появились понятия исповеди и прощения. Люди принародно просили прощения за грехи, которые они собирались совершить на следующей неделе. Исповедь была всего лишь обрядом отпущения грехов, а также публичным оповещением о скверне, ритуальными воплями: «Нечист, нечист!» Вслед за этим появились всевозможные ритуальные системы очищения. Все древние народы пользовались этими бессмысленными ритуалами. Многие обряды древних племен, имевшие, на первый взгляд, гигиеническое значение, использовались, в основном, в ритуальных целях.

### <a name="U89_3_0"></a>3&#8228;&#160;Самоотречение и унижение

<a name="U89_3_1"></a>*89:3.1 (976.3)* Следующим шагом в эволюции религии стало самоотречение. Постничество было общей практикой. Вскоре стало обычным отказываться от многих видов физических наслаждений, в особенности от наслаждений сексуального характера. Соблюдение поста прочно вошло во многие древние религии и перешло практически во все современные теологические доктрины.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Примерно в то же время, когда варвар избавлялся от разорительной практики сжигания и захоронения собственности вместе с покойником, когда у народов стала формироваться экономическая структура, появилась новая религиозная доктрина самоотречения, и десятки тысяч искренних душ стали стремиться к бедности. Собственность рассматривалась как духовное препятствие. Эти представления об опасностях владения материальной собственностью получили широкое распространение во времена Филона и Павла, и с тех пор они оказывают заметное влияние на европейскую философию.

<a name="U89_3_3"></a>*89:3.3 (976.5)* Бедность была всего лишь частью ритуала умерщвления плоти, который, к сожалению, вошел в писания и учения многих религий – в особенности христианства. Епитимья является негативной формой этого часто нелепого ритуала самоотречения. Однако всё это приучало дикаря к *самообладанию*, что было заметным прогрессом в социальной эволюции. Самоотречение и самообладание явились двумя крупнейшими социальными завоеваниями ранней эволюционной религии. Самоотречение и самообладание дали человеку новую философию жизни; они учили его искусству увеличения дроби жизни через уменьшение знаменателя личных требований, вместо вечных попыток увеличить числитель эгоистичного самоуслаждения.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Эти древние представления о самодисциплине включали телесные наказания и всевозможные виды физических истязаний. С особой активностью проповедовали учения о благе физических страданий жрецы культа матери, в качестве примера подвергавшие себя кастрации. Иудеи, индусы и буддисты были убежденными приверженцами доктрины физического унижения.

<a name="U89_3_5"></a>*89:3.5 (976.7)* Во все древние эпохи с помощью этих методов люди стремились заручиться дополнительным кредитом за самоотречение в бухгалтерских книгах своих богов. Когда-то, в условиях эмоционального стресса, было обычным давать клятву самоотречения и самоистязания. Со временем эти клятвы приняли форму договора с богами и в этом смысле представляли собой истинный эволюционный прогресс, ибо считалось, что боги должны были совершить что-то определенное в ответ на самоистязания и умерщвление плоти. Клятвы были как негативными, так и позитивными. В настоящее время наиболее последовательными приверженцами таких вредных и экстремальных обетов являются некоторые группы в Индии.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Совершенно естественно, что культ самоотречения и унижения не мог не обратить внимание на половое удовлетворение. Культ воздержания возник как обычай, которого придерживались солдаты перед боем; в более поздние времена воздержание стало практикой «святых». Этот культ мирился с браком только как со злом меньшим, чем прелюбодеяние. Многие из великих мировых религий испытали неблагоприятное воздействие этого древнего культа, однако самый глубокий след он оставил на христианстве. Апостол Павел был приверженцем этого культа, и его личные взгляды отражены в учениях, навязанных им христианской теологии: «Лучше для мужчины не притрагиваться к женщине». «Я хотел бы, чтобы все люди были подобны мне». «Безбрачным же и вдовым я говорю: лучше для них, если они останутся, как я». Павел прекрасно знал: такие учения не являются частью евангелия Иисуса, что подтверждается следующей его фразой: «Это я говорю в качестве позволения, а не приказа». Однако этот культ привел Павла к высокомерному отношению к женщинам. И самое обидное заключается в том, что долгое время его личное мнение оказывало влияние на учения великой мировой религии. Если бы весь мир буквально последовал совету этого изготовителя палаток и проповедника, то человеческий род пришел бы к быстрому и бесславному концу. Более того, вмешательство религии в древний культ воздержания прямо ведет к войне против брака и семьи – истинного фундамента общества и основного института человеческого прогресса. Неудивительно, что все подобные верования способствовали появлению безбрачного духовенства в различных религиях и у разных народов.

<a name="U89_3_7"></a>*89:3.7 (977.2)* Когда-нибудь человеку предстоит научиться пользоваться свободой без вседозволенности, пищей без обжорства, удовольствием без разгула. Как метод контроля за поведением, самообладание лучше крайнего самоотречения. Сам же Иисус никогда не внушал этих неразумных убеждений своим последователям.

### <a name="U89_4_0"></a>4&#8228;&#160;Происхождение жертвоприношения

<a name="U89_4_1"></a>*89:4.1 (977.3)* Как часть религиозных обрядов, жертвоприношение, наряду с многими другими ритуалами поклонения, не имело простого и единого источника. Тенденция склоняться перед власть имущими и падать ниц в боготворящем обожании в присутствии тайны знакома по припаданию собаки к земле перед своим хозяином. От порыва к поклонению до акта жертвоприношения – всего один шаг. Первобытный человек измерял ценность своего жертвоприношения испытываемой болью. Когда жертвоприношение впервые стало атрибутом религиозного обряда, приношением считалось только то, что причиняло боль. К первым видам жертвоприношения относились такие действия, как выдирание волос, разрезание плоти, членовредительство, выбивание зубов и отрезание пальцев. С развитием цивилизации эти примитивные представления о жертвоприношении были подняты до уровня ритуалов самопожертвования, аскетизма, постничества, лишений и последующей христианской доктрины об очищении через скорбь, страдание и умерщвление плоти.

<a name="U89_4_2"></a>*89:4.2 (977.4)* Уже на раннем этапе развития религии в ней появились две концепции жертвоприношения: представление о жертве-даре, которое подразумевало отношение благодарения, и жертве-долге, которое включало понятие искупления. Впоследствии появилось представление о заменах.

<a name="U89_4_3"></a>*89:4.3 (977.5)* Еще позднее человек вообразил, что жертва любого характера может служить средством для передачи сообщения богам. Она может быть приятным благоуханием в ноздрях божества. Так появился фимиам и другие эстетические атрибуты жертвенных ритуалов, которые впоследствии превратились в религиозные праздники, со временем становившиеся все более вычурными и помпезными.

<a name="U89_4_4"></a>*89:4.4 (978.1)* С развитием религии жертвенные ритуалы умиротворения и умилостивления пришли на смену более древним методам уклонения, задабривания и заклинаний.

<a name="U89_4_5"></a>*89:4.5 (978.2)* Согласно древнейшему представлению, жертва являлась данью, взимаемой духами предков в обмен на свое невмешательство. И уже позднее появилось понятие искупления. С отходом человека от представления об эволюционном возникновении человечества и по мере того как предания о времени Планетарного Князя и пребывании Адама просачивались сквозь века, широкое распространение получила концепция греха и первородного греха, в результате чего жертвы, приносимые для искупления случайных и личных грехов, стали рассматриваться как жертвоприношения во искупление греха всего человеческого рода. Искупление через жертвоприношение было всеобъемлющей гарантией, покрывавшей негодование и ревность даже неведомых богов.

<a name="U89_4_6"></a>*89:4.6 (978.3)* В окружении такого количества обидчивых духов и алчных богов первобытному человеку приходилось иметь дело с целым сонмом божеств-кредиторов. Поэтому в течение всей своей жизни человек нуждался в многочисленных жрецах, ритуалах и жертвоприношениях, чтобы избавиться от духовной задолженности. Из-за доктрины первородного греха, или врожденной вины человеческого рода, каждый человек отправлялся в свой жизненный путь под бременем долга перед духовными силами.

<a name="U89_4_7"></a>*89:4.7 (978.4)* Подарки и взятки даются людям. Однако когда они предлагаются богам, то о них говорят как о посвященных, ставших священными или называют их жертвоприношениями. Отречение было негативной формой умилостивления; жертвоприношение стало его позитивной формой. Акт умилостивления включал хвалу, прославление, лесть и даже развлечение. Современные формы божественного поклонения представляют собой пережитки этих позитивных обрядов древнего культа умилостивления. Такие формы поклонения – это всего лишь ритуализация древних жертвенных методов позитивного умилостивления.

<a name="U89_4_8"></a>*89:4.8 (978.5)* Жертвоприношение животных имело для первобытного человека несравненно большее значение, чем для современных рас. Эти варвары считали животных своими настоящими и близкими родственниками. Со временем человек стал практичным в отношении своих жертвоприношений и перестал приносить в жертву рабочий скот. Поначалу он жертвовал *лучшую* часть всего, включая домашних животных.

<a name="U89_4_9"></a>*89:4.9 (978.6)* Вовсе не бахвальством является утверждение одного из правителей Египта о том, что он пожертвовал 113 433 раба, 493 386 голов скота, 88 кораблей, 2 756 золотых изображений, 331 702 сосуда с медом и маслом, 228 380 сосудов с вином, 680 714 гусей, 6 744 428 хлебов и 5 740 352 мешка с монетами. И для того чтобы иметь возможность сделать это, ему пришлось собрать жестокую дань со своих подчиненных, работавших в поте лица своего.

<a name="U89_4_10"></a>*89:4.10 (978.7)* В конце концов, суровая необходимость заставила этих полуварваров съедать материальную часть своих жертв, после того как боги успевали насладиться душой жертвенных даров. И предлогом для оправдания этого обычая стала древняя священная пища, что в современной церковной практике превратилось в причастие.

### <a name="U89_5_0"></a>5&#8228;&#160;Жертвоприношение и каннибализм

<a name="U89_5_1"></a>*89:5.1 (978.8)* Современные представления о раннем каннибализме в корне неверны; он был частью нравов древнего общества. Хотя каннибализм традиционно вызывает ужас у современных цивилизованных людей, он являлся составной частью социальной и религиозной структуры первобытного общества. Практика каннибализма была продиктована групповыми интересами. Она возникла под давлением необходимости и поддерживалась рабской зависимостью от суеверий и невежества. Это был социальный, экономический, религиозный и военный обычай.

<a name="U89_5_2"></a>*89:5.2 (979.1)* Древний человек был каннибалом. Ему нравилась человеческая плоть, и потому он предлагал ее в качестве жертвенной пищи духам и своим первобытным богам. Так как призраки-духи представляли собой всего лишь видоизмененных людей и так как пища являлась первой потребностью человека, то она должна была быть таковой и для духа.

<a name="U89_5_3"></a>*89:5.3 (979.2)* Некогда каннибализм был чуть ли не всеобщим явлением среди развивающихся рас. Он был свойствен всем сангикским расам, однако первоначально он отсутствовал у андонитов; не было его и у нодитов и адамитов. У андитов каннибализм появился лишь после того, как они полностью смешались с эволюционными расами.

<a name="U89_5_4"></a>*89:5.4 (979.3)* Вкус к человеческому мясу растет. Употребление в пищу человеческой плоти – из-за голода, как атрибут дружеских отношений, из мести или как часть религиозного ритуала – превратило каннибализм в привычку. Людоедство возникло из-за скудости еды, хотя обычно это не являлось основной причиной. Тем не менее, за исключением случаев голода, эскимосы и ранние андониты редко становились каннибалами. Красные люди, в особенности в Центральной Америке, были людоедами. Когда-то первобытные матери, по своему обыкновению, убивали и съедали собственных детей, чтобы восстановить силы, потерянные во время родов, а в Квинсленде до сих пор нередко убивают и съедают первого ребенка. Еще относительно недавно к каннибализму преднамеренно прибегали многие африканские племена в качестве военной меры для запугивания своих соседей.

<a name="U89_5_5"></a>*89:5.5 (979.4)* В некоторых случаях каннибализм появлялся вследствие деградации некогда высокоразвитых родов, но наибольшее распространение он получил среди эволюционных рас. Каннибализм возникал в те времена, когда человек испытывал острую ненависть к своим врагам. Поедание человеческой плоти стало частью торжественной церемонии возмездия. Считалось, что таким образом можно было уничтожить дух врага или же слить его с духом съедавшего плоть человека. В свое время широкое распространение получила вера в то, что колдуны приобретают свои способности благодаря поеданию человеческой плоти.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Некоторые группы людоедов употребляли в пищу только членов своих племен. Такой псевдодуховный инбридинг якобы подчеркивал племенную солидарность. Правда, они также ели врагов – из мести к ним и с целью присвоить себе их силу. Считалось, что когда съедается тело друга или соплеменника, его душе оказывается честь, в то время как пожирание врага служило мерой наказания. Разум примитивного человека не претендовал на последовательность.

<a name="U89_5_7"></a>*89:5.7 (979.6)* В некоторых племенах престарелые родители желали быть съеденными собственными детьми. В других обычно воздерживались от поедания близких родственников: их тела продавались или обменивались на чужаков. Велась оживленная торговля женщинами и детьми, откормленными на убой. Когда болезни или войны не справлялись с ограничением рождаемости, излишек бесцеремонно съедался.

<a name="U89_5_8"></a>*89:5.8 (979.7)* Каннибализм постепенно исчезал под воздействием ряда факторов:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. Иногда он становился общинной церемонией, принятием коллективной ответственности за вынесение смертного наказания соплеменнику. Кровная вина перестает быть преступлением, когда разделяется всеми, обществом. Последние случаи каннибализма в Азии относились к поеданию казненных преступников.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. Уже в глубокой древности он превратился в религиозный ритуал, однако растущий страх перед духами не всегда способствовал уменьшению людоедства.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. В конце концов, он эволюционировал до того положения, когда в пищу шли только строго определенные части или органы тела – такие, которые, якобы, содержали душу или части духа. Получила распространение традиция выпивать кровь, и стало обычным явлением смешивать «съедобные» части тела с лекарствами.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Он стал культом мужчин; женщинам запрещалось есть человеческую плоть.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. На следующем этапе он стал прерогативой вождей, жрецов и шаманов.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. После этого в более развитых племенах он превратился в табу. Табу на людоедство впервые появилось в Даламатии и постепенно распространилось по всему миру. Нодиты поощряли кремацию как метод борьбы с каннибализмом, ибо когда-то было обычной практикой выкапывать тела и съедать их.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. Человеческое жертвоприношение положило конец каннибализму. Превратившись в пищу для высокопоставленных людей, вождей, плоть человека в итоге стала предназначаться для еще более высоких духов. Так принесение в жертву людей смогло положить конец каннибализму; исключение составляли только наиболее отсталые племена. Когда человеческое жертвоприношение стало распространенной практикой, людоедство превратилось в табу: человеческая плоть предназначалась только для богов. Человек же был вправе съедать лишь небольшой ритуальный кусок, причастие.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Наконец, общее распространение получило использование животных вместо людей для жертвоприношений, и даже среди самых отсталых племен употребление в пищу собак привело к огромному сокращению людоедства. Собака была первым одомашненным животным, которое высоко ценилось и как таковое, и в качестве пищи.

### <a name="U89_6_0"></a>6&#8228;&#160;Эволюция человеческого жертвоприношения

<a name="U89_6_1"></a>*89:6.1 (980.6)* Человеческое жертвоприношение было косвенным результатом каннибализма, равно как и средством избавления от него. Обычай отправлять вместе с покойником духов для сопровождения его в загробный мир также привел к ослаблению практики людоедства, ибо было не принято съедать этих принесенных в жертву людей. В той или иной форме, в тот или иной период, ни одна раса не была полностью свободна от человеческого жертвоприношения, хотя, по сравнению с другими, андониты, нодиты и адамиты отличались наименьшей склонностью к каннибализму.

<a name="U89_6_2"></a>*89:6.2 (980.7)* Человеческое жертвоприношение было практически повсеместным. Оно сохранялось в религиозных обычаях китайцев, индусов, египтян, иудеев, месопотамцев, греков, римлян и многих других народов и еще недавно существовало среди отсталых африканских и австралийских племен. Цивилизация американских индейцев более позднего периода началась с каннибализма и потому погрязла в человеческих жертвоприношениях, в особенности в Центральной и Южной Америке. Халдеи одними из первых отказались от принесения в жертву людей в обычных случаях, заменив их животными. Около двух тысяч лет тому назад мягкосердечный японский император ввел в практику глиняные изображения, которые приносили в жертву вместо людей, однако в северной Европе жертвоприношение людей исчезло только менее тысячи лет тому назад. В некоторых отсталых племенах люди до сих пор добровольно приносят себя в жертву, что является разновидностью религиозного или ритуального самоубийства. Однажды шаман одного из племен приказал принести в жертву глубокоуважаемого старика. Люди взбунтовались и отказались подчиниться. Тогда старик лишил себя жизни руками своего собственного сына. Древние действительно верили в этот обычай.

<a name="U89_6_3"></a>*89:6.3 (980.8)* История не знает более трагического и трогательного случая, характерного для душераздирающих столкновений древних, освященных веками религиозных обычаев с противоположными требованиями развивающейся цивилизации, чем иудейское повествование об Иеффае и его единственной дочери. Следуя обычаю и действуя из благих намерений, этот человек дал безрассудную клятву, заключив соглашение с «богом брани» и согласившись заплатить определенную цену за победу над своими врагами. Эта цена заключалась в том, чтобы принести в жертву первого, кто выйдет из его дома навстречу ему при возвращении домой. Иеффай полагал, что это будет один из его верных рабов; однако случилось так, что поприветствовать его по случаю возвращения домой вышла его дочь, его единственное дитя. Так, несмотря на то что в данном случае речь идет о сравнительно недавнем времени и, казалось бы, цивилизованном народе, эта прекрасная девушка, по прошествии двух месяцев, проведенных в оплакивании своей судьбы, была действительно принесена в жертву своим отцом, с одобрения его соплеменников. И всё это было совершено, несмотря на то что Моисей наложил строгий запрет на принесение в жертву людей. Однако мужчины и женщины испытывают тягу к глупым и ненужным клятвам, а в те времена люди считали все такие обещания в высшей степени священными.

<a name="U89_6_4"></a>*89:6.4 (981.1)* В древности, приступая к строительству хоть сколько-нибудь значительного здания, обычно умерщвляли человека в качестве «жертвы на основание». Так появлялся призрак-дух, охранявший и защищавший строение. Древние китайцы, собираясь отлить колокол, должны были следовать требованиям обычая – жертвовать как минимум одну девушку для улучшения звучания колокола; выбранную девушку бросали живой в расплавленный металл.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Во многих группах существовал вековой обычай замуровывать рабов живыми в имеющие важное значение стены. В более поздние времена северо-европейские племена стали замуровывать тень какого-нибудь прохожего, вместо того, чтобы погребать людей заживо в стенах новых зданий. Китайцы хоронили в стене тех рабочих, которые умерли при ее строительстве.

<a name="U89_6_6"></a>*89:6.6 (981.3)* При возведении стен Иерихона палестинский царек «положил основание на первенце своем Авираме, поставил ворота на младшем своем сыне Сегубе». Несмотря на то что это произошло относительно недавно, этот отец не только замуровал двух своих сыновей живыми в нишах основания городских ворот, но его действия также описываются как совершенные «по велению Господа». Моисей запретил такие жертвы на основание, однако израильтяне вернулись к ним вскоре после его смерти. Существующий в двадцатом веке ритуал закладывания безделушек и памятных знаков в угловой камень нового дома напоминает первобытные жертвы на основание.

<a name="U89_6_7"></a>*89:6.7 (981.4)* В течение долгого времени существовал обычай посвящать первые плоды духам. Все эти обряды, в настоящее время более или менее символические, являются пережитком древних ритуалов, включавших принесение в жертву людей. Жертвование первенца было широко распространенным среди древних народов, в особенности среди финикийцев, которые последними отказались от этой практики. Принося жертву, обычно говорили: «Жизнь за жизнь». Теперь, хороня тело, вы говорите: «Прах к праху».

<a name="U89_6_8"></a>*89:6.8 (981.5)* Хотя зрелище Авраама, вынужденного лишить жизни своего сына Исаака, и является шокирующим для цивилизованных чувств, оно не было чем-то новым или необычным для людей той эпохи. На протяжении долгого времени отцы, следуя обычаю, в минуту огромного нервного напряжения приносили в жертву своих первородных сыновей. У многих народов есть аналогичные предания, ибо когда-то существовала всемирная и глубокая вера в то, что при каждом чрезвычайном или необыкновенном событии необходимо принести в жертву человека.

### <a name="U89_7_0"></a>7&#8228;&#160;Видоизменения жертвоприношения людей

<a name="U89_7_1"></a>*89:7.1 (981.6)* Моисей попытался положить конец принесению людей в жертву, заменив его выкупом. Он ввел систематический план, который позволил его народу избавиться от худших последствий опрометчивых и безрассудных клятв. Землю, собственность и детей можно было выкупить за определенную сумму, которая выплачивалась жрецам. Те группы, которые перестали приносить в жертву своих первенцев, вскоре получили огромное преимущество перед менее прогрессивными соседями, продолжавшими совершать эти зверства. Многие отсталые племена не только были чрезвычайно ослаблены утратой сыновей, но нередко в них прерывалась даже преемственность вождей.

<a name="U89_7_2"></a>*89:7.2 (982.1)* Следствием исчезающего жертвоприношения детей был обычай мазать кровью дверные косяки дома для защиты первенца. Часто это совершалось во время одного из священных праздников года. Когда-то этот ритуал выполнялся в большинстве регионов мира – от Мексики до Египта.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Даже после того, как большинство людей перестали совершать ритуальные убийства детей, существовал обычай бросать младенца на произвол судьбы, оставляя его в пустынном месте или в небольшой лодке. Если ребенок выживал, считалось, что это произошло благодаря вмешательству богов. Так, согласно легендам, боги спасли Саргона, Моисея, Кира и Ромула. Затем появился обычай превращать первородных сыновей в священную жертву: им давали вырасти, после чего, вместо того, чтобы убивать, их изгоняли из дома. Таково происхождение колоний. Римляне придерживались этого обычая в своей программе колонизации.

<a name="U89_7_4"></a>*89:7.4 (982.3)* Жертвоприношение людей привело к появлению многих причудливых сочетаний сексуальной распущенности с первобытным поклонением. В древности, если женщина сталкивалась с охотниками за головами, она могла купить себе жизнь, отдавшись им. Позднее девушка, выбранная в качестве священной жертвы богам, могла принять решение выкупить свою жизнь, посвятив свое тело пожизненной священной сексуальной службе в храме; так она могла заработать деньги для своего выкупа. Древние считали чрезвычайно возвышающими половые отношения с женщиной, выкупавшей таким способом свою жизнь. Связь со священной девушкой была религиозным ритуалом, который, кроме всего, служил приемлемым оправданием для получения обыкновенного сексуального удовлетворения. Это было разновидностью ловкого самообмана, которому с удовольствием предавались как девушки, так и те, кто пользовался их услугами. Нравы всегда отстают от эволюционного прогресса цивилизации, одобряя более древние и варварские сексуальные обычаи развивающихся народов.

<a name="U89_7_5"></a>*89:7.5 (982.4)* В итоге, храмовый разврат распространился на всю южную Европу и Азию. У всех народов деньги, заработанные храмовой проституцией, считались священными – это был высокий дар, предлагаемый богам. Лучшие типы женщин стекались на рынки храмового секса и посвящали свои заработки всевозможным священным службам и общественно-полезным делам. Многие женщины из высших классов накапливали свое приданое благодаря временной сексуальной службе в храмах, и большинство мужчин предпочитали брать в жены таких женщин.

### <a name="U89_8_0"></a>8&#8228;&#160;Искупление и заветы

<a name="U89_8_1"></a>*89:8.1 (982.5)* Искупительные жертвы и храмовая проституция были, в действительности, видоизмененными жертвоприношениями людей. Следующим появилось мнимое жертвоприношение дочерей. Этот ритуал заключался в кровопускании с посвящением себя пожизненной девственности и являлся моральной реакцией на более древний храмовый разврат. Впоследствии девственницы посвящали себя служению, состоявшему в поддержании священного храмового огня.

<a name="U89_8_2"></a>*89:8.2 (982.6)* В конце концов, люди стали полагать, что пожертвование какой-то части тела может заменить более древнее, полное человеческое жертвоприношение. Физическое членовредительство также считалось приемлемой заменой. В жертву предлагались волосы, ногти, кровь и даже пальцы рук и ног. Более поздний и почти повсеместный древний ритуал обрезания был следствием культа частичной жертвы; он носил исключительно жертвенный характер без каких-либо гигиенических соображений. Мужчинам делали обрезание; женщинам прокалывали уши.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Впоследствии вместо отрезания пальцев их стали связывать. Бритье головы и остригание волос также были видами религиозного посвящения. Первоначально превращение мужчин в евнухов являлось видоизменением представления о человеческой жертве. Прокалывание носа и губ до сих пор практикуются в Африке, а татуировка является художественной эволюцией более древнего и примитивного обычая оставлять на теле рубцы.

<a name="U89_8_4"></a>*89:8.4 (983.2)* В итоге, под влиянием прогрессивных учений, обычай принесения жертвы стал связываться с понятием завета. Наконец, появилось представление о богах, заключающих настоящий договор с человеком, что стало важным шагом в упрочении религии. Закон – завет – вытесняет удачу, страх и суеверие.

<a name="U89_8_5"></a>*89:8.5 (983.3)* Человек не мог даже мечтать о заключении договора с Божеством, пока его представление о Боге не достигло уровня, на котором правители вселенной считаются заслуживающими доверия. Древнее представление человека о Боге было настолько антропоморфическим, что он был неспособен вообразить надежное Божество, пока сам не стал относительно надежным, нравственным и этичным.

<a name="U89_8_6"></a>*89:8.6 (983.4)* И вот, мысль о союзе с богами стала, наконец, реальностью. *Со временем эволюционный человек приобрел такое моральное достоинство, что осмелился заключать договоры со своими богами*. Так жертвоприношение постепенно превратилось в игру – философскую сделку с Богом. Все это являлось новым способом страхования против несчастий или, скорее, усовершенствованным методом более определенного приобретения успеха. Не заблуждайтесь: ранние жертвоприношения не были безвозмездным даром богам, добровольным выражением признательности или благодарением; они не являлись проявлением настоящего поклонения.

<a name="U89_8_7"></a>*89:8.7 (983.5)* Примитивные формы молитвы были не чем иным, как торговлей с духами, спором с богами. Это напоминало меновую торговлю, в которой просьбы и убеждения предлагались в обмен на нечто более реальное и дорогостоящее. Развитие у людей торговых отношений внедрило дух коммерции и развило искусство товарообмена; теперь эти черты стали проявляться в человеческих методах поклонения. И так же как одни люди умели лучше торговать, чем другие, так и молитвы одних людей считались лучше, чем молитвы других. Большим уважением пользовалась молитва справедливого человека. Справедливым человеком был тот, кто расплатился с духами, полностью выполнил каждую ритуальную обязанность по отношению к богам.

<a name="U89_8_8"></a>*89:8.8 (983.6)* Ранняя молитва вряд ли являлась поклонением: она была сделкой-прошением о здоровье, богатстве и жизни. И во многих отношениях молитвы мало изменились с течением времени. Они по-прежнему читаются по книгам, произносятся для проформы и выписываются для укрепления на колесах или подвешивания на деревьях, чтобы ветер мог освободить человека от необходимости затрачивать собственное дыхание.

### <a name="U89_9_0"></a>9&#8228;&#160;Жертвоприношения и причастия

<a name="U89_9_1"></a>*89:9.1 (983.7)* Эволюция урантийских ритуалов подняла человеческое жертвоприношение с уровня кровавого людоедства на более высокие и символические уровни. Древние ритуалы жертвоприношения породили последующие обряды причастия. Еще относительно недавно только жрец отведывал каннибальскую жертву или каплю человеческой крови, после чего все остальные ели заменяющее человека животное. В более позднее время эти древние представления о выкупе, искуплении и заветах превратились в обряды причащения. И вся эта эволюция ритуалов оказала огромное социализирующее воздействие.

<a name="U89_9_2"></a>*89:9.2 (984.1)* В связи с культом Богоматери, в Мексике и других местах со временем стали использовать причащение лепешками и вином вместо плоти и крови – атрибутов более древнего жертвоприношения людей. На протяжении долгого времени иудеи использовали этот ритуал во время празднования своей Пасхи, и именно из этого обряда впоследствии возникла христианская версия причастия.

<a name="U89_9_3"></a>*89:9.3 (984.2)* Древние социальные братства основывались на ритуале пития крови; ранняя еврейская община скреплялась жертвенной кровью. Павел собирался создать новый христианский культ на «крови вечного завета». И хотя он обременил христианство ненужными учениями о крови и жертвах, он действительно, раз и навсегда, покончил с доктринами, которые исповедовали искупление посредством человеческих или животных жертв. Его теологические компромиссы показывают, что даже откровение должно подчиняться постепенному управлению эволюции. Согласно Павлу, Христос стал последней, исчерпывающей человеческой жертвой; теперь божественный Судья удовлетворен полностью и навечно.

<a name="U89_9_4"></a>*89:9.4 (984.3)* Так спустя многие века культ жертвоприношения превратился в культ причастия. Поэтому обряды причастия в современных религиях являются законными преемниками этих отталкивающих древних церемоний жертвоприношения людей и еще более древних каннибальских ритуалов. Многие до сих пор полагаются на кровь для спасения, однако это, по крайней мере, приобрело образный, символический и мистический характер.

### <a name="U89_10_0"></a>10&#8228;&#160;Прощение греха

<a name="U89_10_1"></a>*89:10.1 (984.4)* Древний человек мог осознать расположение Бога только через жертвоприношения. Современный человек должен выработать новые методы для самосознания спасения. Сознание греха продолжает жить в разуме смертных, но представления о спасении являются отжившими и устаревшими. Реальность духовных потребностей сохраняется, но интеллектуальный прогресс разрушил прежние пути достижения мира и утешения для разума и души.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *Грех должен быть переосмыслен как преднамеренно нелояльное отношение к Божеству*. Есть несколько степеней нелояльности: неполная лояльность, присущая нерешительности; разобщенная лояльность, свойственная конфликтности; исчезающая лояльность, присущая безразличию; и утрата лояльности, которая выражается в следовании безбожным идеалам.

<a name="U89_10_3"></a>*89:10.3 (984.6)* Чувство или ощущение вины есть осознание нарушения нравов; оно не обязательно является грехом. Если нет сознательной нелояльности к Божеству, нет и настоящего греха.

<a name="U89_10_4"></a>*89:10.4 (984.7)* Возможность осознания вины есть знак трансцендентного отличия человека. Этот знак не клеймит человека, как подлое существо, а наоборот – выделяет его как создание потенциального величия и вечно восходящей славы. Такое чувство недостойности является начальным стимулом, призванным быстро и уверенно привести к тем завоеваниям веры, которые переводят смертный разум на величественные уровни нравственного благородства, космической проницательности и духовной жизни; так все значения человеческого существования превращаются из временных в вечные, и все ценности возвышаются от человеческих к божественным.

<a name="U89_10_5"></a>*89:10.5 (984.8)* Покаяние в грехе – это мужественное отречение от нелояльности, но оно ни в коей мере не смягчает пространственно-временны́е последствия такой нелояльности. Однако покаяние – искреннее осознание природы греха – обязательно для религиозного роста и духовного прогресса.

<a name="U89_10_6"></a>*89:10.6 (985.1)* Прощение греха Божеством есть возобновление отношений лояльности, которое следует за периодом осознания человеком прекращения таких отношений в результате сознательного бунта. Прощения не нужно искать – его достаточно принять как осознание восстановления отношений лояльности между созданием и Создателем. И все верные Божьи сыны счастливы, преданны служению и добиваются всё новых успехов в своем восхождении к Раю.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Представлено Яркой Вечерней Звездой Небадона.]
