﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ089.md" title="Грех, жертвоприношение и искупление">Документ 89</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ091.md" title="Эволюция молитвы">Документ 91</a>&#160;&#62;&#62;</p><hr />

## Документ 90

## <a name="U90_0_0"></a>Шаманство — знахари и жрецы

<a name="U90_0_1"></a>*90:0.1 (986.1)* В своей эволюции религиозные обряды прошли путь от задабривания, уклонения, заклинания, принуждения, умиротворения и умилостивления до жертвоприношения, искупления и покаяния. Методы отправления религиозных ритуалов начались с примитивных культов, прошли стадию фетишей и поднялись до магии и чудес. Когда же в ответ на дальнейшее усложнение представления человека о сверхматериальных сферах ритуал стал более сложным, он не мог не оказаться во власти знахарей, шаманов и жрецов.

<a name="U90_0_2"></a>*90:0.2 (986.2)* Постепенно, с развитием представлений первобытного человека, духовный мир стал считаться глухим к обращениям простых смертных. Только исключительные люди могли удостоиться внимания богов; только необыкновенный мужчина или необыкновенная женщина могли быть услышаны духами. Таким образом религия вступает в новую фазу – ту стадию, на которой она постепенно переходит в руки посредников; между верующим и объектом поклонения обязательно стоит знахарь, шаман или жрец. И сегодня большинство урантийских систем организованной религиозной веры проходит через этот уровень эволюционного развития.

<a name="U90_0_3"></a>*90:0.3 (986.3)* Эволюционная религия рождается из простого и всесильного страха – страха, который овладевает человеческим разумом при столкновении с неизвестным, необъяснимым или непостижимым. В итоге религия достигает чрезвычайно простого осознания всемогущей любви – любви, которая неудержимо наполняет человеческую душу, пробудившуюся к пониманию безграничности чувства Всеобщего Отца к сынам вселенной. Однако начало и завершение религиозной эволюции отделяют долгие века шаманов, которые берут на себя смелость стоять между человеком и Богом в качестве посредников, толкователей и просителей.

### <a name="U90_1_0"></a>1&#8228;&#160;Первые шаманы — знахари

<a name="U90_1_1"></a>*90:1.1 (986.4)* Шаман являлся высокопоставленным знахарем, ритуальным человеком-фетишем и центральной фигурой во всех обрядах эволюционной религии. Во многих племенах шаман стоял выше военачальника, что положило начало господству церкви над государством. Иногда шаман действовал как жрец и даже как царь-жрец. В некоторых последующих племенах существовали как более древние шаманы-знахари (прорицатели), так и появившиеся позднее шаманы-жрецы. И во многих случаях должность шамана становилась наследственной.

<a name="U90_1_2"></a>*90:1.2 (986.5)* Так как в древности всё ненормальное объяснялось одержимостью, любое ярко выраженное психическое или физическое отклонение считалось достаточным основанием для того, чтобы стать знахарем. Многие из этих мужчин были эпилептиками, многие из женщин – истеричками, и в далеком прошлом на долю двух этих типов приходилось множество случаев наития, а также одержимости духами и дьяволом. Многие из этих древнейших жрецов относились к тому типу людей, которых в более поздние времена называли параноиками.

<a name="U90_1_3"></a>*90:1.3 (987.1)* Хотя и способные на мошенничество в мелочах, абсолютное большинство шаманов верили в факт своей одержимости духом. Женщины, способные входить в транс или подверженные каталептическим припадкам, превращались в могущественных шаманок. Впоследствии такие женщины становились прорицательницами и спиритическими медиумами. Их каталептические трансы обычно включали мнимое общение с духами умерших. Многие шаманки были также профессиональными танцовщицами.

<a name="U90_1_4"></a>*90:1.4 (987.2)* Однако не все шаманы являлись жертвой самообмана; многие из них были ловкими и умелыми обманщиками. С развитием этого ремесла от новичка стали требовать десятилетнего ученичества – периода лишений и самоотречения, – прежде чем он мог стать знахарем. У шаманов сложился профессиональный стиль одежды; их поведение отличалось таинственностью. Они часто пользовались наркотическими средствами, с помощью которых вводили себя в определенные физические состояния, поражавшие и озадачивавшие соплеменников. Ловкие трюки казались простым людям сверхъестественными, и хитрые жрецы первыми стали пользоваться чревовещанием. Многие древние шаманы непроизвольно впадали в гипноз; другие вызывали самогипноз, уставившись на свой пупок.

<a name="U90_1_5"></a>*90:1.5 (987.3)* Хотя многие шаманы прибегали к подобным уловкам и мошенничеству, их репутация как класса основывалась всё же на очевидных достижениях. Если шаман терпел неудачу и не мог предложить правдоподобного объяснения, то его либо низвергали, либо убивали. Поэтому честные шаманы быстро погибали; выживали только хитрые актеры.

<a name="U90_1_6"></a>*90:1.6 (987.4)* Именно шаманизм забрал безраздельное управление племенными делами из рук старейших и сильнейших и передал его хитрым, умным и дальновидным.

### <a name="U90_2_0"></a>2&#8228;&#160;Ритуалы шаманов

<a name="U90_2_1"></a>*90:2.1 (987.5)* Вызывание духов представляло собой строго определенную и чрезвычайно сложную процедуру, сравнимую с современными церковными обрядами на древнем языке. Издавна люди искали сверхчеловеческой помощи – *откровения*; и они верили, что шаманы действительно получали такие откровения. Хотя шаманы использовали всю силу своего внушения, оно было почти всегда негативным. Только в самое последнее время стал использоваться метод положительного внушения. На ранней стадии развития своего ремесла шаманы стали специализироваться в таких областях, как сотворение дождя, лечение болезней и расследование преступлений. Однако основная их функция заключалась не в лечении заболеваний, а скорее в знании и контролировании сопряженных с жизнью опасностей.

<a name="U90_2_2"></a>*90:2.2 (987.6)* Древняя черная магия – как религиозная, так и светская – называлась белой, когда ею занимались жрецы, ясновидцы, шаманы или знахари. Те, кто практиковал черную магию, назывались чародеями, волшебниками, магами, ведьмами, колдунами, некромантами, заклинателями и ворожеями. Со временем все подобные контакты со сверхъестественными силами стали относить либо к колдовству, либо к шаманству.

<a name="U90_2_3"></a>*90:2.3 (987.7)* Колдовство включало *магию*, которая творилась прежними, случайными и непризнанными духами; шаманство имело дело с *чудесами* – делом рук обычных и признанных племенных богов. В более поздние времена ведьма стала ассоциироваться с дьяволом. Так сложились предпосылки для многочисленных и относительно недавних случаев проявления религиозной нетерпимости. Для многих первобытных племен колдовство являлось религией.

<a name="U90_2_4"></a>*90:2.4 (987.8)* Шаманы свято верили в значение случая для раскрытия воли духов; перед принятием решения они часто бросали жребий. Современные пережитки этой тенденции видны не только на примере многих азартных игр, но и в хорошо известных «считалках». Когда-то тот, на ком заканчивался счет, должен был умереть; позднее же он превратился в *водящего*в некоторых детских играх. То, что было серьезным делом для первобытного человека, превратилось в развлечение для современного ребенка.

<a name="U90_2_5"></a>*90:2.5 (988.1)* Знахари целиком доверяли знакам и знамениям, например: «Когда услышишь, как шелестят вершины тутовых деревьев, пробудись к действию». Уже на раннем этапе существования человеческого рода шаманы обратили свое внимание на звезды. По всему миру стали исповедовать и практиковать первобытную астрологию. Широкое распространение получило также толкование снов. Вскоре после этого появились те истеричные шаманки, которые заявляли, что способны общаться с духами умерших.

<a name="U90_2_6"></a>*90:2.6 (988.2)* Хотя сотворители дождя – или погодные шаманы – были известны еще в древности, они сохранились вплоть до наших дней. Для ранних земледельцев жестокая засуха означала смерть. Поэтому древняя магия обращала большое внимание на управление погодой. Погода до сих пор является обычной темой разговора цивилизованных людей. Все древние народы верили в способность шамана вызвать дождь. Однако в случае провала его, как правило, убивали, если ему не удавалось найти правдоподобного объяснения своей неудачи.

<a name="U90_2_7"></a>*90:2.7 (988.3)* Раз за разом императоры изгоняли астрологов, но они всегда возвращались, ибо народ верил в их способности. Их невозможно было прогнать, и еще в шестнадцатом веке после Христа церковные и государственные руководители Запада покровительствовали астрологии. Тысячи предположительно разумных людей до сих пор верят в то, что человек может родиться под счастливой или несчастливой звездой, что взаимное расположение небесных светил определяет исход различных земных начинаний. Легковеры до сих пор являются постоянными клиентами гадалок.

<a name="U90_2_8"></a>*90:2.8 (988.4)* Греки верили в силу совета оракулов, китайцы пользовались магией для защиты от демонов, шаманство процветало в Индии, и оно до сих пор открыто существует в Центральной Азии. Во многих районах мира от него отказались только в последнее время.

<a name="U90_2_9"></a>*90:2.9 (988.5)* Время от времени появлялись истинные пророки и учители, осуждавшие и разоблачавшие шаманизм. За последние сто лет такой пророк появился даже у исчезающих красных людей: это был Тенскватава из племени шони, предсказавший солнечное затмение 1808 года и осуждавший пороки белого человека. Много истинных учителей появлялось среди различных племен и народов на всём протяжении долгой истории эволюции. И они всегда будут появляться, чтобы в любую эпоху бросать вызов тем шаманам или жрецам, которые противятся всеобщему образованию и пытаются препятствовать научному прогрессу.

<a name="U90_2_10"></a>*90:2.10 (988.6)* С помощью различных способов и нечестных методов древние шаманы создали себе репутацию глашатаев Бога и стражей судьбы. Они окропляли новорожденных водой и нарекали их именами; они делали обрезание мальчикам. Они возглавляли все похоронные процессии и объявляли об успешном прибытии умершего в страну духов.

<a name="U90_2_11"></a>*90:2.11 (988.7)* Шаманствующие жрецы и знахари нередко становились очень богатыми людьми, которые накапливали состояние посредством различных вознаграждений, принимавшихся под видом пожертвований духам. Довольно часто в руках шамана скапливалось практически всё материальное богатство его племени. После смерти богатого человека его имущество обычно делилось поровну между шаманом и какой-нибудь общественной или благотворительной организацией. Такая практика до сих пор сохраняется в некоторых районах Тибета, где половина мужского населения относится к этому непроизводственному классу.

<a name="U90_2_12"></a>*90:2.12 (989.1)* Шаманы хорошо одевались и обычно имели по нескольку жен. Свободные от всех племенных ограничений, они стали первой аристократией. Сплошь и рядом это были люди с низменным сознанием и моралью. Они расправлялись со своими соперниками, объявляя их ведьмами или колдунами, и нередко приобретали такое влияние и власть, что подчиняли себе вождей или царей.

<a name="U90_2_13"></a>*90:2.13 (989.2)* Первобытные люди относились к шаманам как к неизбежному злу; шаманов боялись, но не любили. Древний человек уважал знание; он почитал и вознаграждал мудрость. Шаман был в первую очередь мошенником, однако преклонение перед шаманизмом хорошо показывает, какую цену приходилось платить за мудрость в процессе эволюции человечества.

### <a name="U90_3_0"></a>3&#8228;&#160;Теория болезни и смерти в шаманстве

<a name="U90_3_1"></a>*90:3.1 (989.3)* Так как древний человек считал, что он и его материальное окружение непосредственно реагируют на прихоти духов и капризы призраков, то неудивительно, что материальные вопросы занимали особое место в его религии. Современный человек решает свои материальные проблемы как таковые; он понимает, что материя подчиняется разумному управлению интеллекта. Первобытный человек также пытался видоизменить и даже подчинить себе физические проявления жизни и энергии; и так как ограниченное понимание космоса привело его к вере в то, что призраки, духи и боги лично, непосредственно и полностью контролируют жизнь и материю, то он не мог не пытаться завоевать расположение и поддержку этих сверхчеловеческих сил.

<a name="U90_3_2"></a>*90:3.2 (989.4)* В этом свете становятся понятными многие иррациональные и необъяснимые стороны древних культов. Культовые ритуалы представляли собой попытку первобытного человека подчинить себе тот материальный мир, в котором он оказался. И многие из его усилий были направлены на продление жизни и сохранение здоровья. Так как все болезни и сама смерть изначально считались духовными явлениями, то шаманы, исполнявшие обязанности знахарей и жрецов, неизбежно становились также врачами и хирургами.

<a name="U90_3_3"></a>*90:3.3 (989.5)* Первобытный интеллект может быть ограничен нехваткой знаний, однако при всём этом он логичен. Когда вдумчивые люди наблюдают болезнь и смерть, они стараются понять причины этих несчастий, и, согласно своему пониманию, шаманы и ученые предложили свои теории болезней:

<a name="U90_3_4"></a>*90:3.4 (989.6)* 1. *Призраки – прямое воздействие духов*. Первая гипотеза, выдвинутая в качестве объяснения заболеваний и смерти, заключалась в том, что духи вызывают болезнь, увлекая душу из тела; если душе не удается вернуться, наступает смерть. Древние люди настолько боялись злонамеренных действий этих болезнетворных призраков, что больных нередко бросали даже без пищи или воды. Несмотря на то что эти верования строились на ошибочных взглядах, они обеспечивали надежную изоляцию пораженных недугом людей и предотвращали распространение инфекционных заболеваний.

<a name="U90_3_5"></a>*90:3.5 (989.7)* 2. *Насилие – очевидные причины*. В некоторых случаях причины травмы или смерти были столь очевидны, что они были вскоре исключены из категории воздействия призраков. Смерть и ранения, сопровождающие сражения, схватки с животными и другие легко определяемые факторы, считались естественными явлениями. Однако в течение долгого времени люди верили, что духи все-таки повинны в затянувшемся лечении или воспалившихся ранах, даже если они появились вследствие «естественных» причин. Если не удавалось обнаружить естественный фактор, то виновными в болезни и смерти опять же считались призраки.

<a name="U90_3_6"></a>*90:3.6 (990.1)* И сегодня в Африке и других местах встречаются примитивные племена, которые убивают кого-нибудь при каждой ненасильственной смерти. Их знахари указывают на виновных. Если мать умирает при родах, то ребенка сразу же душат – жизнь за жизнь.

<a name="U90_3_7"></a>*90:3.7 (990.2)* 3. *Магия – влияние врагов*. Многие болезни считались результатом колдовства – сглаза и магического указующего кивка. В свое время было по-настоящему опасно указывать на кого-то пальцем; показывать пальцем до сих пор считается невоспитанностью. В случае непонятного заболевания и смерти, древние люди устраивали официальное дознание, вскрывали тело и приходили к некоторым выводам относительно причины смерти. В противном случае смерть приписывалась колдовству, что требовало казни виновной в ней ведьмы. Эти древние следственные дознания спасли жизнь многим мнимым ведьмам. В некоторых племенах верили, что человек может умереть в результате собственного колдовства, и в таких случаях никто не считался виновным.

<a name="U90_3_8"></a>*90:3.8 (990.3)* 4. *Грех – наказание за нарушение табу*. Еще не так давно считалось, что болезнь является наказанием за грех – личный или родовой. Среди народов, проходящих этот этап эволюции, преобладает теория о том, что человек может заболеть только в случае нарушения табу. В таких поверьях болезнь и страдания «несут стрелы Всемогущего». В течение долгого времени китайцы и месопотамцы считали болезнь результатом действий злых демонов, хотя в поисках причины страданий халдеи считали также звезды. Данная теория заболевания как следствия божественного гнева до сих пор преобладает среди многих считающихся цивилизованными групп урантийцев.

<a name="U90_3_9"></a>*90:3.9 (990.4)* 5. *Естественные причины*. Человечество крайне медленно проникало в материальные тайны взаимосвязи причины и следствия в физическом мире энергии, материи и жизни. Древние греки, сохранившие традиции учений Адамсона, одними из первых поняли, что всякое заболевание является следствием естественных причин. Развитие научной эры медленно и неотвратимо разрушает стародавние человеческие теории болезни и смерти. Лихорадка стала одним из первых человеческих недугов, изъятых из категории сверхъестественных расстройств, и эра науки разбивает всё новые оковы невежества, так долго лишавшие свободы человеческий разум. Понимание старения и инфекционных заболеваний постепенно стирает страх человека перед призраками, духами и богами как личными виновниками человеческих несчастий и страданий.

<a name="U90_3_10"></a>*90:3.10 (990.5)* Эволюция безошибочно достигает своей цели: она наполняет человека тем суеверным страхом перед неизвестным и ужасом перед невидимым, который служит опорой для создания представления о Боге. И засвидетельствовав рождение развитого представления о Божестве, возникающего благодаря координированному действию откровения, тот же самый эволюционный метод неизбежно приводит в движение те силы мысли, которые безжалостно уничтожают ставшую ненужной опору.

### <a name="U90_4_0"></a>4&#8228;&#160;Медицина при шаманах

<a name="U90_4_1"></a>*90:4.1 (990.6)* Вся жизнь древних людей была связана с предохранением от опасностей; их религия в значительной мере являлась методом предотвращения заболеваний. И несмотря на ошибочность своих теорий, люди искренне применяли их на практике. Они обладали безграничной верой в свои методы лечения, что само по себе является могущественным лекарством.

<a name="U90_4_2"></a>*90:4.2 (991.1)* В конце концов, вера, которая требовалась для выздоровления после бессмысленного лечения у древних шаманов, существенно не отличалась от той веры, которая нужна, чтобы ощутить исцеление после посещения некоторых из их нынешних последователей, занимающихся ненаучным лечением заболеваний.

<a name="U90_4_3"></a>*90:4.3 (991.2)* Наиболее примитивные племена чрезвычайно боялись больных, и на протяжении многих веков их тщательно избегали, постыдно игнорировали. То, что с развитием шаманства появились жрецы и знахари, соглашавшиеся лечить болезни, было огромным прогрессом гуманизма. Позднее весь клан стал собираться у постели больного, чтобы, завывая вместе с шаманом, помочь ему изгнать болезнетворных призраков. Нередко диагностирующим шаманом была женщина, в то время как лечением занимался мужчина. Обычным методом диагностики было исследование внутренностей какого-нибудь животного.

<a name="U90_4_4"></a>*90:4.4 (991.3)* Болезнь лечили монотонным пением, завыванием, наложением рук; на больного дышали и пользовались многими другими способами. Позднее широкое распространение получил храмовый сон, во время которого якобы происходило излечение. Со временем, в связи с храмовым сном, знахари начали браться за настоящую хирургию. Одной из первых операций была трепанация черепа для высвобождения духа, вызывающего головную боль. Шаманы научились лечить переломы и вывихи, вскрывать фурункулы и абсцессы; шаманки стали прекрасными акушерками.

<a name="U90_4_5"></a>*90:4.5 (991.4)* Обычным методом лечения было потирание зараженного или поврежденного участка тела магическим предметом, после чего талисман выбрасывался и человек, предположительно, выздоравливал. Если кто-то случайно подбирал использованный талисман, то считалось, что на него сразу же переходила инфекция или порча. Прошло много времени, прежде чем люди начали пользоваться травами и другими настоящими лекарствами. Массаж появился в связи с заклинанием – истиранием духа из тела – и ему предшествовали попытки втереть лекарство, подобно современному втиранию мазей. Считалось, что банки, присасывание и кровопускание, которые использовались на пораженных местах, помогают избавиться от болезнетворного духа.

<a name="U90_4_6"></a>*90:4.6 (991.5)* Так как вода являлась могущественным фетишем, она применялась при лечении многих заболеваний. В течение долгого времени люди верили, что болезнетворного духа можно изгнать с потом. В большом почете были парные бани. Вскоре естественные горячие источники превратились в примитивные оздоровительные курорты. Древний человек обнаружил, что тепло снимает боль; он использовал солнечный свет, свежие органы животных, горячую глину и горячие камни, и многие из этих методов применяются до сих пор. Ритмичные удары служили средством воздействия на духов; повсеместно использовались тамтамы.

<a name="U90_4_7"></a>*90:4.7 (991.6)* Некоторые народы полагали, что болезнь является результатом злого сговора духов с животными. Это породило веру в то, что для лечения каждого заболевания, вызванного животным, существует целебное растение. Особенно убежденными сторонниками этой теории универсальных растительных лечебных средств были красные люди; они всегда капали кровь в лунку, которая оставалась на месте вырванного растения.

<a name="U90_4_8"></a>*90:4.8 (991.7)* В лечении часто использовались голодание, диета и отвлекающие средства. В большом почете были выделения человеческого тела, определенно обладавшие магическими свойствами; поэтому среди древнейших лекарственных средств были кровь и моча, к которым вскоре добавились корни и различные соли. Шаманы верили, что болезнетворных духов можно изгонять с помощью лекарств, обладающих дурным запахом и вкусом. Уже в глубокой древности обычным лечением стала очистка кишечника, а среди первых успехов фармацевтики было открытие ценных свойств свежего кокоса и хинина.

<a name="U90_4_9"></a>*90:4.9 (992.1)* Греки первыми разработали действительно рациональные способы лечения больных. Как греки, так и египтяне приобрели свои познания в медицине от обитателей долины Евфрата. Масло и вино были древнейшими средствами для лечения ран; касторовое масло и опиум использовались шумерами. Многие из этих тайных и эффективных лекарственных средств древности потеряли свою силу после того, как они стали известны. Для успеха мошенничеству и суевериям необходим покров тайны. Только факты и истина стремятся к яркому свету понимания; только они приветствуют образование и просвещение, к которым ведут научные изыскания.

### <a name="U90_5_0"></a>5&#8228;&#160;Жрецы и ритуалы

<a name="U90_5_1"></a>*90:5.1 (992.2)* Сущность ритуала – в совершенстве его исполнения; у дикарей он должен выполняться с абсолютной точностью. Только исполненный по всем правилам обряд способен подчинить духов. Если ритуал неправильный, он способен вызвать только гнев и негодование богов. Поскольку медленно развивающийся разум человека полагал, что *способ выполнения ритуала* является решающим фактором для его эффективности, рано или поздно древние шаманы неизбежно превращались в жрецов, подготовленных к руководству скрупулезными обрядами. Так на протяжении десятков тысяч лет бесконечные ритуалы мешали развитию общества. Это проклятие цивилизации невыносимым грузом отягощало каждый жизненный шаг, каждое начинание человеческого рода.

<a name="U90_5_2"></a>*90:5.2 (992.3)* Ритуал есть способ освящения обычая; ритуалы ведут к созданию и увековечению мифов, а также способствуют сохранению социальных и религиозных обычаев. С другой стороны, сами ритуалы порождались мифами. Часто ритуалы несут вначале социальный, затем экономический характер и, наконец, приобретают святость и достоинство религиозного обряда. Практика ритуала может быть личной или групповой – либо и той, и другой, – что видно на примере молитвы, танца и драмы.

<a name="U90_5_3"></a>*90:5.3 (992.4)* Слова стали частью ритуала, например, употребление таких выражений, как «аминь» и «селах». Привычка сквернословить – богохульство – это проституирование давнего ритуального повторения святых имен. Древнейшим ритуалом является совершение паломничества к святыням. На следующем этапе ритуал превратился в сложные обряды очищения и канонизации. Обряды посвящения у первобытных племенных тайных обществ в действительности являлись примитивным религиозным ритуалом. Методы поклонения, которые использовались в древних мистериальных культах, были не чем иным, как непрерывным исполнением разросшегося религиозного обряда. Наконец, ритуал превратился в современные типы общественных церемоний и религиозного поклонения – службы, включающие молитвы, песнопения, распевное чтение с ответствиями хора и другие индивидуальные и групповые духовные обряды.

<a name="U90_5_4"></a>*90:5.4 (992.5)* Эволюция жрецов началась с шаманов и прошла через стадии оракулов, прорицателей, певцов, танцоров, создателей погоды, хранителей религиозных реликвий, смотрителей храмов и предсказателей – до собственно руководителей религиозным поклонением. В итоге служба стала наследственной; появилась постоянная каста священнослужителей.

<a name="U90_5_5"></a>*90:5.5 (992.6)* С развитием религии священнослужители стали специализироваться согласно своим дарованиям или особым наклонностям. Одни становились певчими, другие служили молебны, третьи совершали обряды жертвоприношения. Позднее появились ораторы – проповедники. А когда религия превратилась в институт, эти священнослужители стали утверждать, что они «хранят ключи от неба».

<a name="U90_5_6"></a>*90:5.6 (992.7)* Жрецы всегда стремились поразить простых людей и вызвать у них благоговейный страх, используя для проведения религиозных ритуалов один из древних языков и выполняя различные магические пассы, призванные настолько мистифицировать верующих, чтобы усилить в них сознание религиозности и авторитета священников. Во всём этом заключена огромная опасность подмены религии ритуалом.

<a name="U90_5_7"></a>*90:5.7 (993.1)* Жречества сделали многое для того, чтобы задержать развитие науки и воспрепятствовать духовному прогрессу. С другой стороны, они помогли укрепить цивилизацию и усовершенствовать некоторые области культуры. Но многие современные священнослужители перестали руководить ритуалом поклонения Богу, переключив свое внимание на теологию – попытку дать определение Богу.

<a name="U90_5_8"></a>*90:5.8 (993.2)* Жрецы несомненно являлись камнем на шее человечества, однако неоценимо значение истинных религиозных вождей, указавших путь к высшим и лучшим реальностям.

<a name="U90_5_9"></a>*90:5.9 (993.3)* [Представлено Мелхиседеком Небадона.]
