﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ090.md" title="Шаманство — знахари и жрецы">Документ 90</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ092.md" title="Дальнейшая эволюция религии">Документ 92</a>&#160;&#62;&#62;</p><hr />

## Документ 91

## <a name="U91_0_0"></a>Эволюция молитвы

<a name="U91_0_1"></a>*91:0.1 (994.1)* Как средство религии, молитва возникла из предшествующих ей монологических и диалогических выражений нерелигиозного характера. Неизбежным следствием достижения первобытным человеком самосознания стало иносознание, двуединая способность социальной реакции и осознания Бога.

<a name="U91_0_2"></a>*91:0.2 (994.2)* Древнейшие молитвы не были адресованы Божеству. Эти выражения очень напоминали слова, с которыми вы обращаетесь к другу, принимаясь за важное дело: «Пожелай мне удачи». Первобытный человек был рабом магии; случай – удача и неудача – вторгался во все сферы жизни. Поначалу такие прошения об удаче были монологами, похожими на размышления вслух человека, совершающего магический обряд. На следующем этапе эти верящие в случай люди заручались поддержкой своих друзей и семей, и вскоре они уже выполняли некоторое подобие обряда с участием всего клана или племени.

<a name="U91_0_3"></a>*91:0.3 (994.3)* С развитием представлений о призраках и духах эти прошения стали направляться сверхчеловеческим существам, а после того как человек осознал существование богов, такие выражения достигли уровней настоящих молитв. К примеру, примитивная религиозная молитва некоторых австралийских племен предшествовала вере в духов и сверхчеловеческие личности.

<a name="U91_0_4"></a>*91:0.4 (994.4)* Сегодня такого обычая придерживается индийское племя тода, чьи молитвы не имеют конкретного адресата. Так же поступали и ранние народы до того, как у них пробудилось религиозное сознание. Правда, для племени тода данный факт свидетельствует о том, что их вырождающаяся религия регрессировала до этого примитивного уровня. Сегодняшние ритуалы молочных жрецов этого племени не являются религиозным обрядом, ибо эти безличные молитвы никак не способствуют сохранению или улучшению социальных, моральных или духовных ценностей.

<a name="U91_0_5"></a>*91:0.5 (994.5)* Дорелигиозные молитвы были частью ритуалов маны у меланезийцев, веры в удах у африканских пигмеев и поклонения маниту у североамериканских индейцев. Африканские племена баганда лишь недавно расстались с молитвами, связанными с верой в ману. Запутавшись в дебрях ранней эволюции, человек молится местным и национальным богам, фетишам, амулетам, призракам, правителям и обыкновенным людям.

### <a name="U91_1_0"></a>1&#8228;&#160;Примитивная молитва

<a name="U91_1_1"></a>*91:1.1 (994.6)* Функция ранней эволюционной религии заключается в сохранении и укреплении постепенно формирующихся основных социальных, моральных и духовных ценностей. Эта миссия религии не осознаётся человечеством, однако она осуществляется в основном посредством молитвы. Молитва символизирует непреднамеренную, но, тем не менее, личную и коллективную попытку любой группы обеспечить (осуществить) сохранение высших ценностей. Если бы не защитная сила молитвы, все святые дни быстро превратились бы в обыкновенные дни отдыха.

<a name="U91_1_2"></a>*91:1.2 (995.1)* Религия и ее средства, главным из которых является молитва, объединяются только с теми ценностями, которые признаются обществом, одобряются группой. Поэтому когда первобытный человек пытался удовлетворить свои самые низменные эмоции или добиться откровенно эгоистичных целей, он лишался утешения, которое дает религия, и поддержки, которую предлагает молитва. Если устремления индивидуума имели антисоциальный характер, ему приходилось искать помощи в нерелигиозной магии, обращаться к колдунам и, таким образом, лишаться помощи молитвы. Поэтому молитва уже в глубокой древности стала могущественным катализатором социальной эволюции, морального прогресса и духовных достижений.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Однако разум первобытного человека не отличался ни логичностью, ни последовательностью. Ранний человек не понимал, что материальный мир не относится к сфере молитвы. Эти простодушные люди полагали, что пища, кров, дождь, добыча и прочие материальные вещи улучшают общественное благополучие, и потому они начали молиться об этих физических благах. Хотя и являясь извращением молитвы, это содействовало стремлению добиваться материальных целей посредством социальных и этических действий. Несмотря на то что такое проституирование молитвы понижало духовные ценности народа, оно, тем не менее, непосредственно повышало их экономические, социальные и этические нравы.

<a name="U91_1_4"></a>*91:1.4 (995.3)* Молитва монологична только в разуме самого примитивного типа. Уже на раннем этапе она превращается в диалог и быстро достигает уровня группового поклонения. Молитва означает, что домагические заклинания примитивной религии достигли того уровня, на котором человеческий разум осознаёт реальность благотворных сил или существ, способных повысить социальные ценности и расширить нравственные идеалы, и, кроме того, что эти силы являются сверхчеловеческими и отличными от внутреннего «я» самосознающего человека и его смертных собратьев. Поэтому истинная молитва возникает только после того, как фактор религиозной помощи начинает осознаваться как *личностный*.

<a name="U91_1_5"></a>*91:1.5 (995.4)* Молитва почти не связана с анимизмом, но такие верования могут существовать наряду с возникающими религиозными чувствами. Во многих случаях у религии и анимизма были совершенно разные источники.

<a name="U91_1_6"></a>*91:1.6 (995.5)* Тем смертным, которые не освободились от примитивных оков страха, угрожает настоящая опасность: она заключается в том, что все их молитвы могут привести только к болезненному чувству греховности, неоправданному убеждению в виновности – реальной или вымышленной. Но в современном мире мало кто проводит в молитвах столько времени, чтобы прийти к этим пагубным размышлениям о собственной никчемности или греховности. Опасности, связанные с искажением и извращением молитвы, заключаются в невежестве, суеверии, косности, потере жизнеспособности, материализме и фанатизме.

### <a name="U91_2_0"></a>2&#8228;&#160;Эволюция молитвы

<a name="U91_2_1"></a>*91:2.1 (995.6)* Первые молитвы были только высказыванием желаний, выражением искренних просьб. На следующем этапе молитва превратилась в метод, позволявший вступать во взаимодействие с духами. После этого она поднялась до более высокой функции – помощи религии в сохранении всех истинных ценностей.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Как молитва, так и магия появились в результате адаптационных реакций человека на урантийскую среду. Однако, за исключением этого свойства, у них мало общего. Молитва всегда служила признаком позитивного действия молящегося «я»; она всегда была психическим явлением и иногда – духовным. Магия обычно означала попытку манипулировать реальностью, не затрагивая «я» воздействующего субъекта, – того, кто ею пользуется. Несмотря на независимое происхождение магии и молитвы, они часто были взаимосвязаны на более поздних стадиях своего развития. Порой, возвышая свои цели, магия поднималась от магических формул – через ритуалы и заклинания – к преддверию истинной молитвы. Иногда молитва становилась столь материалистической, что деградировала, превращаясь в псевдомагический метод уклонения от затраты усилий, необходимых для решения урантийских проблем.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Когда человек понял, что молитва неспособна принудить богов, она стала больше напоминать прошение, стремление снискать расположение. Однако в своем высшем проявлении молитва является настоящим общением человека со своим Творцом.

<a name="U91_2_4"></a>*91:2.4 (996.2)* В любой религии появление идеи жертвоприношения неизбежно умаляет высшую эффективность истинной молитвы, ибо человек пытается предложить материальные жертвы вместо пожертвования своей воли, посвященной выполнению воли Бога.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Когда религия лишена личностного Бога, ее молитвы переходят на уровни теологии и философии. Когда высшим представлением о Боге в той или иной религии является концепция обезличенного Божества, как, например, в пантеистическом идеализме, такое представление, создавая основу для некоторых форм мистического общения, оказывается, тем не менее, пагубным для эффективности истинной молитвы, которая всегда символизирует общение человека с личностным и высшим существом.

<a name="U91_2_6"></a>*91:2.6 (996.4)* Как на ранних периодах эволюции человеческих рас, так и в настоящее время, в повседневном опыте обычного смертного молитва в значительной мере является феноменом общения молящегося с собственным подсознанием. Однако существует и такая область молитвы, в которой интеллектуально активный и духовно прогрессирующий индивидуум достигает большего или меньшего контакта с уровнями сверхсознания в человеческом разуме – областью пребывающего в нём Настройщика Мышления. Кроме того, существует явный духовный аспект истинной молитвы, связанный с ее принятием и признанием духовными силами вселенной, что в корне отличается от любого человеческого и интеллектуального общения.

<a name="U91_2_7"></a>*91:2.7 (996.5)* Молитва вносит огромный вклад в развитие религиозного чувства развивающегося человеческого разума. Она является могущественным фактором, помогающим предотвратить изоляцию человеческой личности.

<a name="U91_2_8"></a>*91:2.8 (996.6)* Молитва представляет собой единственный метод, связанный с естественными религиями расовой эволюции, который также является составной частью эмпирических ценностей высших религий этического совершенства – религий откровения.

### <a name="U91_3_0"></a>3&#8228;&#160;Молитва и второе «я»

<a name="U91_3_1"></a>*91:3.1 (996.7)* Когда дети только начинают пользоваться языком, им свойственно думать вслух, выражать свои мысли словами, даже если рядом нет никого, кто мог бы их услышать. С зарождением творческого воображения у них появляется тенденция разговаривать с воображаемыми собеседниками. Так просыпающееся «я» стремится установить связь с воображаемым *вторым «я»*. С помощью этого метода ребенок быстро учится переводить свою монологическую речь в псевдодиалоги, в которых его второе «я» отвечает на высказанные вслух мысли и желания. Происходящие в уме размышления взрослого человека в основном протекают в разговорной форме.

<a name="U91_3_2"></a>*91:3.2 (996.8)* Ранние и примитивные формы молитвы во многом напоминали полумагические речитативы современного племени тода – молитвы, не обращенные к кому-либо конкретно. Однако с возникновением представления о втором «я» такие молитвы приобрели тенденцию превращаться в диалогический тип общения. Со временем концепция второго «я» возводится в высший статус божественного величия, и появляется молитва как средство религии. Этому примитивному типу молитвы предстоит пройти многие стадии и долгие века эволюционного процесса, прежде чем достигнуть уровня разумной и подлинно этической молитвы.

<a name="U91_3_3"></a>*91:3.3 (997.1)* В понимании сменяющих друг друга поколений молящихся смертных, второе «я» эволюционирует через стадии призраков, фетишей и духов к политеизму и, наконец, к Единому Богу – божественному существу, олицетворяющему высшие идеалы и наиболее возвышенные помыслы возносящего молитвы «я». Так молитва действует как наиболее могущественное средство религии для сохранения высших ценностей и идеалов молящихся. С момента появления представления о втором «я» и вплоть до возникновения концепции божественного и небесного Отца молитва неизменно укрепляла социальность, нравственность и духовность.

<a name="U91_3_4"></a>*91:3.4 (997.2)* Простая, проистекающая из веры молитва служит доказательством могущественной эволюции человеческого опыта, благодаря чему древние беседы с воображаемым символом второго «я», свойственные примитивной религии, возвысились до уровня общения с духом Бесконечного и до истинного осознания реальности вечного Бога и Райского Отца всего разумного творения.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Кроме всего того, что составляет сверхличное содержание молитвенного опыта, необходимо помнить, что этическая молитва – это прекрасный путь возвышения «я» и укрепления его для более совершенной жизни и высоких достижений. Молитва побуждает человеческое «я» искать помощи с обеих сторон: материальной помощи – от находящегося в подсознании резервуара смертного опыта, вдохновения и водительства – от граничащей со сверхсознанием области, где происходит контакт материального с духовным, Таинственным Наставником.

<a name="U91_3_6"></a>*91:3.6 (997.4)* Молитва всегда была и всегда будет двуединым человеческим опытом: психологической процедурой, взаимосвязанной с духовным методом. И эти две функции молитвы никогда не удастся полностью отделить друг от друга.

<a name="U91_3_7"></a>*91:3.7 (997.5)* Просвещенная молитва должна осознавать не только внешнего и личностного Бога – она предполагает осознание внутренней и безличностной Божественности, пребывающего в человеке Настройщика. Совершенно уместно, чтобы молящийся человек пытался постигнуть концепцию Всеобщего Отца в Раю. Однако для большинства практических целей более эффективным методом было бы обратиться к представлению о находящемся поблизости втором «я», как это сделал бы примитивный разум, после чего осознать, что идея этого второго «я» превратилась из чистой фикции в истину о Боге, который действительно пребывает в смертном человеке в виде Настройщика для того, чтобы человек мог говорить как бы лицом к лицу с истинным, настоящим и божественным вторым «я», пребывающим в нём и являющимся самим присутствием и сущностью живого Бога – Всеобщего Отца.

### <a name="U91_4_0"></a>4&#8228;&#160;Этическая молитва

<a name="U91_4_1"></a>*91:4.1 (997.6)* Никакая молитва не может быть этической, если проситель стремится к эгоистичному превосходству над своими товарищами. Эгоистическая и материалистическая молитва несовместима с этическими религиями, основанными на альтруистической и божественной любви. Любое моление, лишенное этичности, является возвратом к примитивным уровням псевдомагии и недостойно прогрессирующих цивилизаций и просвещенных религий. Эгоистическая молитва нарушает дух всякой этики, основанной на милосердной справедливости.

<a name="U91_4_2"></a>*91:4.2 (997.7)* Молитва никогда не должна извращаться настолько, чтобы подменять собой действие. Всякое этическое моление является побуждением к действию и руководящим принципом в последовательной борьбе за идеалистические цели – достижение сверх-«я».

<a name="U91_4_3"></a>*91:4.3 (998.1)* Во всех своих молитвах будьте *справедливы*; не ожидайте от Бога пристрастности, не ждите, чтобы он любил вас больше, чем других своих детей – ваших друзей, соседей и даже врагов. Однако в естественных, или эволюционных, религиях молитва поначалу не является этической, какой она становится в последующих богооткровенных религиях. Любое моление, как индивидуальное, так и групповое, может быть эгоистическим или альтруистическим. То есть молитва может быть сосредоточена на самом себе или же на других. Когда молитва не просит ничего для молящегося или его товарищей, такие состояния души ведут к уровням истинного поклонения. Эгоистические молитвы включают исповеди и прошения и часто выражаются в просьбах о материальных благах. Молитва становится несколько более этической, когда она имеет отношение к прощению и ищет мудрости для лучшего самообладания.

<a name="U91_4_4"></a>*91:4.4 (998.2)* В то время как неэгоистический тип молитвы укрепляет и утешает, материалистическая молитва непременно приводит к разочарованию и крушению иллюзий, ибо развитие науки показывает, что человек живет в физической вселенной закона и порядка. Для раннего периода в развитии индивидуума или расы характерны примитивные, эгоистические и меркантильные молитвы. И, в известном смысле, все подобные прошения оказываются эффективными, ибо они неизбежно приводят к тем попыткам и усилиям, которые помогают получить ответ на такие молитвы. Истинная молитва, основанная на вере, всегда способствует улучшению образа жизни, даже если такие прошения не заслуживают духовного признания. Однако духовно развитый человек должен проявлять огромную осторожность, пытаясь отучить от таких молитв примитивный или незрелый разум.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Помните: хотя молитва и не изменяет Бога, она очень часто приводит к огромным и продолжительным изменениям в таком человеке, который молится с верой и твердой надеждой. Для многих мужчин и женщин эволюционирующих рас молитва предвозвещала душевный мир, хорошее настроение, спокойствие, мужество, самообладание и беспристрастность.

### <a name="U91_5_0"></a>5&#8228;&#160;Социальные последствия молитвы

<a name="U91_5_1"></a>*91:5.1 (998.4)* В поклонении предкам молитва ведет к культивированию идеалов прошлого. Если же молитва является одним из аспектов поклонения Божеству, она превосходит любую подобную практику, ибо ведет к культивированию божественных идеалов. По мере того как представление о втором «я» молящегося становится высшим и божественным, идеалы человека соответствующим образом возвышаются от чисто человеческих до высочайших божественных уровней, и результатом всех таких молитв является совершенствование человеческого характера и всестороннее объединение человеческой личности.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Однако молитва не обязательно должна быть личной. Групповое или общинное моление чрезвычайно эффективно по своим социальным последствиям. Когда группа людей вовлечена в совместное моление для получения моральной поддержки и духовного подъема, такие молитвы отражаются на индивидуумах, составляющих данную группу; все они становятся лучше благодаря своему участию. Такие молитвенные обряды могут помочь даже целому городу или нации. Исповедь, покаяние и молитва подвигали отдельных людей, города, нации и целые расы на великие преобразования и героические свершения.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Если вы действительно хотите избавиться от привычки критиковать своего друга, самый быстрый и надежный способ для достижения такой перемены в отношении – взять за правило молиться об этом человеке каждый день своей жизни. Однако социальные последствия таких молитв зависят в основном от двух условий:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. Человек, за которого вы молитесь, должен знать, что о нём молятся.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. Молящийся человек должен находиться в тесном социальном контакте с тем, за кого он молится.

<a name="U91_5_6"></a>*91:5.6 (999.2)* Молитва есть тот метод, который, рано или поздно, превращает любую религию в институт. Со временем молитва начинает ассоциироваться с многочисленными производными средствами, некоторые из которых полезны, другие – такие как жрецы, священные книги, ритуальные поклонения и обряды – явно вредны.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Однако разум, в большей мере озаренный духом, должен проявлять сдержанность и терпимость по отношению к тем менее одаренным умам, которым нужна символика для мобилизации своего слабого духовного зрения. Сильные не должны смотреть с презрением на слабых. Те, чье богосознание не нуждается в символах, не должны лишать милосердной помощи символа тех, кому трудно поклоняться Божеству и почитать истину, красоту и благость, не прибегая к форме и ритуалу. В молитвенном поклонении большинства смертных присутствует символический образ объекта и цели их молитв.

### <a name="U91_6_0"></a>6&#8228;&#160;Область молитвы

<a name="U91_6_1"></a>*91:6.1 (999.4)* Молитва неспособна оказать непосредственное воздействие на физическую среду молящегося, за исключением тех случаев, когда она согласуется с волей и действиями личностных духовных сил и материальных наблюдателей сферы. В то время как область молитвенных прошений ограничена явно выраженными пределами, такие ограничения не распространяются равным образом на *веру*молящихся.

<a name="U91_6_2"></a>*91:6.2 (999.5)* Молитва не является методом лечения настоящих органических заболеваний, однако в огромной мере благодаря молитве люди могли наслаждаться прекрасным здоровьем и избавляться от многочисленных психических, эмоциональных и нервных расстройств. И даже в случае настоящих инфекционных заболеваний молитва неоднократно усиливала действенность других методов лечения. Молитва превратила многих раздражительных и сетующих инвалидов в образцы выдержки, сделала их примером для подражания в глазах других страдающих людей.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Как бы трудно ни было примирить научные сомнения в эффективности молитвы с постоянным стремлением к помощи и водительству божественных сил, никогда не забывайте о том, что искренняя молитва верующего человека является могущественным средством, способствующим личному счастью и самообладанию, социальной гармонии, моральному прогрессу и духовным достижениям.

<a name="U91_6_4"></a>*91:6.4 (999.7)* Молитва – даже как чисто человеческая практика, диалог со вторым «я» – является методом наиболее эффективным подходом к реализации тех резервных, присущих человеческой природе способностей, которые заложены и сохраняются в разуме в области подсознания. Молитва является благотворной психологической практикой, помимо ее религиозного значения и духовного смысла. То, что большинство людей, попадая в трудное положение, тем или иным образом обращаются к молитве и просят о помощи у какого-либо источника, является фактом человеческого опыта.

<a name="U91_6_5"></a>*91:6.5 (999.8)* Не будьте столь нерадивы, чтобы просить Бога устранить ваши трудности, однако всегда, не колеблясь, обращайтесь к нему за мудростью и стойкостью духа, которые будут вести и поддерживать вас, пока вы будете твердо и мужественно решать возникающие проблемы.

<a name="U91_6_6"></a>*91:6.6 (999.9)* Молитва была необходимым фактором прогресса и сохранения религиозной цивилизации; она и сегодня может внести огромный вклад в дальнейшее укрепление и одухотворение общества, если только те, кто возносит свои молитвы, будут делать это в свете научных фактов, философской мудрости, интеллектуальной честности и духовной веры. Молитесь так, как советовал своим ученикам Иисус, – искренне, неэгоистично, добросовестно и без сомнений.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* Однако эффективность молитвы в личном духовном опыте молящегося ни в коей мере не зависит от интеллектуальных возможностей, философской проницательности, социального уровня, культурного статуса или иных смертных обретений человека. Психические и духовные явления, сопутствующие молитве верующего человека, являются непосредственными, личными и эмпирическими. Не существует иного способа, с помощью которого любой человек, независимо от всех остальных присущих смертным достижений, мог бы столь эффективно и непосредственно приблизиться к порогу той области, где он способен общаться с Творцом и где создание соприкасается с реальностью Создателя – внутренним Настройщиком Мышления.

### <a name="U91_7_0"></a>7&#8228;&#160;Мистицизм, экстаз и вдохновение

<a name="U91_7_1"></a>*91:7.1 (1000.2)* Мистицизм – как метод, развивающий осознание присутствия Божества, – заслуживает полного одобрения, но когда такая практика ведет к социальной изоляции и превращается в религиозный фанатизм, она достойна одного лишь порицания. Слишком часто то, что возбужденный мистик принимает за божественное вдохновение, является проявлением его подсознания. Хотя религиозное созерцание нередко помогает связи смертного разума с внутренним Настройщиком, чаще этому способствует чистосердечное и преданное служение и бескорыстная помощь своим собратьям.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* Великие религиозные учители и пророки прошлого не были крайними мистиками. Эти богопознавшие мужчины и женщины наилучшим образом служили своему Богу, оказывая бескорыстную помощь своим смертным собратьям. Иисус часто уединялся со своими апостолами на короткое время, чтобы предаться размышлениям и молитве, однако он делал так, чтобы бóльшую часть времени они проводили в общении с людьми и служении им. Человеческая душа нуждается как в духовных действиях, так и в духовной пище.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* Религиозный экстаз позволителен, когда он является результатом здоровых предпосылок, но такой опыт чаще всего представляет собой продукт эмоционального воздействия, а не проявление истинно духовного характера. Религиозные люди не должны рассматривать каждое острое психологическое предчувствие и каждое сильное эмоциональное переживание как божественное откровение или духовное общение. Настоящий духовный экстаз обычно сочетается с глубоким внешним спокойствием и почти полным самообладанием. Но истинное пророческое ви́дение является сверхпсихологическим предчувствием. Такое переживание не есть псевдогаллюцинация, как не является оно и экстазом, похожим на состояние транса.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* Человеческий разум способен реагировать на так называемое наитие, когда он чувствителен либо к пробуждению подсознания, либо к воздействию сверхсознания. В любом случае такие расширения сознания представляются человеку более или менее инородными. Бесконтрольное мистическое воодушевление и необузданный религиозный экстаз не являются подтверждением наития, якобы божественным его подтверждением.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* Практическое испытание всех этих необычных религиозных переживаний мистицизма, экстаза и вдохновения заключается в том, чтобы выяснить, помогают ли они индивидууму добиться следующих результатов:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Обрести лучшее и более полноценное физическое здоровье.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Действовать более эффективно и с большей пользой в сфере умственной деятельности.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Более полно и с большей радостью разделять свой религиозный опыт с другими.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Достигнуть еще большей духовности своей повседневной жизни и вместе с тем честно исполнять будничные обязанности, связанные с обычным смертным существованием.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Больше любить и ценить истину, красоту и благость.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Сохранять признанные на данный момент социальные, моральные, этические и духовные ценности.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Расширять свою духовную проницательность – богосознание.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Однако молитва не обладает реальной связью с этими исключительными видами религиозного опыта. Когда молитва становится излишне эстетской, когда она состоит почти целиком из восхитительного и блаженного созерцания Райской божественности, она в значительной мере теряет свое социализирующее воздействие и может увести своих приверженцев в мистицизм и самоизоляцию. Чрезмерная склонность молящегося к уединению несет с собой определенную опасность, что исправляется и предупреждается групповым молением, совместными молитвами.

### <a name="U91_8_0"></a>8&#8228;&#160;Моление как личный опыт

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Молитве свойственна настоящая спонтанность, ибо первобытный человек начал молиться задолго до того, как у него появилось хотя бы какое-то представление о Боге. Обычно древний человек молился в двух противоположных ситуациях: остро нуждаясь, он испытывал побуждение обратиться за помощью; ликуя, он отдавался импульсивному проявлению радости.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* Молитва не есть продолжение магии; и та, и другая возникли независимо друг от друга. Магия являлась попыткой приспособить Божество к каким-то условиям; молитва – это стремление приспособить личность к воле Божества. Истинная молитва и моральна, и религиозна; магия не отличается ни тем, ни другим.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* Молитва может стать общепринятым обычаем; многие молятся потому, что так делают другие. Другие молятся из-за боязни чего-то ужасного, что может произойти, если они перестанут обращаться со своими регулярными прошениями.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Для некоторых людей молитва является выражением тихой благодарности, для других – коллективной хвалой, социальным выражением религиозного чувства. Иногда она является подражанием религии другого человека, в то время как в истинной молитве происходит искреннее и доверительное общение духовной сущности создания с вездесущим присутствием духа Создателя.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* Молитва может быть спонтанным выражением богосознания или бессмысленным повторением теологических штампов. Она может быть восторженной хвалой богопознавшей души или рабской покорностью скованного страхом смертного. Иногда она является патетическим выражением духовных стремлений, иногда – крикливым, показным выражением набожности. Молитва может быть радостной хвалой или смиренной мольбой о прощении.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* Молитва может быть детской просьбой о невозможном – или зрелой мольбой о нравственном росте и духовной силе. Она может просить о хлебе насущном – или заключать в себе чистосердечное стремление найти Бога и выполнить его волю. Это может быть целиком эгоистичная просьба – или истинный и величественный шаг к воплощению бескорыстного братства.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* Молитва может быть гневным призывом к мести или милосердным заступничеством за своих врагов. Она может быть выражением надежды изменить Бога или могущественным способом изменения собственного «я». Она может быть раболепной мольбой пропащего грешника перед якобы непреклонным Судьей или радостным излиянием освобожденного сына живого и милосердного небесного Отца.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* Современного человека приводит в недоумение идея сугубо личного общения с Богом. Многие люди перестали регулярно молиться; они обращаются к молитве только тогда, когда испытывают особые затруднения, оказываются в чрезвычайных ситуациях. Человеку не следует бояться говорить с Богом, но только духовно инфантильный человек может пытаться уговаривать Бога или полагать, что способен изменить его.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Однако настоящая молитва действительно достигает реальности. Даже поднимающийся воздушный поток не поможет птице набрать высоту, если она не расправит свои крылья. Молитва возвышает человека потому, что является методом достижения прогресса благодаря использованию восходящих духовных потоков вселенной.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* Истинная молитва помогает духовному росту, изменяет взгляды и приносит то удовлетворение, которое дает общение с божественностью. Она является самопроизвольной вспышкой богосознания.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Бог отвечает на молитвы человека, давая ему расширенное откровение истины, улучшенное восприятие красоты и углубленное представление о благости. Молитва – субъективный поступок, однако она входит в соприкосновение с могущественными объективными реальностями на духовных уровнях человеческого опыта. Она является осмысленным стремлением человека к сверхчеловеческим ценностям. Молитва – это наиболее мощный стимул духовного роста.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Слова несущественны для молитвы: они всего лишь интеллектуальное русло, по которому может направить свое течение река духовной мольбы. Словесное значение молитвы при ее индивидуальном вознесении заключается только в самовнушении, а при совместных молениях – в групповом внушении. Бог отвечает не на слова, а на состояние души.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* Молитва – это не метод избавления от конфликтов, а скорее стимул для роста в самóй конфликтной ситуации. Молитесь только о ценностях, а не о вещах; о росте, а не о вознаграждении.

### <a name="U91_9_0"></a>9&#8228;&#160;Условия эффективности молитвы

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Если вы хотите, чтобы ваши молитвы были эффективными, вы должны помнить законы, определяющие успех прошений:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Для того чтобы ваши молитвы стали действенными, вы должны научиться искренне и мужественно смотреть в глаза проблемам вселенской реальности. Вы должны обладать космической стойкостью.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Вы должны были исчерпать свою человеческую способность к адаптации. Вы должны были проявить усердие.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Вы должны посвятить каждое желание своего разума и каждое устремление своей души преображающим объятиям духовного роста. Вы должны были испытать расширение значений и возвышение ценностей.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Вы должны всем сердцем избрать божественную волю. Вы должны уничтожить мертвую точку нерешительности.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. Вы не только признаёте волю Отца и решаете выполнять ее, но вы также безусловно и энергично посвятили себя действительному исполнению воли Отца.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. В своей молитве вы должны просить только о божественной мудрости для решения свойственных человеку проблем, с которыми вы будете сталкиваться при восхождении к Раю, – обретении божественного совершенства.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. И вы должны иметь веру – живую веру.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Представлено Главой промежуточных созданий Урантии.]
