﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ094.md" title="Учения Мелхиседека на Востоке">Документ 94</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ096.md" title="Ягве – Бог евреев">Документ 96</a>&#160;&#62;&#62;</p><hr />

## Документ 95

## <a name="U95_0_0"></a>Учения Мелхиседека в Леванте

<a name="U95_0_1"></a>*95:0.1 (1042.1)* Подобно тому, как Индия породила многие религии и философии восточной Азии, так Левант стал родиной вероучений Западного мира. Салимские миссионеры распространились на всю юго-западную Азию – Палестину, Месопотамию, Египет, Иран и Аравию, повсюду провозглашая благую весть евангелия Макивенты Мелхиседека. В некоторых из этих стран их учения принесли плоды; в других миссионерская деятельность протекала с переменным успехом. В одних случаях неудачи объяснялись недостаточной мудростью, в других – не зависящими от них обстоятельствами.

### <a name="U95_1_0"></a>1&#8228;&#160;Салимская религия в Месопотамии

<a name="U95_1_1"></a>*95:1.1 (1042.2)* К началу 2-го тысячелетия до н. э. учения сифитов практически исчезли из религий Месопотамии, которые в значительной степени попали под влияние примитивных верований двух вторгшихся сюда групп: семитских бедуинов, проникших из западной пустыни, и конных варваров, пришедших с севера.

<a name="U95_1_2"></a>*95:1.2 (1042.3)* Однако обычай ранних адамических народов – соблюдение седьмого дня недели – в той или иной форме сохранился в Месопотамии, разве что в эпоху Мелхиседека седьмой день считался самым прóклятым. В злополучный седьмой день действовало множество табу: было противозаконным отправляться в путь, готовить пищу или разводить огонь. Вернувшись в Палестину, евреи принесли с собой многие месопотамские табу, связанные с соблюдением в Вавилоне седьмого дня – субботы.

<a name="U95_1_3"></a>*95:1.3 (1042.4)* Хотя салимские проповедники существенно улучшили и усовершенствовали религии Месопотамии, им не удалось добиться неизменного признания различными народами единого Бога. Их учение господствовало в течение более чем ста пятидесяти лет, после чего оно постепенно уступило место более древней вере во множественность божеств.

<a name="U95_1_4"></a>*95:1.4 (1042.5)* Салимские проповедники значительно сократили месопотамский пантеон; было время, когда оставалось семь главных божеств: Бел, Шамаш, Набу, Ану, Эйя, Мардук и Син. В период расцвета нового учения они вознесли трех богов над остальными. Так появилась вавилонская триада: Бел, Эйя и Ану – боги земли, моря и неба. В других местах появились свои триады, каждая из которых напоминала троичные учения андитов и шумеров и основывалась на вере посланников Салима в три кольца – символ Мелхиседека.

<a name="U95_1_5"></a>*95:1.5 (1042.6)* Салимским проповедникам так и не удалось преодолеть популярность Иштар – матери богов и духа сексуальной плодовитости. Они сделали многое для того, чтобы облагородить поклонение этой богине, однако вавилоняне и их соседи не смогли полностью отказаться от замаскированных форм сексуального поклонения. По всей Месопотамии женщины придерживались распространенного обычая хотя бы один раз в юности отдаваться незнакомцам. Они полагали, что этого требовала от них Иштар, и верили, что их плодовитость в основном зависела от этой сексуальной жертвы.

<a name="U95_1_6"></a>*95:1.6 (1043.1)* Распространение учений Мелхиседека давало прекрасные результаты, пока Набодад – глава школы в Кише – не решил организовать широкое наступление на господствовавшую практику храмовой проституции. Но салимским миссионерам не удалось провести свою социальную реформу, и под обломками этого начинания были похоронены и все их другие, более важные духовные и философские учения.

<a name="U95_1_7"></a>*95:1.7 (1043.2)* Сразу же вслед за поражением салимского евангелия произошло широкое распространение культа Иштар – ритуала, который к тому времени уже завоевал Левант: в Палестине это была Ашторет, в Египте – Исида, в Греции – Афродита, у северных племен – Астарта. Именно в связи с возрождением поклонения Иштар вавилонские жрецы вновь стали звездочетами. Астрология переживала свой последний в Месопотамии расцвет, вошло в моду предсказание судьбы, и началось многовековое вырождение жречества.

<a name="U95_1_8"></a>*95:1.8 (1043.3)* Мелхиседек призывал своих последователей рассказывать о едином Боге, Отце и Творце всякой сущности, и не проповедовать ничего, кроме евангелия божественного благоволения, для снискания которого достаточно только веры. Однако обычная ошибка учителей новой истины состояла в том, что они пытались добиться слишком многого, стремясь заменить постепенную эволюцию внезапной революцией. Миссионеры Мелхиседека подняли моральные требования в Месопотамии на слишком большую для людей высоту; они хотели слишком многого, и их благородные устремления завершились поражением. Они были направлены как проповедники конкретного евангелия, провозглашавшего истину о реальности Всеобщего Отца. Но они чрезмерно увлеклись несомненно благородным делом исправления нравов, и их великая миссия, лишенная своего главного ориентира, закончилась практически полным поражением и забвением.

<a name="U95_1_9"></a>*95:1.9 (1043.4)* Через поколение перестал существовать салимский центр в Кише, и пропаганда веры в единого Бога, по существу, прекратилась по всей Месопотамии. Но остатки салимских школ уцелели. Небольшие разрозненные группы людей продолжали верить в единого Создателя и боролись против идолопоклонства и аморальности месопотамских жрецов.

<a name="U95_1_10"></a>*95:1.10 (1043.5)* Именно салимские миссионеры написали многие из псалмов Ветхого Завета в период, наступивший после отказа от их учения. Псалмы, высеченные на камнях, были впоследствии обнаружены плененными иудейскими священниками и включены ими в сборник гимнов, авторство которых приписывалось евреям. Эти прекрасные псалмы из Вавилона не были написаны в храмах Бел-Мардука: они были творением потомков более ранних салимских миссионеров и разительно отличаются от магических нагромождений вавилонских жрецов. Книга Иова довольно хорошо отражает учения салимской школы в Кише и по всей Месопотамии.

<a name="U95_1_11"></a>*95:1.11 (1043.6)* Значительная часть религиозной культуры Месопотамии попала в иудейскую литературу и обряды богослужения через Египет благодаря Аменемопу и Эхнатону. Египтяне удивительно точно сохранили учения об общественном долге, которые были заимствованы у ранних месопотамских андитов и впоследствии во многом забыты вавилонянами, занимавшими долину Евфрата.

### <a name="U95_2_0"></a>2&#8228;&#160;Религия древнего Египта

<a name="U95_2_1"></a>*95:2.1 (1043.7)* По существу, самые глубокие корни изначальные учения Мелхиседека пустили в Египте, откуда они впоследствии распространились на Европу. Эволюционная религия долины Нила периодически совершенствовалась благодаря прибытию сюда лучших групп нодитов, адамитов и, позднее, андитов из долины Евфрата. Время от времени среди гражданских правителей Египта появлялось много шумеров. Если Индия того времени отличалась самым большим взаимопроникновением мировых рас, то Египет способствовал развитию наиболее смешанного типа религиозной философии на Урантии, распространившейся из долины Нила на многие части света. Евреи получили свои представления о сотворении мира в значительной степени от вавилонян, однако понятие божественного Провидения они унаследовали от египтян.

<a name="U95_2_2"></a>*95:2.2 (1044.1)* Именно политические и моральные, а не философские или религиозные тенденции делали Египет более благоприятным, чем Месопотамия, местом для распространения салимских учений. Пробившись на трон, каждый египетский племенной вождь стремился увековечить собственную династию, провозглашая своего бога изначальным божеством и создателем всех других богов. Так египтяне постепенно привыкали к идее о сверхбоге, промежуточной ступени на пути к последующей доктрине всеобщего созидательного Божества. В течение многих веков идея монотеизма претерпевала в Египте взлеты и падения; вера в единого Бога всегда встречала поддержку, но никогда не господствовала над развивавшимися представлениями политеизма.

<a name="U95_2_3"></a>*95:2.3 (1044.2)* Веками египетские народы поклонялись природным богам. Точнее, у каждого из сорока отдельных племен был свой особый групповой бог: одно племя чтило быка, другое – льва, третье – барана, и так далее. Еще раньше они представляли собой тотемные племена, очень напоминавшие америндов.

<a name="U95_2_4"></a>*95:2.4 (1044.3)* Со временем египтяне заметили, что мертвые тела, помещенные в земляные могилы, сохранялись – бальзамировались – посредством действия песка, насыщенного углекислым натрием, в то время как трупы, похороненные в кирпичных склепах, разлагались. Эти наблюдения привели к экспериментам, в результате которых появилась практика бальзамирования покойников. Египтяне верили, что такое сохранение тела помогало прохождению через будущую жизнь. Для того чтобы в далеком будущем, после разложения тела, человека можно было надежно опознать, вместе с трупом в гробницу помещали погребальную статую и вырезали его изображение на гробе. Изготовление таких статуй в огромной мере усовершенствовало египетское искусство.

<a name="U95_2_5"></a>*95:2.5 (1044.4)* Веками египтяне верили в гробницы как гарантию безопасности тела и приятного продолжения жизни после смерти. Последующая эволюция магических обрядов – хотя и обременявших жизнь от колыбели до могилы – оказалась эффективным средством, избавившим от религии гробниц. Жрецы наносили на гроб магический текст, который должен был защитить «человека от изъятия у него сердца в подземном мире». Вскоре появилось собрание разнообразных магических текстов, сохранившееся как Книга Мертвых. Однако магический ритуал долины Нила уже на ранней стадии своего развития затрагивал сферы совести и характера, причем в такой мере, какая не часто достигалась ритуалами тех дней. И впоследствии эти нравственные и этические идеалы стали более верным залогом спасения, чем искусно выполненные гробницы.

<a name="U95_2_6"></a>*95:2.6 (1044.5)* Хорошей иллюстрацией суеверий того времени является повсеместная вера в эффективность слюны как целительного средства. Это представление возникло в Египте и распространилось оттуда на Аравию и Месопотамию. В легендарном сражении Гора с Сетом молодой бог потерял глаз, однако после поражения Сета мудрый бог Тот плюнул на рану и исцелил Гора, вернув ему глаз.

<a name="U95_2_7"></a>*95:2.7 (1044.6)* В течение долгого времени египтяне верили в то, что звезды, мерцающие в ночном небе, означают спасшиеся души достойных покойников; они полагали, что другие спасшиеся души поглощаются солнцем. В одно время солнцепоклонство стало разновидностью поклонения предкам. Наклонный вход в великую пирамиду указывал строго на Полярную звезду, чтобы душа царя, поднявшись из гробницы, могла отправиться прямо в состоящие из неподвижных звезд устойчивые и неизменные созвездия, которые считались обителями царей.

<a name="U95_2_8"></a>*95:2.8 (1045.1)* Косые лучи солнца, пронизывающие облачный покров земли, считали признаком опускавшейся на землю небесной лестницы для восхождения на небо царей и других праведных душ. «Воспользовавшись этим сиянием как лестницей, царь Пепи взошел по нему к своей матери».

<a name="U95_2_9"></a>*95:2.9 (1045.2)* Когда Мелхиседек явился во плоти, религия египтян намного превосходила религию окружающих народов. Они верили, что бесплотная душа, должным образом вооруженная магическими формулами, могла ускользнуть от преграждавших ей путь злых духов и достигнуть судного зала Осириса, где душа, неповинная в «убийстве, грабеже, лжи, прелюбодеянии, краже и эгоизме», допускалась в царство блаженства. Если же взвешенная на весах душа оказывалась неполноценной, ее отправляли в ад, к Пожирательнице. По сравнению с верованиями многих окружающих народов, это было относительно прогрессивным представлением о будущей жизни.

<a name="U95_2_10"></a>*95:2.10 (1045.3)* Концепция посмертного суда за грехи, совершенные при жизни на земле во плоти, попало в иудейскую теологию из Египта. Во всём иудейском Псалтыре слово «суд» употребляется только один раз, и именно этот псалом был написан египтянином.

### <a name="U95_3_0"></a>3&#8228;&#160;Эволюция представлений о морали

<a name="U95_3_1"></a>*95:3.1 (1045.4)* Хотя культура и религия Египта были унаследованы главным образом от месопотамских андитов и переданы последующим цивилизациям в основном через иудеев и греков, социальный и этический идеализм египтян появился в долине Нила в значительной мере как чисто эволюционное явление. Несмотря на то что многие истины и культурные ценности были заимствованы у андитов, в эпоху до посвящения Михаила нравственная культура как чисто человеческое явление достигла в Египте большего развития, чем в каком-либо другом ограниченном регионе, где существовали аналогичные естественные процессы.

<a name="U95_3_2"></a>*95:3.2 (1045.5)* Нравственная эволюция не определяется только откровениями. Высокие моральные критерии выводятся из собственного опыта человека. Благодаря присутствию внутреннего божественного духа, человек способен развить в себе даже духовные ценности и космическую проницательность. Такой естественной эволюции совести и моральных качеств способствовали также периодические прибытия учителей истины: в древности – из второго Эдема, впоследствии – из салимского центра Мелхиседека.

<a name="U95_3_3"></a>*95:3.3 (1045.6)* За тысячи лет до того, как салимское евангелие проникло в Египет, духовные лидеры Египта учили людей быть справедливыми, честными и избегать алчности. За три тысячелетия до появления иудейских священных писаний девизом египтян были слова: «Твердо стоит на ногах лишь тот, чьим образцом является праведность и кто идет по начертанному ею пути». Они учили мягкости, умеренности и благоразумию. «Поступайте правильно и обращайтесь справедливо со всеми» – гласила заповедь одного из великих учителей этой эпохи. Египетской триадой этого века была Истина-Справедливость-Праведность. Из всех чисто человеческих религий Урантии ни одна не превзошла социальных идеалов и нравственного величия этого древнего гуманизма долины Нила.

<a name="U95_3_4"></a>*95:3.4 (1045.7)* Такие эволюционирующие этические идеи и нравственные идеалы оказались благодатной почвой для сохранившихся учений салимской религии. Понятия добра и зла быстро нашли отклик в народе, который верил, что «жизнь дается умиротворенным, смерть – виновным». «Спокоен тот, чьи поступки вызывают любовь; виновен тот, чьи поступки вызывают ненависть». Веками обитатели долины Нила следовали в своей жизни этим развивающимся этическим и социальным нормам, пока они не приняли более поздние представления о хорошем и плохом – представления о добре и зле.

<a name="U95_3_5"></a>*95:3.5 (1046.1)* Египет отличался своей интеллектуальностью и нравственностью, но не слишком высокой духовностью. За шесть тысяч лет в среде египтян появилось только четыре великих пророка. В течение некоторого времени они внимали Аменемопу; Охбана они убили; Эхнатона они приняли, но не полностью и лишь ненадолго; Моисея они отвергли. Опять же, только в силу политических, а не религиозных причин Аврааму и, позднее, Иосифу удалось оказать огромное влияние на весь Египет в качестве проповедников салимских учений о едином Боге. Но когда салимские миссионеры впервые достигли Египта, они обнаружили, что эта высокоэтическая эволюционная культура была смешана с менее строгими нравственными нормами месопотамских иммигрантов. Эти древние проповедники долины Нила первыми провозгласили, что совесть есть веление Бога, глас Божества.

### <a name="U95_4_0"></a>4&#8228;&#160;Учение Аменемопа

<a name="U95_4_1"></a>*95:4.1 (1046.2)* Со временем в Египте появился учитель, которого многие называли «сыном человеческим», а другие – Аменемопом. Этот провидец поднял совесть до положения высшего судьи, различающего добро и зло; он призывал наказывать за грехи и провозгласил спасение через обращение к солнечному божеству.

<a name="U95_4_2"></a>*95:4.2 (1046.3)* Аменемоп учил, что богатства и успех являются Божьим даром, и этой идеей была проникнута вся появившаяся впоследствии иудейская философия. Этот благородный учитель верил, что богосознание являлось определяющим фактором всякого поведения, что каждый момент следует проживать в осознании присутствия Бога и ответственности перед ним. Учения этого мудреца были впоследствии переведены на иврит и стали священной книгой древних евреев задолго до того, как Ветхий Завет появился в письменном виде. Основная проповедь этого благодетельного человека была связана с наставлением, данным его сыну, – быть прямым и честным на ответственной государственной службе, и эти благородные мысли далекого прошлого сделали бы честь любому современному государственному деятелю.

<a name="U95_4_3"></a>*95:4.3 (1046.4)* Этот нильский мудрец учил, что «богатства улетучиваются» – что всё земное эфемерно. Его величайшей молитвой было «получить избавление от страха». Он призывал всех отвернуться от «слов людских» к «делам Божьим». В сущности, он учил: человек предполагает, но Бог располагает. Переведенные на иврит, его учения определили философию Книги Притчей Ветхого Завета. Переведенные на греческий, они наложили отпечаток на всю последующую греческую религиозную философию. У александрийского философа более позднего времени – Филона – был список Книги Мудрости.

<a name="U95_4_4"></a>*95:4.4 (1046.5)* Аменемоп стремился сохранить этику эволюции и нравственность откровения и в своих сочинениях передал их как иудеям, так и грекам. Он не был величайшим из религиозных учителей своего времени, однако он стал наиболее влиятельным из них ввиду того, что наложил отпечаток на последующие идеи двух важнейших для роста западной цивилизации связующих звеньев: древних евреев, достигших вершины западной религиозной веры, и греков, поднявших чисто философскую мысль до высшего европейского уровня.

<a name="U95_4_5"></a>*95:4.5 (1046.6)* В иудейской Книге Притчей главы пятнадцатая, семнадцатая и двадцатая, а также с семнадцатого стиха двадцать второй главы по двадцать второй стих двадцать четвертой главы взяты почти дословно из Книги Мудрости Аменемопа. Первый псалом еврейского Псалтыря был написан Аменемопом и является самой сущностью учений Эхнатона.

### <a name="U95_5_0"></a>5&#8228;&#160;Необыкновенный Эхнатон

<a name="U95_5_1"></a>*95:5.1 (1047.1)* Воздействие учений Аменемопа на египтян постепенно ослабевало, когда благодаря влиянию некоего египетского врача, приверженца салимской доктрины, одна из представительниц царской семьи увлеклась учениями Мелхиседека. Эта женщина убедила своего сына, египетского фараона Эхнатона, принять учение о Едином Боге.

<a name="U95_5_2"></a>*95:5.2 (1047.2)* За всё время, прошедшее с тех пор, как Мелхиседек прекратил свое существование во плоти, ни у одного человека не было столь же ясного представления о богооткровенной религии Салима, как у Эхнатона. В некоторых отношениях этот молодой египетский царь являлся одной из самых необыкновенных личностей в истории человечества. В то время – время всё большей духовной депрессии в Месопотамии – он сохранил в Египте учение об Эль-Эльоне, тем самым сохранив философский источник монотеизма, жизненно необходимый в качестве религиозной предпосылки грядущего посвящения Михаила. В признание этого подвига, а также в силу других причин, дитя Иисус был увезен в Египет, где некоторые духовные преемники Эхнатона увидели его и отчасти поняли некоторые аспекты его божественной миссии на Урантии.

<a name="U95_5_3"></a>*95:5.3 (1047.3)* Моисей – величайшая фигура между Мелхиседеком и Иисусом – являлся совместным даром миру от иудейской расы и египетской царской семьи. И если бы Эхнатон обладал многосторонностью и способностями Моисея, если бы он продемонстрировал политический гений, равный его таланту религиозного вождя, то Египет мог бы стать великой монотеистической нацией того времени; случись так, вполне возможно, что Иисус прожил бы бóльшую часть своей смертной жизни в Египте.

<a name="U95_5_4"></a>*95:5.4 (1047.4)* Никогда, за всю историю, ни один царь не обращал всю нацию из политеизма в монотеизм с такой же методичностью, как этот необыкновенный Эхнатон. Воистину поражала та решимость, с которой этот молодой правитель порвал с прошлым, изменил свое имя, покинул свою столицу, построил совершенно новый город и создал новое искусство и литературу для всего народа. Однако он действовал слишком быстро; он создал слишком много – больше того, что могло бы сохраниться после его смерти. Вдобавок, ему не удалось обеспечить материальное благополучие и процветание для своего народа, единодушно восставшего против его религиозных учений, когда несчастья и тирания нахлынули впоследствии на египтян.

<a name="U95_5_5"></a>*95:5.5 (1047.5)* Если бы этот человек, наделенный поразительной ясностью ви́дения и необыкновенной целеустремленностью, обладал политической прозорливостью Моисея, он мог бы изменить всю историю эволюции религии и раскрытия истины в западном мире. В течение своей жизни он сумел обуздать жрецов, которым он, как правило, не доверял, но они втайне сохраняли свои культы и перешли к активным действиям, как только молодой царь лишился власти. И они не упустили возможности связать последующие несчастья Египта с установлением монотеизма в период его правления.

<a name="U95_5_6"></a>*95:5.6 (1047.6)* Эхнатон мудро стремился к установлению монотеизма через образ бога-солнца. Решение перейти к поклонению Всеобщему Отцу через поглощение всех богов поклонением солнцу было принято после совета, данного ему врачом-салимитом. Эхнатон взял общие положения существовавшей в то время веры в Атона, касавшейся отцовства и материнства Божества, и создал религию, которая признавала сокровенное отношение поклонения между человеком и Богом.

<a name="U95_5_7"></a>*95:5.7 (1048.1)* Эхнатон был достаточно мудрым для того, чтобы сохранять внешнее поклонение Атону, богу-солнцу, и одновременно подводить своих товарищей к подспудному поклонению Единому Богу – создателю Атона и верховному Отцу всего сущего. Этот молодой учитель-царь был плодовитым писателем, автором трактата «Единый Бог» – книги, состоящей из тридцати одной главы, полностью уничтоженной жрецами, после того как они вернулись к власти. Кроме того, Эхнатон написал сто тридцать семь гимнов; двенадцать из них включены в Псалтырь Ветхого Завета, и их авторство приписывается иудеям.

<a name="U95_5_8"></a>*95:5.8 (1048.2)* В повседневной жизни высшим словом религии Эхнатона было «праведность», однако он быстро расширил понятие праведных поступков, включив в него как интернациональную, так и национальную этику. Это поколение поразительной личной религиозности характеризовалось истинным стремлением наиболее разумных мужчин и женщин найти Бога и познать его. В те дни социальный статус или богатство не давали никому из египтян какого-либо преимущества перед законом. Семейная жизнь Египта сделала многое для сохранения и развития нравственной культуры и стала вдохновляющим примером для последующей возвышенной семейной жизни евреев Палестины.

<a name="U95_5_9"></a>*95:5.9 (1048.3)* Роковая слабость евангелия Эхнатона заключалась в его величайшей истине – учении о том, что Атон был создателем не только Египта, но также «всего мира, людей и зверей, и всех других земель, даже Сирии и Куша, помимо этой египетской земли. Он всем находит место, утоляет нужды всех людей». Эти представления о Божестве были высокими и возвышенными, но они не были националистическими. Такая интернациональность религии не могла укрепить боевой дух египетской армии на поле брани, в то же время оказавшись эффективным орудием для жрецов, – орудием, обращенным против молодого царя и его новой религии. Его концепция Божества значительно превосходила последующее представление иудеев, но она была слишком прогрессивной для того, чтобы служить задачам формирования нации.

<a name="U95_5_10"></a>*95:5.10 (1048.4)* Хотя монотеистический идеал пострадал с уходом Эхнатона, представление о едином Боге сохранилось в сознании многих групп. Зять Эхнатона примкнул к жрецам, вернулся к поклонению прежним богам и, изменив свое имя, стал называться Тутанхамон. Фивы вновь стали столицей; жрецы прибирали к рукам всё новые земли и в конце концов захватили седьмую часть всего Египта; вскоре один из представителей той же касты жрецов решился завладеть короной.

<a name="U95_5_11"></a>*95:5.11 (1048.5)* Однако жрецы не могли полностью справиться с волной монотеизма. Всё чаще они были вынуждены объединять своих богов и писать их имена через дефис; семейство богов постепенно сокращалось. Эхнатон связал пылающий небесный диск с создателем Богом, и этот образ продолжал гореть в сердцах людей, даже жрецов, еще долго после того, как молодой реформатор перешел в иной мир. Идея монотеизма никогда не умирала в сердцах людей в Египте и в мире. Она сохранялась вплоть до прибытия Сына-Создателя того же божественного Отца – единого Бога, поклоняться которому Эхнатон столь страстно призывал весь Египет.

<a name="U95_5_12"></a>*95:5.12 (1048.6)* Слабость доктрины Эхнатона заключалась в провозглашении столь прогрессивной религии, что только образованные египтяне могли полностью постичь ее смысл. Простые земледельцы никогда по-настоящему не понимали этого евангелия и потому были готовы вернуться к жрецам – к прежнему поклонению Исиде и ее супругу Осирису, который якобы чудесным образом воскрес, после жестокой смерти от рук Сета, – бога тьмы и зла.

<a name="U95_5_13"></a>*95:5.13 (1049.1)* Учение о бессмертии для всех людей было слишком прогрессивным для египтян. Воскресение было привилегией только царей и богачей; поэтому их тела столь тщательно бальзамировались и сохранялись в гробницах в ожидании судного дня. Однако в конце концов демократичность спасения и воскресения, как тому учил Эхнатон, восторжествовала; впоследствии египтяне стали верить даже в продолжение жизни бессловесных животных.

<a name="U95_5_14"></a>*95:5.14 (1049.2)* Хотя попытка этого египетского правителя склонить свой народ к поклонению единому Богу оказалась неудачной, следует отметить, что последствия его трудов ощущались веками как в Палестине, так и в Греции, и что таким образом Египет стал связующим звеном, передавшим как эволюционную культуру Нила, так и богооткровенную религию Евфрата всем последующим народам Запада.

<a name="U95_5_15"></a>*95:5.15 (1049.3)* Слава этой великой эры нравственного развития и духовного роста долины Нила начала быстро увядать примерно в то же время, когда стала зарождаться национальная жизнь иудеев, и после пребывания в Египте эти бедуины унесли с собой многие из учений Эхнатона и увековечили его доктрины в своей национальной религии.

### <a name="U95_6_0"></a>6&#8228;&#160;Салимские учения в Иране

<a name="U95_6_1"></a>*95:6.1 (1049.4)* Покинув Палестину, некоторые миссионеры Мелхиседека пересекли Месопотамию и достигли огромного Иранского нагорья. Более пятисот лет салимские проповедники успешно действовали в Иране, и уже вся нация склонялась к религии Мелхиседека, когда смена властителей привела к жестоким преследованиям, фактически положившим конец монотеизму салимского культа. Учение о завете Авраама почти полностью исчезло в Персии, когда в великий век нравственного ренессанса – шестой век до Христа – появился Заратустра, воспламенивший тлеющие угли салимского евангелия.

<a name="U95_6_2"></a>*95:6.2 (1049.5)* Основатель новой религии был энергичным и смелым юношей. Во время своего первого паломничества в месопотамский Ур он познакомился с преданиями о Калигастии и восстании Люцифера, которые вместе со многими другими рассказами оказали огромное влияние на его религиозную натуру. И вот, под впечатлением увиденного в Уре сна, он решил вернуться на свою северную родину и в корне изменить религию своего народа. Он впитал древнееврейскую идею Бога правосудия – представление Моисея о божественности. В его сознании существовала ясная концепция верховного Бога; всех остальных богов он считал дьяволами и низвел их до положения демонов, о которых слышал в Месопотамии. В Уре он познакомился с уцелевшим преданием о Семи Главных Духах и, в соответствии с ним, создал плеяду из семи верховных богов во главе с Ахурамаздой; подчиненных богов он связал с идеализацией Справедливого Закона, Благой Мысли, Благородного Управления, Святого Характера, Здоровья и Бессмертия.

<a name="U95_6_3"></a>*95:6.3 (1049.6)* Эта новая религия была религией действия, труда, а не молитв и ритуалов. Ее Бог был существом высшей мудрости и покровителем цивилизации; это была активная религиозная философия, которая брала на себя смелость сражаться со злом, бездействием и отсталостью.

<a name="U95_6_4"></a>*95:6.4 (1049.7)* Заратустра не проповедовал поклонение огню, однако стремился использовать пламя как символ чистого и мудрого Духа всеобщего и высшего господства. (Печально, но факт, что позднее его последователи и почитали огонь, и поклонялись ему.) Наконец, после обращения в эту религию иранского принца, она стала распространяться мечом. И Заратустра героически погиб в сражении за то, что он считал «истиной Господа света».

<a name="U95_6_5"></a>*95:6.5 (1050.1)* Зороастризм является единственной урантийской религией, в которой увековечены даламатийские и эдемические учения о Семи Главных Духах. Хотя это вероучение не создало концепции Троицы, оно в некоторой степени приблизилось к представлению о Боге-Семичастном. Изначальный зороастризм не был чистым дуализмом: хотя ранние учения изображали зло как существующее во времени наравне с добром, оно определенно поглощалось вечностью в предельной реальности добра. Только в последующие времена люди стали верить в то, что добро и зло соперничают на равных условиях.

<a name="U95_6_6"></a>*95:6.6 (1050.2)* Хотя традиционные представления евреев о небесах и аде, равно как и доктрина о дьяволах – в том виде, в котором она существует в священных книгах иудеев, – встречались в сохранившихся преданиях о Люцифере и Калигастии, в основном они были заимствованы из зороастризма в те времена, когда евреи находились под политическим и культурным господством персов. Подобно египтянам, Заратустра проповедовал «судный день», но он связывал это событие с концом света.

<a name="U95_6_7"></a>*95:6.7 (1050.3)* Даже та религия, которая пришла в Персии на смену зороастризму, испытала на себе заметное влияние этого учения. Когда иранское жречество решило уничтожить учение Заратустры, оно воскресило древнее поклонение Митре. Митраизм распространился на весь Левант и средиземноморский регион и в течение некоторого времени существовал наряду с иудаизмом и христианством. Так учения Заратустры последовательно оставили след на трех великих религиях: иудаизме, христианстве и – через них – на магометанстве.

<a name="U95_6_8"></a>*95:6.8 (1050.4)* Однако огромная пропасть лежит между возвышенными учениями и благородными псалмами Заратустры и современными искажениями его учения парсами с их огромным страхом перед покойниками и верой в софистику, до которой никогда не опускался Заратустра.

<a name="U95_6_9"></a>*95:6.9 (1050.5)* Этот великий человек принадлежал к той уникальной группе людей, которая появилась в шестом веке до Христа для того, чтобы сохранить свет Салима – не дать полностью и окончательно погаснуть тому огоньку, который слабым светом светил во мраке мира, указывая человеку путь к вечной жизни.

### <a name="U95_7_0"></a>7&#8228;&#160;Салимские учения в Аравии

<a name="U95_7_1"></a>*95:7.1 (1050.6)* Учения Мелхиседека о едином Боге укоренились в Аравийской пустыне относительно недавно. Так же, как в Греции, салимские миссионеры потерпели неудачу в Аравии потому, что неправильно истолковали инструкции Макивенты относительно чрезмерной организации. Однако понятое по-своему предупреждение Мелхиседека – воздержаться от любых попыток распространить евангелие с помощью военной силы или гражданского принуждения – их не остановило.

<a name="U95_7_2"></a>*95:7.2 (1050.7)* Даже в Китае или Риме учения Мелхиседека не потерпели такого же полного провала, как в этом пустынном регионе по соседству с самим Салимом. На протяжении еще многих лет, после того как большинство народов Востока и Запада стали исповедовать, соответственно, буддизм и христианство, Аравийская пустыня оставалась такой же, какой она была тысячелетиями. Каждое племя поклонялось своему древнему фетишу, и во многих семьях были свои домашние боги. В течение долгого времени продолжалась борьба между вавилонской Иштар, иудейским Ягве, иранским Ахурой и христианским Отцом Господа Иисуса Христа. Ни разу ни одна из этих концепций не смогла полностью вытеснить другие.

<a name="U95_7_3"></a>*95:7.3 (1051.1)* В различных местах Аравийской пустыни обитали семьи и кланы, которые придерживались смутного представления о едином Боге. Такие группы свято хранили предания о Мелхиседеке, Аврааме, Моисее и Заратустре. Существовало множество центров, которые могли отозваться на евангелие Иисуса, однако в отличие от уступчивых и изобретательных миссионеров, действовавших в средиземноморских странах, христианские миссионеры Аравийской пустыни были суровыми и непреклонными людьми. Отнесись последователи Иисуса более серьезно к его повелению «идти по всему миру и проповедовать евангелие» и будь они более снисходительны в своих проповедях, менее взыскательны во второстепенных, ими же придуманных социальных требованиях, многие земли с радостью восприняли бы простое евангелие плотницкого сына – в том числе и Аравия.

<a name="U95_7_4"></a>*95:7.4 (1051.2)* Несмотря на тот факт, что великим монотеистическим вероучениям Леванта не удалось закрепиться в Аравии, эта пустынная земля смогла создать религию, которая, являясь менее строгой в своих социальных требованиях, была всё же монотеистической.

<a name="U95_7_5"></a>*95:7.5 (1051.3)* Примитивные и неорганизованные верования пустыни отличались только одним фактором, характерным для всего племени, расы или нации, а именно – своеобразным и повсеместным уважением, с которым почти все аравийские племена относились к некоему черному каменному фетишу в одном из храмов Мекки. Эта точка соприкосновения и общего поклонения впоследствии привела к появлению ислама. То, чем Ягве – дух вулкана – был для еврейских семитов, Каабский камень стал для их арабских родственников.

<a name="U95_7_6"></a>*95:7.6 (1051.4)* Сила ислама – в ясном и четком представлении об Аллахе как единственном Божестве, его слабость – в использовании военной силы в распространении веры и в ухудшении положения женщины. Однако ислам последовательно придерживался своего представления о Едином Всеобщем Божестве всего сущего, «который знает незримое и зримое. Он милосерден и сострадателен». «Воистину, Бог изобилен в своем великодушии ко всем людям». «И когда я заболеваю, именно он исцеляет меня». «Ибо всякий раз, когда трое ведут беседу, Бог присутствует четвертым», ибо разве он не есть «первый и последний, видимый и потаенный?»

<a name="U95_7_7"></a>*95:7.7 (1051.5)* [Представлено Мелхиседеком Небадона.]
