﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ096.md" title="Ягве – Бог евреев">Документ 96</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ098.md" title="Учения Мелхиседека на Западе">Документ 98</a>&#160;&#62;&#62;</p><hr />

## Документ 97

## <a name="U97_0_0"></a>Развитие представления о Боге у древних евреев

<a name="U97_0_1"></a>*97:0.1 (1062.1)* Духовные вожди иудеев сделали то, чего никогда и никому не удавалось до них: они лишили своего Бога человеческих качеств, не превращая его в абстрактное Божество, понятное только философам. Даже простые люди были способны относиться к сформировавшемуся образу Ягве как к Отцу – если не индивидуума, то хотя бы народа.

<a name="U97_0_2"></a>*97:0.2 (1062.2)* Представление о личности Бога, ясно изложенное в салимских учениях во времена Мелхиседека, было туманным и расплывчатым в дни бегства из Египта и лишь постепенно, из поколения в поколение, развивалось в сознании древних евреев в ответ на учения их духовных вождей. Осознание личности Ягве было намного более продолжительным в своей постепенной эволюции, чем осознание многих других атрибутов Божества. От Моисея до Малахии в сознании древних евреев продолжалось почти непрерывное возвышение личности Бога, и в итоге это представление было поднято на новую высоту и прославлено учениями Иисуса о небесном Отце.

### <a name="U97_1_0"></a>1&#8228;&#160;Самуил — первый из иудейских пророков

<a name="U97_1_1"></a>*97:1.1 (1062.3)* Враждебное давление окружающих палестинских народов вскоре заставило древнееврейских шейхов понять, что надежда на выживание связана только с созданием конфедерации племен, подчиненных центральной власти. И эта централизация административной власти создала более благоприятные условия для просветительской и реформаторской деятельности Самуила.

<a name="U97_1_2"></a>*97:1.2 (1062.4)* Самуил был выходцем из древнего рода салимских учителей, сохранивших истины Мелхиседека как часть своей религии. Этот пророк был мужественным и решительным человеком. Только огромная преданность в сочетании с необыкновенной целеустремленностью позволили ему выдержать почти всеобщее сопротивление, с которым он столкнулся, попытавшись вернуть весь Израиль к поклонению верховному Ягве времен Моисея. Но и он добился только частичного успеха: ему удалось обратить к служению более высокому представлению о Ягве лишь наиболее интеллектуальную половину иудеев. Другая половина продолжала поклоняться племенным богам своей страны и придерживаться более примитивных представлений о Ягве.

<a name="U97_1_3"></a>*97:1.3 (1062.5)* Самуил относился к типу грубоватых, но деятельных людей и являлся практическим реформатором, который вместе со своими товарищами мог за один день разрушить два десятка изображений Ваала. Он добивался прогресса за счет одной только силы принуждения; он почти не проповедовал, еще меньше учил, но он по-настоящему действовал. Сегодня он мог осмеять жреца Ваала, завтра – изрубить пленного царя. Он всецело верил в единого Бога и обладал ясным представлением об этом едином Боге как создателе неба и земли: «Основания земли – у Господа, и он утвердил на них мир».

<a name="U97_1_4"></a>*97:1.4 (1063.1)* Однако великим вкладом Самуила в развитие концепции Божества стало его громогласное провозглашение *неизменности* Ягве – вечного воплощения непогрешимого совершенства и божественности. В те времена Ягве представлялся переменчивым, ревнивым и прихотливым Богом, вечно сожалеющим о том или ином своем поступке. Теперь же, впервые с того времени, как иудеи вышли из Египта, они услышали поразительные слова: «Опора Израиля не скажет неправды и не раскается, ибо не человек он, чтобы раскаяться ему». Было провозглашено постоянство в отношениях с Божественностью. Самуил подтвердил договор Мелхиседека с Авраамом, и заявил, что Господь Бог Израиля является источником всякой истины, устойчивости и постоянства. Древние евреи всегда взирали на своего Бога как на человека, сверхчеловека, возвышенного духа неизвестного происхождения. Теперь же они услышали о том, что прежний дух Хорива возвысился до положения неизменного Бога, обладающего совершенством создателя. Самуил помог эволюционирующему представлению о Боге подняться над переменчивым человеческим разумом и превратностями смертного существования. В его учении началось восхождение Бога древних евреев от идеи, соответствовавшей уровню племенных богов, к идеалу всемогущего и неизменного Создателя и *Блюстителя* всего творения.

<a name="U97_1_5"></a>*97:1.5 (1063.2)* Он вновь проповедовал искренность Бога, его верность завету. Сказал Самуил: «Господь не оставит своего народа». «Он заключил с нами вечный завет, твердый и непреложный». Так по всей Палестине прозвучал призыв вернуться к поклонению верховному Ягве. Этот энергичный учитель извечно провозглашал: «Велик ты, Господи, Боже, ибо нет никого, подобного тебе, как нет Бога, кроме тебя».

<a name="U97_1_6"></a>*97:1.6 (1063.3)* Ранее иудеи судили о благоволении Ягве в основном с точки зрения материального благополучия. Огромным потрясением для Израиля стало смелое заявление Самуила, чуть не стоившее ему жизни: «Господь делает нищим и приносит богатство, он унижает и возвышает. Он поднимает из праха бедных и возвышает нищих и ставит их среди князей, дабы унаследовали они престол славы». Впервые со времени Моисея были провозглашены столь утешительные обещания униженным и обделенным, и тысячи отчаявшихся бедняков получили надежду на то, что и они смогут улучшить свой духовный статус.

<a name="U97_1_7"></a>*97:1.7 (1063.4)* Однако Самуил лишь ненамного отошел от представления о племенном боге. Он провозглашал Ягве, который сотворил всех людей, но в первую очередь заботился об иудеях, своем избранном народе. Несмотря на это, данная концепция Бога, как и в дни Моисея, изображала святое и справедливое Божество. «Нет Бога столь святого, как Господь. Кто сравнится с этим святым Господом Богом?»

<a name="U97_1_8"></a>*97:1.8 (1063.5)* С годами поседевший старый вождь усовершенствовал свое понимание Бога, ибо он заявил: «Господь – Бог знающий, и дела у него взвешены. Господь будет судить во всех концах земли, поступая милосердно с милосердными, честно с честными». Здесь уже видны проблески милосердия, хотя оно и ограничено милосердными. Позднее он пошел еще дальше, когда в час народного несчастья призвал свой народ: «Отдадимся на волю Господу, ибо велико милосердие его». «Для Господа легко спасти немногих или многих».

<a name="U97_1_9"></a>*97:1.9 (1063.6)* Постепенное развитие представления о характере Ягве продолжалось усилиями преемников Самуила. Они стремились представить Ягве как верного завету Бога, но им не удалось так же быстро идти вперед, как Самуилу. Они не смогли продолжить развитие идеи о Божьем милосердии по сравнению с тем представлением, какое сложилось у позднего Самуила. Происходило постоянное движение вспять – возврат к признанию других богов, несмотря на утверждение верховности Ягве. «Царство тебе принадлежит, о Господи, ты глава и владыка над всем».

<a name="U97_1_10"></a>*97:1.10 (1064.1)* Лейтмотивом этой эры было божественное могущество; пророки этой эпохи проповедовали религию, призванную укрепить царя на иудейском троне. «Тебе, о Господи, принадлежат и величие, и могущество, и слава, и победа, и честь. В твоих руках могущество и сила, любого можешь сделать ты великим и могучим». Таковым было представление о Боге во времена Самуила и его непосредственных преемников.

### <a name="U97_2_0"></a>2&#8228;&#160;Илия и Елисей

<a name="U97_2_1"></a>*97:2.1 (1064.2)* В десятом веке до Христа иудейская нация разделилась на два царства. В каждом из этих государственных образований многие проповедники истины стремились сдержать реакционную волну духовного разложения, которое началось и катастрофически нарастало после войны, завершившейся разделом на два царства. Однако эти усилия по развитию древнееврейской религии увенчались успехом только после того, как со своим учением выступил решительный и бесстрашный борец за праведность – Илия. Он восстановил в северном царстве понятие Бога, сравнимое с тем, которое существовало в дни Самуила. Илия почти не имел возможности предложить прогрессивную концепцию Бога. Как и Самуил, он был занят сокрушением алтарей Ваала и разрушением идолов ложных богов. Несмотря на противодействие монарха, поклонявшего идолам, он продолжал свои реформы. Его задача была еще более громадной и трудной, чем та, которая стояла перед Самуилом.

<a name="U97_2_2"></a>*97:2.2 (1064.3)* Когда Илия был отозван, его верный сподвижник Елисей продолжил его труд и с бесценной помощью малоизвестного Михея сохранил свет истины в Палестине.

<a name="U97_2_3"></a>*97:2.3 (1064.4)* Однако это время не сопровождалось прогрессом в представлении о Божестве. Иудеи еще не поднялись даже до идеала Моисея. Эра Илии и Елисея завершилась возвращением лучших классов к поклонению верховному Ягве и восстановлением идеи Всеобщего Создателя примерно в том же состоянии, в котором ее оставил Самуил.

### <a name="U97_3_0"></a>3&#8228;&#160;Ягве и Ваал

<a name="U97_3_1"></a>*97:3.1 (1064.5)* Продолжительный спор между верующими в Ягве и сторонниками Ваала объяснялся скорее социально-экономическим столкновением идеологий, нежели различиями в религиозных верованиях.

<a name="U97_3_2"></a>*97:3.2 (1064.6)* Обитатели Палестины различались своим отношением к частному землевладению. Для южных, или кочевых, аравийских племен (ягвеитов) земля была неотчуждаемой – даром Божества клану. Они считали, что землю нельзя продавать или закладывать. «Сказал Ягве, говоря: &bdquo;Нельзя продавать землю, ибо земля принадлежит мне&ldquo;».

<a name="U97_3_3"></a>*97:3.3 (1064.7)* Северные и более оседлые ханаанеи (ваалиты) свободно покупали, продавали и закладывали свои земли. Слово Ваал означает «владелец». Культ Ваала основывался на двух основных доктринах. Первая заключалась в легализации обмена собственностью, договоров и соглашений – права покупки и продажи земли. Во-вторых, считалось, что Ваал посылает дождь, – он являлся богом плодородия земли. Хороший урожай зависел от благосклонности Ваала. Этот культ в основном был связан с *землей* – владением землей и ее плодородием.

<a name="U97_3_4"></a>*97:3.4 (1065.1)* В целом, последователи Ваала владели домами, землей и рабами. Это были аристократы-землевладельцы, которые жили в городах. У каждого Ваала была святыня, жречество и «святые женщины» – ритуальные проститутки.

<a name="U97_3_5"></a>*97:3.5 (1065.2)* Это принципиальное расхождение в отношении к земле привело к острому противоборству социальных, экономических, моральных и религиозных взглядов ханаанеев и иудеев. Социально-экономические противоречия переросли в собственно религиозный спор только со времени Илии. С появлением этого энергичного пророка борьба вокруг данного вопроса перешла в более религиозное русло – Ягве против Ваала – и завершилась триумфом Ягве и последующим развитием в сторону монотеизма.

<a name="U97_3_6"></a>*97:3.6 (1065.3)* В споре о Ягве и Ваале Илия перенес акцент с земельного на религиозный аспект иудейской и ханаанской идеологий. Когда Ахав истребил семью Навуфея в результате заговора с целью завладеть их землей, Илия превратил старые земельные обычаи в нравственную проблему и повел решительную борьбу с ваалитами. Это была также борьба сельских жителей против главенства городов. Превращение Ягве в Элогима произошло в основном при Илие. Этот пророк начал свое служение как земельный реформатор и завершил его возвышением Божества. Ваалов было много, Ягве был *один* – монотеизм одержал верх над политеизмом.

### <a name="U97_4_0"></a>4&#8228;&#160;Амос и Осия

<a name="U97_4_1"></a>*97:4.1 (1065.4)* Огромный шаг при переходе от племенного бога – бога, которому в течение столь длительного времени служили при помощи жертвоприношений и ритуалов, Ягве ранних евреев, – к Богу, наказывающему за преступления и аморальность даже представителей своего народа, сделал Амос. Уроженец холмистого юга, он пришел как обличитель преступности, пьянства, тирании и аморальности северных племен. Никогда со времен Моисея столь беспощадные истины не провозглашались в Палестине.

<a name="U97_4_2"></a>*97:4.2 (1065.5)* Амос был не просто реставратором или реформатором: он открыл новые представления о Божестве. Он провозгласил многое из того, о чём возвещали его предшественники, и повел смелую атаку на Божественное Существо, которое поощряло грех в своем так называемом избранном народе. Впервые со времен Мелхиседека человек внимал открытому обличению двойных стандартов национального правосудия и морали. Впервые в своей истории иудеи услышали, что их собственный Бог – Ягве – будет так же нетерпим к злодеянию и греху в их жизни, как и в жизни любого другого народа. Амос создал образ сурового и справедливого Бога Самуила и Илии, но он увидел также Бога, не проводящего различий между евреями и любой другой нацией, когда дело касалось наказания за преступления. Это была прямая атака на эгоистическую доктрину «избранного народа», глубоко возмутившая многих евреев того времени.

<a name="U97_4_3"></a>*97:4.3 (1065.6)* Сказал Амос: «Ищите того, кто образовал горы и создал ветер, кто создал семь звезд и Орион, кто обращает призрак смерти в утро, а день делает темным, как ночь». Разоблачая полурелигиозных, беспринципных и порой аморальных собратьев, он стремился описать неотвратимое правосудие неизменного Ягве, когда сказал о злодеях: «Даже если зароются они в преисподнюю, извлечет их оттуда моя рука; даже если поднимутся к небесам, свергну их и оттуда». «И даже если их поведут в плен враги, то я прикажу мечу правосудия, и он сразит их». Амос еще больше поразил своих слушателей, когда, направив на них порицающий и обвиняющий перст, провозгласил от имени Ягве: «Я не забуду никогда и ничего из сделанного вами». «Я рассею дом Израиля среди всех народов, как просеивают пшеницу в решете».

<a name="U97_4_4"></a>*97:4.4 (1066.1)* Амос провозгласил Ягве «Богом всех наций» и предостерег израильтян, что ритуал не должен подменять собою праведность. И до того как этот отважный учитель был забит камнями, закваска распространенной им истины оказалась достаточной для спасения учения о верховном Ягве; он обеспечил дальнейшую эволюцию откровения Мелхиседека.

<a name="U97_4_5"></a>*97:4.5 (1066.2)* Осия – последователь Амоса и его доктрины всеобщего Бога правосудия – возродил представление Моисея о Боге любви. Осия проповедовал прощение через раскаяние, а не жертвоприношение. Он провозгласил евангелие добросердечия и божественного милосердия, говоря: «Я обручу тебя с собой навек; да, я обручу тебя праведностью и судом, милосердием и благодатью. И обручу тебя верностью». «Соблаговолю любить их, ибо я больше не гневаюсь на них».

<a name="U97_4_6"></a>*97:4.6 (1066.3)* Осия был верным продолжателем моральных предостережений Амоса, говоря о Боге: «По желанию своему накажу их». Однако израильтяне расценили его слова как жестокость, граничащую с предательством, когда он сказал: «Я скажу тем, кто не был моим народом: &bdquo;Ты – мой народ&ldquo;, а он скажет: &bdquo;Ты – мой Бог&ldquo;». Он продолжил проповедь раскаяния и прощения, говоря: «Я исцелю их от вероотступничества; соблаговолю любить их, ибо я больше не гневаюсь на них». Осия всегда провозглашал надежду и прощение. Его основная мысль неизменно заключалась в следующих словах: «Я буду милосерден к моему народу. Они не будут знать другого Бога, кроме меня, ибо нет спасителя, кроме меня».

<a name="U97_4_7"></a>*97:4.7 (1066.4)* Амос пробудил национальное сознание иудеев, признавших, что Ягве не закрывает глаза на их преступления и грехи только из-за их предположительной богоизбранности, в то время как Осия взял первые ноты в грядущих милосердных аккордах божественного сострадания и милосердия, столь возвышенно воспетых Исайей и его сподвижниками.

### <a name="U97_5_0"></a>5&#8228;&#160;Первый Исайя

<a name="U97_5_1"></a>*97:5.1 (1066.5)* Это было время, когда одни объявляли об угрозах наказаний за личные грехи и национальные преступления северных кланов, а другие предсказывали несчастья как воздаяние за проступки южного царства. Именно в результате пробуждения у древнееврейских племен совести и сознания появился первый Исайя.

<a name="U97_5_2"></a>*97:5.2 (1066.6)* Исайя продолжил проповедь вечной природы Бога, его бесконечной мудрости, его неизменного совершенства и надежности. Он представил Бога Израиля, говорящего: «Правосудие я тоже сделаю мерилом, а праведность – отвесом». «Господь избавит тебя от твоей скорби и от твоего страха и от тяжкого гнета, которым ты был порабощен». «И за спиной своей услышишь голос, который скажет: &bdquo;Вот путь, иди по нему&ldquo;». «Вот, Бог – мое спасение; на него буду уповать и не бояться, ибо Господь – моя сила и моя песня». «Приходите и рассудим, – говорит Господь. – Если будут грехи ваши, как багряница, то побелеют они, словно снег; если будут они пурпурно-красные, то убелю их, как шерсть».

<a name="U97_5_3"></a>*97:5.3 (1066.7)* Обращаясь к охваченным страхом и малодушным иудеям, этот пророк сказал: «Поднимись и воссияй, ибо пришел твой свет, и явилась над тобою слава Господа». «На мне – Дух Господа, ибо он помазал меня нести благую весть смиренным; он послал меня исцелять сокрушенных сердцем, возвещать свободу пленникам и освобождение – узникам». «О Господе радуюсь я превелико, душа моя ликует о Боге моем, ибо Он облачил меня в одеяние спасенья, окутал меня своим плащом праведности». «Всякая их скорбь была и его скорбью, и ангел его присутствия спасал их. По любви своей и состраданию он их спасал».

<a name="U97_5_4"></a>*97:5.4 (1067.1)* Вслед за первым Исайей появились Михей и Авдий, которые подтвердили его утоляющее душу евангелие и привнесли в него еще большую красоту. Два этих храбрых посланника смело разоблачали подчиненный священникам иудейский ритуал и бесстрашно осуждали всю систему жертвоприношений.

<a name="U97_5_5"></a>*97:5.5 (1067.2)* Михей разоблачал «правителей, которые берут взятки, и священников, которые учат за плату, и провидцев, которые гадают за деньги». Он учил, что настанет день, свободный от суеверий и лжесвященничества, говоря: «Но каждый будет сидеть под своей собственной лозой и никто не заставит его бояться, ибо всякий человек будет жить согласно собственному пониманию Бога».

<a name="U97_5_6"></a>*97:5.6 (1067.3)* Суть проповеди Михея всегда оставалась неизменной: «Предстать ли мне пред Богом со всесожжениями? Будет ли доволен Господь, если принести ему тысячу баранов или десять тысяч рек масла? Отдам ли я своего первенца за мой проступок, плод моего тела за грех моей души? Он показал мне, о человек, что есть добро и что хочет от тебя Господь: действовать справедливо, любить милосердие и жить смиренно перед Богом твоим». Это была великая эпоха; это было и впрямь поразительное время, когда более двух с половиной тысяч лет тому назад смертные люди слышали столь спасительные проповеди, и некоторые верили им. И если бы не упрямое сопротивление священников, эти учители смогли бы уничтожить всю кровавую обрядность иудейского религиозного ритуала.

### <a name="U97_6_0"></a>6&#8228;&#160;Бесстрашный Иеремия

<a name="U97_6_1"></a>*97:6.1 (1067.4)* Хотя несколько учителей продолжали развивать евангелие Исайи, именно Иеремии было суждено сделать следующий дерзновенный шаг в интернационализации Ягве – Бога иудеев.

<a name="U97_6_2"></a>*97:6.2 (1067.5)* Иеремия бесстрашно провозгласил, что Ягве не стоит на стороне иудеев в их вооруженной борьбе с другими народами. Он заявил, что Ягве является Богом всей земли, всех племен и всех народов. Учение Иеремии было пиком нараставшей волны интернационализации Бога Израиля. Раз и навсегда этот неустрашимый проповедник провозгласил, что Ягве является Богом всех племен, что не существует Осириса для египтян, Бела для вавилонян, Ашшура для ассирийцев или Дагона для филистимлян. Так древнееврейская религия внесла вклад в то всемирное возрождение монотеизма, которое началось примерно с этого времени. Представление о Ягве поднялось, наконец, до уровня Божества планетарного и даже космического значения. Но многим сподвижникам Иеремии было трудно представить себе Ягве отдельно от еврейского народа.

<a name="U97_6_3"></a>*97:6.3 (1067.6)* Иеремия проповедовал также справедливого и любвеобильного Бога, описанного Исайей, провозглашая: «Да, я возлюбил тебя вечной любовью; поэтому с милосердием я привлек тебя». «Ибо не по воле сердца своего наказывает он сынов человеческих».

<a name="U97_6_4"></a>*97:6.4 (1067.7)* Сказал бесстрашный пророк: «Праведен наш Господь, велик в замыслах и могуществен в свершениях. Он видит всё, что делают люди, чтобы воздать каждому по путям его и по заслугам». Однако как богохульная измена были восприняты его слова, сказанные при осаде Иерусалима: «Теперь я отдал все эти земли Навуходоносору, царю Вавилона, рабу моему». А когда Иеремия посоветовал сдать город, священники и гражданские правители бросили его в грязную яму мрачной темницы.

### <a name="U97_7_0"></a>7&#8228;&#160;Второй Исайя

<a name="U97_7_1"></a>*97:7.1 (1068.1)* Крах иудейской нации и месопотамский плен могли бы принести огромную пользу ее развивавшейся теологии, если бы не решительные действия еврейских священников. Вавилонские армии сокрушили их нацию, интернациональные проповеди духовных вождей нанесли урон их националистическому Ягве. Именно неприятие утраты своего национального бога заставила еврейское духовенство включить в древнееврейскую историю массу небылиц и якобы сверхъестественных событий в попытке восстановить евреев в статусе народа, избранного Богом даже в его новом и расширенном понимании как интернационального Бога всех наций.

<a name="U97_7_2"></a>*97:7.2 (1068.2)* Во время плена большое влияние на евреев оказали вавилонские предания и легенды. Правда, следует отметить, что пленники неизменно улучшали нравственный характер и духовное значение тех халдейских рассказов, которые они принимали, несмотря на то что они непременно искажали эти легенды так, чтобы почтить предшественников Израиля и овеять славой его историю.

<a name="U97_7_3"></a>*97:7.3 (1068.3)* Для иудейских священников и книжников существовала только одна цель: возрождение еврейской нации, прославление древнееврейских традиций, возвеличение своей расовой истории. Если кто-то испытывает негодование из-за того, что эти священники навязали свои ошибочные идеи столь значительной части западного мира, то такому человеку следует помнить, что они делали это не намеренно. Они не утверждали, что пишут по наитию. Они не заявляли о том, что пишут священную книгу. Они всего лишь составляли руководство для поднятия духа своих плененных собратьев. Они совершенно определенно стремились к повышению национального духа и морали своих соотечественников. Превращение этих и других писаний в руководство, состоящее из якобы безупречных учений – дело рук последующих поколений.

<a name="U97_7_4"></a>*97:7.4 (1068.4)* После пленения еврейское духовенство широко пользовалось этими писаниями, но их воздействие на собратьев по плену было чрезвычайно затруднено присутствием молодого и неукротимого пророка – Исайи второго, который полностью принял учение старшего Исайи о Боге справедливости, любви, праведности и милосердия. Как и Иеремия, он верил в то, что Ягве стал Богом всех наций. Он проповедовал эти теории о природе Бога с такой убедительностью, что обращал в новую веру как евреев, так и их поработителей. Этот молодой проповедник оставил письменное изложение своих учений, которые враждебные и злопамятные священники стремились представить как не имеющие никакого отношения к нему, хотя уже одно уважение к красоте и величию этих учений заставило включить их в книгу первого Исайи. Поэтому писания этого второго Исайи можно найти в одноименной книге, с сороковой по пятьдесят пятую главу включительно.

<a name="U97_7_5"></a>*97:7.5 (1068.5)* Ни один пророк или религиозный учитель между Макивентой и Иисусом не достигал такого же высокого представления о Боге, которое Исайя второй возвестил в дни пленения. Провозглашенный этим духовным вождем Бог не был ограниченным и антропоморфическим созданием человека. «Взгляни, он поднимает острова, как песчинки». «И как небо выше земли, так мои пути выше ваших путей, и мои мысли выше ваших мыслей».

<a name="U97_7_6"></a>*97:7.6 (1069.1)* Наконец-то Макивента Мелхиседек видел, как человеческие учители провозглашают смертному человеку истинного Бога. Вслед за Исайей первым, этот вождь проповедовал Бога как всеобщего создателя и вседержителя. «Я создал землю и утвердил на ней человека. Я сотворил ее не напрасно, а для того, чтобы она была населена». «Я первый, и я последний; нет другого Бога, кроме меня». Говоря от имени Господа Бога Израиля, этот новый пророк сказал: «Небеса могут исчезнуть и земля обветшать, но моя праведность пребудет вечно, мое спасение – на веки вечные». «Не бойся, ибо я с тобой; не беспокойся, ибо я – Бог твой». «Нет иного Бога, кроме меня – Бога справедливого и Спасителя».

<a name="U97_7_7"></a>*97:7.7 (1069.2)* И утешением для еврейских пленников, как и для многих тысяч с тех пор, было слышать слова, подобные этим: «Так говорит Господь: &bdquo;Я сотворил тебя, я искупил тебя, я позвал тебя по имени; ты – мой&ldquo;». «Когда пойдешь ты через воды, я буду с тобой, ибо ты дорог в моих глазах». «Разве может женщина забыть своего младенца, разве не пожалеет своего сына? Да, она может забыть, но я не забуду своих детей, ибо взгляните: я начертал их на своих ладонях; я даже покрыл их тенью своих рук». «Пусть злодей откажется от своего пути, неправедный человек — от мыслей своих, и пусть снова придут к Господу, ибо он многомилостив».

<a name="U97_7_8"></a>*97:7.8 (1069.3)* Вслушайтесь еще раз в проповедь этого нового раскрытия Бога Салима: «Как пастырь он будет пасти стадо свое; ягнят он будет брать на руки и носить на груди своей. Он дает уставшим силу, обессилевших укрепляет. а те, чья надежда – Господь, обретают новые силы; они воспарят на крыльях, как орлы; они побегут и не устанут; они пойдут и не ослабеют».

<a name="U97_7_9"></a>*97:7.9 (1069.4)* Этот Исайя широко распространял евангелие, раздвигавшее представление о верховном Ягве. Он соперничал с Моисеем в красноречии, изображая Господа Бога Израиля как Всеобщего Создателя. Его описание бесконечных атрибутов Всеобщего Отца отличалось поэтичностью. Никто и никогда не произносил ничего более прекрасного о небесном Отце. Как и Псалмы, писания Исайи принадлежат к числу наиболее возвышенных и истинных отображений духовной концепции Бога, когда-либо услышанных смертным человеком до прибытия на Урантию Михаила. Вслушайтесь в его изображение Божества: «Я высок и возвышен, я обитаю в вечности». «Я первый, и я последний, и нет другого Бога, кроме меня». «И рука Господня, как и прежде, может спасать, и по-прежнему слышит его ухо». Новой для еврейства доктриной стала настойчивая проповедь божественного постоянства, верности Бога, с которой выступал этот милосердный, но властный пророк. Он заявил, что «Бог не забудет, не оставит».

<a name="U97_7_10"></a>*97:7.10 (1069.5)* Этот отважный учитель провозгласил, что человек и Бог связаны теснейшей связью, сказав: «Всех, кто именем моим наречен, я сотворил во славу себе, и они будут возносить мне хвалу. Я, я сам, есть тот, кто заглаживает их вину ради себя самого, и грехов их я больше не вспомню».

<a name="U97_7_11"></a>*97:7.11 (1069.6)* Вслушайтесь в то, как этот великий иудей разрушает учение о национальном Боге, восславляя божественность Всеобщего Отца, о котором он говорит: «Мой трон – небеса, земля – подножие для моих ног». И вместе с тем Бог Исайи был святым, величественным, справедливым и непостижимым. Почти полностью исчезло представление о гневном, мстительном и ревнивом Ягве, которому поклонялись бедуины пустыни. Новая концепция верховного и всеобщего Ягве появилась в сознании смертных людей, чтобы уже никогда не исчезать из их поля зрения. Осознание божественной справедливости положило начало разрушению примитивной магии и биологического страха. Наконец-то человек познакомился со вселенной закона и порядка, со вселенским Богом, обладающим надежными и неизменными атрибутами.

<a name="U97_7_12"></a>*97:7.12 (1070.1)* И этот проповедник небесного Бога никогда не переставал провозглашать этого *Бога любви*. «Я живу в высоком святом месте и также с теми, чей дух сокрушен и смирен». Всё новые слова утешения находил этот великий учитель для своих современников: «И Господь будет вести вас всегда и насыщать ваши души. Вы будете, словно напоенный водою сад и словно неиссякающий источник. И если враг поднимется, подобно половодью, дух Господа воздвигнет преграду». И вновь разрушающее страх евангелие Мелхиседека и рождающая доверие религия Салима засияли ярким светом во благо человечества.

<a name="U97_7_13"></a>*97:7.13 (1070.2)* Осуществленное этим дальновидным и мужественным Исайей, возвышенное изображение величия и вселенского могущества верховного Ягве – Бога любви, правителя вселенной и нежного Отца всего человечества – полностью затмило националистического Ягве. С тех богатых событиями дней высшая западная концепция Бога всегда включала всеобщую справедливость, божественное милосердие и вечную праведность. Высоким слогом, с несравненным достоинством этот великий учитель описал всемогущего Создателя как вселюбящего Отца.

<a name="U97_7_14"></a>*97:7.14 (1070.3)* Этот пророк периода вавилонского плена проповедовал своему народу и представителям многих других народов, внимавшим ему на берегу реки в Вавилоне. И этот второй Исайя сделал немало для того, чтобы нейтрализовать множество ложных и национально-эгоистических представлений о явлении обещанного Мессии. Эта попытка удалась не полностью. Если бы священники не направили все свои усилия на построение ложного национализма, учения первого и второго Исайи создали бы условия, которые позволили бы узнать и принять обещанного Мессию.

### <a name="U97_8_0"></a>8&#8228;&#160;Священная и светская история

<a name="U97_8_1"></a>*97:8.1 (1070.4)* Традиция, в соответствии с которой описание опыта иудеев рассматривается как священная история, а события остального мира – как светская история, в значительной мере объясняет то запутанное положение, в которое попадает человеческий разум при интерпретации истории. Причиной тому является отсутствие светской истории евреев. После того как священники времён вавилонского плена подготовили новое изложение якобы чудодейственных отношений Бога с древними евреями, то есть создали священную историю Израиля в том виде, в каком она существует в Ветхом Завете, они тщательно уничтожили все существовавшие летописи древнееврейской истории – такие книги как «Деяния царей Израиля» и «Деяния царей Иудеи», наряду с некоторыми другими, более или менее точными изложениями древнееврейской истории.

<a name="U97_8_2"></a>*97:8.2 (1070.5)* Для того, чтобы понять, почему плененные и подневольные евреи до такой степени страшились невероятного давления и неизбежного гнета светской истории, что взялись за полное переписывание и исправление своей истории, нам необходимо вкратце взглянуть на факты их запутанного национального опыта. Следует помнить, что евреи не создали адекватной нетеологической философии жизни. Они бились над своим изначальным, вынесенным из Египта представлением о божественном вознаграждении за праведность в сочетании со страшными наказаниями за грехи. Драма Иова была чем-то вроде протеста против этой ошибочной философии. Откровенный пессимизм Экклезиаста был по-житейски мудрой реакцией на эту сверхоптимистическую веру в Провидение.

<a name="U97_8_3"></a>*97:8.3 (1071.1)* Однако пятьсот лет господства чужеземных правителей были слишком долгим сроком даже для терпеливых и многострадальных евреев. Пророки и священники возопили: «Долго ли, Господи, долго ли?» Честные евреи искали ответ в Писаниях, но приходили в еще большее смущение. Один из прорицателей древности обещал, что Бог защитит и освободит свой «избранный народ». Амос грозил, что Бог отвернется от Израиля, если его народ не вернется к своим прежним критериям национальной праведности. Автор Второзакония представил Великий Выбор между добром и злом, благословением и проклятием. Первый Исайя проповедовал благодетельного царя-освободителя. Иеремия провозгласил эру сокровенной праведности – завет, начертанный на скрижалях сердца. Второй Исайя говорил о спасении через жертвоприношение и искупление. Иезекииль провозгласил освобождение через благочестие, а Ездра обещал благополучие через законопослушание. Но несмотря на всё это, евреи продолжали оставаться в кабале, а их освобождение откладывалось. Тогда явился Даниил со своей драмой неминуемого «кризиса» – крушения огромного истукана и немедленного установления вечного царства праведности, царства Мессии.

<a name="U97_8_4"></a>*97:8.4 (1071.2)* И все эти тщетные надежды привели к столь глубокому национальному разочарованию и неудовлетворенности, что окончательно запутавшиеся еврейские вожди не признали и не приняли божественного Райского Сына, который вскоре явился к ним в образе смертной плоти – инкарнированный как Сын Человеческий.

<a name="U97_8_5"></a>*97:8.5 (1071.3)* Все современные религии впадают в глубокое заблуждение, давая чудотворное объяснение некоторым эпохам человеческой истории. Хотя Бог действительно неоднократно вмешивался своей провиденциальной рукой Отца в поток людских дел, ошибочно считать теологические догмы и религиозные суеверия сверхъестественным осадком, возникающим в этом потоке человеческой истории под действием чудотворных процессов. Тот факт, что «Всевышние правят в царствах людей», еще не превращает светскую историю в так называемую священную историю.

<a name="U97_8_6"></a>*97:8.6 (1071.4)* Авторы Нового Завета и последующие христианские писатели еще больше исказили иудейскую историю своими благонамеренными попытками придать еврейским пророчествам трансцендентальный смысл. Так использование иудейской истории и еврейскими, и христианскими писателями привело к губительным последствиям. Светская история иудеев была полностью догматизирована. Она превратилась в вымышленную священную историю и замысловато переплелась с моральными представлениями и религиозными учениями так называемых христианских народов.

<a name="U97_8_7"></a>*97:8.7 (1071.5)* Краткое изложение основных моментов иудейской истории покажет, как исторические факты были настолько изменены в Вавилоне еврейскими священниками, что обыденная светская история их народа превратилась в вымышленную священную историю.

### <a name="U97_9_0"></a>9&#8228;&#160;История иудеев

<a name="U97_9_1"></a>*97:9.1 (1071.6)* Никогда не существовало двенадцати израильских колен. В Палестине поселились только три или четыре племени. Иудейская нация появилась в результате союза так называемых израильтян с ханаанеями. «И жили сыны Израиля среди ханаанеев. И брали дочерей их себе в жены, и своих дочерей отдавали за сыновей ханаанеев». Иудеи никогда не изгоняли ханаанеев из Палестины, несмотря на то что священники ничтоже сумняшеся утверждали обратное.

<a name="U97_9_2"></a>*97:9.2 (1071.7)* Национальное самосознание израильтян сложилось на возвышенностях Ефрема; более позднее еврейское самосознание возникло в южном клане Иуды. Евреи (жители Иудейского царства) всегда старались очернить и оклеветать историю северных израильтян (ефремлян).

<a name="U97_9_3"></a>*97:9.3 (1072.1)* Претенциозная история евреев начинается с повествования о том, как Саул собирал северные кланы для отражения нападения аммонитян на дружественные племена галаадян к востоку от Иордана. Выступив во главе армии, насчитывавшей немногим более трех тысяч человек, он разбил врага, и именно после этого подвига обитавшие на возвышенностях племена сделали его своим царем. Переиначивая рассказ об этом эпизоде, находившиеся в изгнании священники увеличили численность армии Саула до 330 000 человек и добавили «Иуду» к списку племен, участвовавших в сражении.

<a name="U97_9_4"></a>*97:9.4 (1072.2)* Сразу же после поражения аммонитян Саул был избран царем по общему решению своего войска. Никто из священников или пророков не принимал в этом участия. Однако впоследствии священники записали, что Саула короновал пророк Самуил по велению небес. Они сделали это для того, чтобы положить начало «божественной наследственной линии» для царствования Давида в Иудее.

<a name="U97_9_5"></a>*97:9.5 (1072.3)* Наиболее значительные искажения еврейской истории касаются Давида. После победы Саула над аммонитянами (которую он приписал Ягве), филистимляне встревожились и стали нападать на северные кланы. Давид и Саул не могли договориться. Давид вместе с отрядом из шестисот человек вошел в пределы филистимского союза и, поднявшись вдоль побережья, вышел к долине Ездрилон. Недалеко от Гефа филистимляне приказали Давиду отступить; они опасались, что он соединится с Саулом. Давид отошел; филистимляне атаковали и разбили Саула. Они не смогли бы этого сделать, если бы Давид остался верен Израилю. Армия Давида представляла собой многоязыкое сборище изгоев, большей частью представлявших собой отбросы общества и людей, бежавших от правосудия.

<a name="U97_9_6"></a>*97:9.6 (1072.4)* Из-за трагического поражения Саула от филистимлян у Гелвуя Ягве пал в глазах окружающих ханаанеев по сравнению с другими богами. В обычном случае поражение Саула было бы приписано отступничеству от Ягве, но на этот раз иудейские редакторы объяснили его отступлениями от ритуала. Легенда о Сауле и Самуиле потребовалась им в качестве предпосылки для царствования Давида.

<a name="U97_9_7"></a>*97:9.7 (1072.5)* Давид вместе с небольшим войском устроил свою столицу в нееврейском городе Хевроне. Вскоре его соотечественники провозгласили его царем нового царства Иудейского. Иудея состояла в основном из нееврейских элементов: кенеев, халевеев, иевусеев и других ханаанеев. Будучи кочевниками-пастухами, они были преданы еврейской идее землевладения. Эти племена придерживались идеологии кланов, обитавших в пустыне.

<a name="U97_9_8"></a>*97:9.8 (1072.6)* Отличие священной истории от светской хорошо иллюстрируется двумя различными рассказами о восхождении Давида на трон, которые приводятся в Ветхом Завете. По недосмотру священников, сохранилась часть светского рассказа о том, как ближайшие последователи Давида (его войско) сделали его царем; позднее священники сочинили пространное и скучное изложение священной истории, где описывается, как пророк Самуил, по велению небес, избрал Давида среди его братьев и официально, с использованием сложной и торжественной церемонии, помазал его на царство над иудеями, после чего провозгласил его преемником Саула.

<a name="U97_9_9"></a>*97:9.9 (1072.7)* Не раз случалось так, что священники, сочинив свои вымышленные рассказы о чудодейственных отношениях Бога с Израилем, забывали полностью удалить откровенные и прозаичные высказывания, уже существовавшие в хрониках.

<a name="U97_9_10"></a>*97:9.10 (1072.8)* Стремясь создать себе политическую репутацию, Давид сначала женился на дочери Саула, потом – на вдове богатого идумеянина Навала, а затем – на дочери Талмая, царя Гессурского. Он взял себе в жены шесть иевусских женщин, не считая Вирсавии, – жены Хеттеянина.

<a name="U97_9_11"></a>*97:9.11 (1073.1)* Именно такими методами и из таких людей Давид создал вымысел о божественном царстве – Иудее – как преемнике и продолжателе традиций исчезавшего северного царства ефремлян – Израиле. Разношерстная Иудея Давида была более нееврейской, чем еврейской. И невзирая на это, угнетенные старейшины Ефрема пришли к нему и «помазали Давида как царя Израиля». Ввиду военной угрозы, Давид заключил договор с иевусеями, а столицей единого царства сделал Иевус (Иерусалим) – город-крепость, находившийся на полпути между Иудеей и Израилем. Осознав происходящее, филистимляне напали на Давида. После ожесточенного сражения они были разбиты, и в очередной раз Ягве стал «Господом Богом Саваофом».

<a name="U97_9_12"></a>*97:9.12 (1073.2)* Однако Ягве не мог не поделиться частью своей славы с ханаанскими богами, ибо основная часть армии Давида была нееврейской. Так в ваших писаниях (по недосмотру иудейских редакторов) появилось красноречивое свидетельство: «Ягве разбил врагов моих предо мною. Поэтому место это было названо Ваал-Перацим». Они сделали так потому, что восемьдесят процентов воинов Давида поклонялись Ваалу.

<a name="U97_9_13"></a>*97:9.13 (1073.3)* Давид объяснил поражение Саула при Гелвуе тем, что Саул напал на ханаанский город Гаваон, у жителей которого был мирный договор с ефремлянами, из-за чего Ягве отвернулся от него. Даже во времена Саула Давид защищал ханаанский город Кеила от филистимлян, а впоследствии сделал один из ханаанских городов своей столицей. Верный политике компромиссов с ханаанеями, Давид выдал семь потомков Саула гаваонитянам, которые повесили их.

<a name="U97_9_14"></a>*97:9.14 (1073.4)* После поражения филистимлян Давид завладел «ковчегом Ягве», перенес его в Иерусалим и сделал поклонение Ягве официальной религией своего царства. В качестве следующего шага он обложил тяжелой данью соседние племена – идумеян, моавитян, аммонитян и сирийцев.

<a name="U97_9_15"></a>*97:9.15 (1073.5)* В нарушение еврейских нравов, продажные чиновники Давида стали приобретать в личную собственность северные земли и вскоре взяли под свой контроль караванные пошлины, которые прежде взимали филистимляне. Затем произошла серия жестокостей, кульминацией которых стало убийство Урии. Все судебные апелляции рассматривались в Иерусалиме; «старейшины» более не могли вершить правосудие. Неудивительно, что вспыхнуло восстание. Сегодня Авессалома можно было бы назвать демагогом; его мать была ханаанейкой. Кроме сына Вирсавии – Соломона – существовало с полдюжины других претендентов на трон.

<a name="U97_9_16"></a>*97:9.16 (1073.6)* После смерти Давида Соломон полностью очистил свой политический аппарат от северных влияний, однако сохранил всю тиранию и налогообложение, существовавшие при режиме его отца. Роскошный двор Соломона и широкая программа строительства разорили страну: были построены Ливанский дом, дворец дочери фараона, храм Ягве, царский дворец и восстановлены стены многих городов. Соломон построил огромный еврейский флот, который обслуживался сирийскими моряками и торговал со всем миром. Его гарем насчитывал почти тысячу наложниц.

<a name="U97_9_17"></a>*97:9.17 (1073.7)* К этому времени храм Ягве в Силоме был дискредитирован, и центром всей религиозной жизни нации стала пышная дворцовая часовня в Иевусе. Северное царство вернулось к поклонению Элогиму. Оно пользовалось покровительством фараонов, которые позднее поработили Иудею и наложили на южное царство дань.

<a name="U97_9_18"></a>*97:9.18 (1073.8)* Периоды подъема сменялись периодами упадка – войнами Израиля и Иудеи. После четырех лет гражданской войны и смены трех династий Израиль оказался под властью городских деспотов, которые стали торговать землей. Даже царь Амврий попытался купить поместье Семира. Однако смертельная опасность нависла, когда Салманассар III решил распространить свою власть на средиземноморское побережье. Царь ефремлян Ахав объединился с десятью другими группами и дал бой при Каркаре. Сражение закончилось вничью. Ассириец был остановлен, но множество воинов союзной армии остались на поле брани. Это великое сражение даже не упоминается в Ветхом Завете.

<a name="U97_9_19"></a>*97:9.19 (1074.1)* Новые неприятности возникли, когда Ахав попытался купить землю у Навуфея. Его жена-финикиянка подделала подпись Ахава на документах, в которых отдавалось распоряжение конфисковать землю Навуфея, обвиненного в осквернении имен «Элогима и царя». Навуфей и его сыновья были сразу же казнены. На месте событий появился решительный Илия, обвиняя Ахава в убийстве Навуфеев. Так Илия, один из величайших пророков, начал свои проповеди с защиты прежнего отношения к земле – против торговавших землей поклонников Ваала, против стремления городов к господству над провинцией. Но эта реформа увенчалась успехом лишь после того, как провинциальный землевладелец Ииуй объединил свои силы с цыганским вождем Иегонадавом, уничтожив пророков Ваала (торговцев недвижимостью) в Самарии.

<a name="U97_9_20"></a>*97:9.20 (1074.2)* Новая жизнь началась после того, как Иегоас и его сын Иеровоам избавили Израиль от врагов. Но в это время в Самарии уже правила преступная аристократия, по своим бесчинствам соперничавшая с династией Давида прежних дней. Государство и церковь действовали рука об руку. Попытка подавить свободу слова заставила Илию, Амоса и Осию обратиться к тайнописи, что действительно положило начало еврейской и христианской Библиям.

<a name="U97_9_21"></a>*97:9.21 (1074.3)* Однако северное царство исчезло лишь после того, как царь Израиля, заключив договор с царем Египта, отказался платить дань Ассирии. Последовала трехлетняя осада, закончившаяся полным уничтожением северного царства. Так исчез Ефрем (Израиль). Иудея – то есть евреи, «остаток Израиля» – стала сосредоточивать землю в руках кучки людей, как сказал Исайя, «прибавляя дом к дому и поле к полю». Вскоре в Иерусалиме, наряду с храмом Ягве, появился храм Ваала. Конец этой власти террора был положен монотеистическим восстанием, поднятым несовершеннолетним царем Иоасом, который в течение тридцати пяти лет отстаивал веру в Ягве.

<a name="U97_9_22"></a>*97:9.22 (1074.4)* Источником неприятностей следующего царя, Амасии, стали обложенные данью и восставшие идумеяне и их соседи. После блестящей победы Амасия повернул назад, чтобы напасть на своих северных соседей, но потерпел столь же сокрушительное поражение. Затем вспыхнул крестьянский бунт. Восставшие убили царя, а на трон посадили его шестнадцатилетнего сына. Это был Азария, которого Исайя называет Озией. После Озии дела пошли из рук вон плохо, и в течение ста лет Иудея платила дань ассирийским царям. Исайя первый обещал, что Иерусалим, город Ягве, будет стоять вечно. Но Иеремия не побоялся предсказать его падение.

<a name="U97_9_23"></a>*97:9.23 (1074.5)* Причиной действительного краха Иудеи стала клика богатых и продажных политиков, действовавших в правление несовершеннолетнего царя Манассии. Изменение экономических условий способствовало возвращению к культу Ваала, разрешавшему торговать землей, что противоречило идеологии Ягве. Падение Ассирии и усиление Египта на некоторое время принесли Иудее избавление, и народ взял власть в свои руки. При Иосии он покончил с иерусалимской кликой продажных политиков.

<a name="U97_9_24"></a>*97:9.24 (1074.6)* Однако эта эра закончилась трагедией, когда Иосия решил вступить в бой с Нехао, пытаясь остановить его огромную армию, продвигавшуюся из Египта вдоль берега моря на помощь сражавшимся с Вавилоном ассирийцам. Иосия потерпел сокрушительное поражение, а Иудея стала платить дань Египту. В Иерусалиме политическая партия Ваала вернулась к власти, и это было началом *действительного* египетского рабства. В последовавший за этим период времени политики-ваалиты контролировали как суды, так и духовенство. Поклонение Ваалу представляло собой экономическую и социальную систему, имевшую отношение к правам собственности, а также к плодородию почвы.

<a name="U97_9_25"></a>*97:9.25 (1075.1)* После свержения Нехао Навуходоносором Иудея попала под власть Вавилона и была оставлена в покое на десять лет, но вскоре восстала. Когда Навуходоносор выступил против Иудеи, ее жители, чтобы повлиять на Ягве, стали проводить социальные реформы, в частности, освобождать рабов. После временного вывода вавилонской армии евреи возрадовались, поверив в то, что волшебная сила реформы принесла им избавление. Именно тогда Иеремия предупредил их о неминуемой гибели, и вскоре Навуходоносор вернулся.

<a name="U97_9_26"></a>*97:9.26 (1075.2)* Конец Иудеи пришел внезапно. Город был разрушен, а народ угнан в Вавилон. Противостояние Ягве и Ваала закончилось пленом, и плен стал тем потрясением, которое привело остатки Израиля к монотеизму.

<a name="U97_9_27"></a>*97:9.27 (1075.3)* В Вавилоне евреи пришли к выводу, что они не могут существовать в Палестине в виде небольшой группы со своими особыми социальными и экономическими обычаями и что их идеология может восторжествовать только в случае обращения в нее иноверцев. Так родилось новое представление о судьбе – идея о том, что евреи должны стать избранными слугами Ягве. Еврейская религия Ветхого Завета получила настоящее развитие в Вавилоне в годы плена.

<a name="U97_9_28"></a>*97:9.28 (1075.4)* Доктрина бессмертия также сформировалась в Вавилоне. Раньше евреи считали, что идея будущей жизни умаляла значение их евангелия социальной справедливости. Теперь же теология впервые заняла место социологии и экономики. Религия превращалась в систему человеческой мысли и поведения, которой предстояло всё больше отделяться от политики, социологии и экономики.

<a name="U97_9_29"></a>*97:9.29 (1075.5)* Так правда о еврейском народе показывает, что священная история в значительной мере оказывается всего лишь хроникой обыкновенной светской истории. Иудаизм был той почвой, на которой выросло христианство, однако евреи не были сверхъестественным народом.

### <a name="U97_10_0"></a>10&#8228;&#160;Еврейская религия

<a name="U97_10_1"></a>*97:10.1 (1075.6)* Израильские вожди учили израильтян, что они являются избранным народом не ради особых привилегий и исключительного божественного благоволения, а во имя особого служения – нести всем нациям истину о едином Боге над всеми людьми. Они обещали евреям, что если те исполнят данное им предназначение, они станут духовными вождями всех народов, и грядущий Мессия будет править над ними и всеми людьми как Князь Мира.

<a name="U97_10_2"></a>*97:10.2 (1075.7)* Получив от персов свободу, евреи вернулись в Палестину, но лишь для того чтобы попасть в кабалу собственных законов, жертвоприношений и ритуалов, подчиненных священникам. И так же как иудейские кланы отвергли чудесный рассказ о Боге, с которым к ним обратился в своей прощальной речи Моисей, в пользу ритуалов жертвоприношения и епитимьи, так и остатки этой еврейской нации отвергли величественное представление второго Исайи, отдав предпочтение правилам, предписаниям и ритуалам всё более многочисленного духовенства.

<a name="U97_10_3"></a>*97:10.3 (1075.8)* Национальный эготизм, ложная вера в неправильно представляемого обещанного Мессию, усиление кабалы и тирании духовенства – всё это навсегда заставило замолчать их духовных лидеров (за исключением Даниила, Иезекииля, Аггея и Малахии). С этого времени и до появления Иоанна Крестителя весь Израиль приходил в состояние всё большего духовного упадка. Однако евреи всегда хранили свое представление о Всеобщем Отце. Они продолжают следовать этой концепции Божества и в двадцатом веке после Христа.

<a name="U97_10_4"></a>*97:10.4 (1076.1)* От Моисея до Иоанна Крестителя протянулся непрерывный ряд преданных учителей, которые передавали факел монотеизма от одного поколения к другому, неизменно порицая беспринципных правителей, разоблачая меркантильное духовенство и призывая людей твердо держаться веры в верховного Ягве – Господа Бога Израиля.

<a name="U97_10_5"></a>*97:10.5 (1076.2)* Как нация, евреи со временем утратили свою политическую идентичность, но иудейская религия, основанная на искренней вере в единого и всеобщего Бога, продолжает жить в сердцах рассеянных изгнанников. И эта религия жива, потому что ей удалось сохранить высшие ценности своих последователей. Еврейская религия действительно сберегла народные идеалы, однако она не смогла стать двигателем прогресса и вдохновителем творческих открытий философии в сферах истины. У еврейской религии было много слабых сторон – например, ущербность философии и почти полное отсутствие эстетических качеств – но она действительно оберегала нравственные ценности; поэтому она сохранилась. По сравнению с другими концепциями Божества, представление о верховном Ягве было определенным, живым, личностным и нравственным.

<a name="U97_10_6"></a>*97:10.6 (1076.3)* Немногие народы так же любили справедливость, мудрость, истину и праведность, как евреи, но из всех народов они в наименьшей степени способствовали интеллектуальному осмыслению и духовному пониманию этих божественных качеств. Хотя теология иудаизма отказалась расширить свои границы, она сыграла важную роль в развитии двух других мировых религий – христианства и ислама.

<a name="U97_10_7"></a>*97:10.7 (1076.4)* Еврейская религия сохранилась также благодаря своим институтам. Религии трудно уцелеть в виде частной практики изолированных индивидуумов. Извечная ошибка религиозных вождей заключается в том, что видя зло институциональной религии, они стремятся уничтожить сам метод групповых действий. Они могли бы добиться большего, реформируя ритуалы, а не уничтожая их. В этом отношении Иезекииль был мудрее своих современников: хотя он и присоединился к ним в требовании личной моральной ответственности, его целью было также создание и безукоризненное исполнение более совершенного и чистого ритуала.

<a name="U97_10_8"></a>*97:10.8 (1076.5)* Так сменявшие друг друга учители Израиля совершили величайший подвиг за всю историю эволюции религии на Урантии: постепенную, но непрерывную трансформацию варварского представления о дикарском демоне Ягве – ревнивом и жестоком боге-духе грохочущего синайского вулкана – в последующую, величественную и божественную, концепцию верховного Ягве, создателя всего сущего, любвеобильного и милосердного Отца всего человечества. И эта гебраическая концепция Бога оставалась высшим человеческим представлением о Всеобщем Отце вплоть до того времени, когда она получила новое и столь совершенное развитие в личных учениях и жизненном примере его Сына – Михаила Небадонского.

<a name="U97_10_9"></a>*97:10.9 (1076.6)* [Представлено Мелхиседеком Небадона.]
