﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ097.md" title="Развитие представления о Боге у древних евреев">Документ 97</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ099.md" title="Социальные проблемы религии">Документ 99</a>&#160;&#62;&#62;</p><hr />

## Документ 98

## <a name="U98_0_0"></a>Учения Мелхиседека на Западе

<a name="U98_0_1"></a>*98:0.1 (1077.1)* Учения Мелхиседека достигали Европы самыми различными путями, но главным образом – через Египет. Они стали составной частью западной философии, после того как полностью пропитались эллинским и, позднее, христианским духом. Идеалы западного мира были, в основном, сократическими, а последующей религиозной философией Запада стала философия Иисуса, модифицированная и искаженная в процессе соприкосновения с развивающейся западной философией и религией; кульминационным пунктом всего этого процесса стало создание христианской церкви.

<a name="U98_0_2"></a>*98:0.2 (1077.2)* В течение долгого времени салимские миссионеры продолжали свою деятельность в Европе, постепенно вливаясь во многие периодически возникавшие культовые и ритуальные группы. Среди тех, кто сохранял учения Салима в наиболее чистом виде, следует отметить киников. Эти проповедники веры в Бога и доверия к нему всё еще действовали в Римской Европе в первом веке после Христа и впоследствии влились в нарождавшуюся христианскую религию.

<a name="U98_0_3"></a>*98:0.3 (1077.3)* Салимское учение распространялось в Европе в значительной мере благодаря еврейским наемникам, которые участвовали в бесчисленных сражениях западного мира. В древние времена евреи славились героизмом на поле боя не меньше, чем своеобразием теологии.

<a name="U98_0_4"></a>*98:0.4 (1077.4)* В своей сущности, основные доктрины греческой философии, еврейской теологии и христианской этики были отражением предшествовавших им учений Мелхиседека.

### <a name="U98_1_0"></a>1&#8228;&#160;Религия Салима у греков

<a name="U98_1_1"></a>*98:1.1 (1077.5)* Салимские миссионеры могли бы создать у греков обширную религиозную структуру, если бы не их жесткая интерпретация клятвы, даваемой при посвящении: введенный Макивентой обет запрещал организацию особых собраний для поклонения и требовал от каждого учителя обещания никогда не исполнять обязанности священника, никогда не получать плату за религиозную службу – только пищу, одежду и кров. Когда проповедники Мелхиседека проникли в доэллинскую Грецию, они встретили там народ, который всё еще придерживался традиций, существовавших во времена Адамсона и андитов. Однако эти учения были грубо искажены понятиями и поверьями, привнесенными ордами малоразвитых рабов, во всё больших количествах доставляемых к берегам Греции. В результате этих фальсификаций произошел возврат к примитивному анимизму и кровавым ритуалам, причем низшие классы превратили в особый ритуал даже казнь приговоренных преступников.

<a name="U98_1_2"></a>*98:1.2 (1077.6)* Первоначальное влияние салимских учителей было почти полностью сведено на нет так называемым арийским вторжением из южной Европы и Востока. Эти эллинские захватчики принесли с собой антропоморфические концепции Бога, похожие на те, с которыми их собратья, арии, познакомили Индию. Это заимствование положило начало развитию греческого семейства богов и богинь. Новая религия частично основывалась на культах пришедших эллинских варваров, но она также использовала мифы более древних обитателей Греции.

<a name="U98_1_3"></a>*98:1.3 (1078.1)* Увидев, что преимущественным культом Средиземноморья является культ матери, эллинские греки навязали этим народам своего мужского бога – Дьяус-Зевса, который, подобно Ягве у генотеистических семитов, к тому времени уже стал главой всего греческого пантеона подчиненных ему богов. Придерживаясь концепции Зевса, греки могли бы со временем прийти к истинному монотеизму, если бы Провидение не осталось у них воплощением высшего управляющего начала. Бог, имеющий конечную ценность, должен сам по себе являться вершителем и творцом судьбы.

<a name="U98_1_4"></a>*98:1.4 (1078.2)* Вскоре эти факторы религиозной эволюции привели к рождению распространенного верования в беспечных богов-олимпийцев, обладавших скорее человеческими, нежели божественными качествами, и никогда не вызывавших у разумных греков особенно серьезного к себе отношения. Эти божества, созданные ими самими, не пробуждали в них ни большой любви, ни большого страха. Они питали патриотические и национальные чувства к Зевсу и его семейству полулюдей-полубогов, что, однако, вряд ли имело отношение к почитанию или поклонению.

<a name="U98_1_5"></a>*98:1.5 (1078.3)* В сознании эллинов настолько упрочились доктрины ранних салимских учителей, направленные против интриг духовенства, что в Греции никогда не появлялось сколько-нибудь значительного духовенства. Даже создание изображений богов больше относилось к искусству, чем к поклонению.

<a name="U98_1_6"></a>*98:1.6 (1078.4)* Олимпийские боги являются типичным примером антропоморфизма. Однако греческая мифология отличается больше эстетичностью, чем этичностью. Ценность греческой религии заключалась в том, что она изображала вселенную, управляемую группой божеств. И всё же, в своем развитии греческая мораль, этика и философия вскоре далеко обошли представление о боге, и этот дисбаланс между интеллектуальным и духовным ростом был столь же опасным для Греции, каким он оказался для Индии.

### <a name="U98_2_0"></a>2&#8228;&#160;Греческая философская мысль

<a name="U98_2_1"></a>*98:2.1 (1078.5)* Вызывающая несерьезное отношение, поверхностная религия не может уцелеть, особенно, если она лишена духовенства, которое укрепляло бы ее внешние проявления и наполняло бы сердца ее приверженцев страхом и благоговением. Олимпийская религия не обещала спасения, как не утоляла она и духовную жажду своих верующих; поэтому у нее не было будущего. Не прошло и тысячи лет с момента ее возникновения, как она практически исчезла, и греки остались без национальной религии, ибо лучшие умы перестали интересоваться богами Олимпа.

<a name="U98_2_2"></a>*98:2.2 (1078.6)* Таким было положение, когда в течение шестого века до Христа Восток и Левант пережили возрождение духовного сознания и новое пробуждение интереса к монотеизму. Однако Запад остался в стороне от этого процесса; ни Европа, ни северная Африка не приняли широкого участия в религиозном возрождении. Тем не менее, греки добились действительно великолепных результатов в интеллектуальном развитии. Они начали побеждать страх и более не рассматривали религию как противоядие от страха, но они не увидели, что истинная религия утоляет душевный голод, является средством от духовных терзаний и нравственного отчаяния. Они стремились утешить душу глубокомыслием – философией и метафизикой. От размышлений о самосохранении – спасении – они перешли к самореализации и самопознанию.

<a name="U98_2_3"></a>*98:2.3 (1078.7)* Строгостью мышления греки стремились достичь такого осознания уверенности, которое заменило бы веру в продолжение жизни, но их усилия оказались тщетными. Только наиболее разумные представители высших классов эллинских народов смогли постичь это новое учение. Простой люд – потомки рабов предыдущих поколений – был неспособен воспринять этот новый заменитель религии.

<a name="U98_2_4"></a>*98:2.4 (1079.1)* Философы презирали любые формы поклонения, несмотря на то что все они в той или иной мере придерживались салимской доктрины – веры в «Разумность вселенной», «идею Бога» и «Великий Источник». В той мере, в которой греческие философы признавали божественное и сверхконечное, они были откровенными монотеистами и без особого почтения относились к плеяде богов и богинь Олимпа.

<a name="U98_2_5"></a>*98:2.5 (1079.2)* Греческие поэты пятого и шестого веков, в особенности Пиндар, пытались реформировать греческую религию. Они возвысили ее идеалы, однако оставались больше служителями искусства, чем религии. Им не удалось создать метод, который способствовал бы развитию и сохранению высших ценностей.

<a name="U98_2_6"></a>*98:2.6 (1079.3)* Ксенофан учил о едином Боге, но в его представлении божество было слишком пантеистическим для того, чтобы стать личностным Отцом смертного человека. По своим убеждениям Анаксагор был механистом, если не считать того, что он признавал Первопричину, – Изначальный Разум. Сократ и его последователи Платон и Аристотель учили, что добродетель есть знание, благость – здоровье души, что лучше страдать от несправедливости, чем быть виновным в ней, что порочно платить злом за зло и что боги мудры и добры. В их понимании основными добродетелями являлись мудрость, мужество, умеренность и справедливость.

<a name="U98_2_7"></a>*98:2.7 (1079.4)* Эволюция религиозной философии среди эллинских и иудейских народов является наглядным примером противоположной деятельности церкви как института, определяющего культурный прогресс. В Палестине человеческое мышление было столь подконтрольно священникам и управлялось священным писанием, что религия и мораль целиком поглотили философию и эстетику. В Греции, ввиду почти полного отсутствия священников и «священных писаний», человеческий разум оставался свободным и нескованным, что позволило достичь поразительной глубины мысли. Однако религия как личный опыт отстала от интеллектуальных исследований природы и реальности космоса.

<a name="U98_2_8"></a>*98:2.8 (1079.5)* В Греции вера была подчинена мышлению; в Палестине мышление находилось в подчинении у веры. Сила христианства в значительной мере объясняется его широкими заимствованиями как иудейской морали, так и греческой мысли.

<a name="U98_2_9"></a>*98:2.9 (1079.6)* В Палестине религиозная догма окостенела настолько, что превратилась в угрозу дальнейшему развитию; в Греции человеческая мысль стала столь абстрактной, что концепция Бога вылилась в туманные пантеистические рассуждения, в которых было много общего с обезличенной Бесконечностью брахманских философов.

<a name="U98_2_10"></a>*98:2.10 (1079.7)* Однако простые люди того времени не понимали греческой философии с ее идеей самореализации и абстрактного Божества и не проявляли к ней особого интереса. Скорее, они жаждали обещаний спасения, стремились к личностному Богу, который смог бы услышать их молитвы. Они изгоняли философов и преследовали уцелевших приверженцев салимского культа – ведь обе доктрины в значительной мере слились – и были готовы к дикому, оргиастическому погружению в безрассудство мистериальных культов, распространявшихся в то время в Средиземноморье. Элевсинские мистерии развивались внутри олимпийского пантеона и представляли собой греческую версию поклонения плодородию; в образе Диониса процветало поклонение природе. Лучшим из культов было орфическое братство, чьи нравственные проповеди и обещания спасения притягивали к себе многих людей.

<a name="U98_2_11"></a>*98:2.11 (1080.1)* Вся Греция пользовалась этими новыми способами обретения спасения, этими буйными эмоциональными ритуалами. Ни одна нация за столь короткое время не достигала таких высот художественной философии. Ни одна не создавала столь же прогрессивной системы этики, практически не знавшей Божества и полностью лишенной обещания человеческого спасения. Ни одна нация не погружалась столь стремительно, глубоко и с таким неистовством на такие глубины интеллектуальной косности, морального разложения и духовной нищеты, как те же самые греческие народы, бросившиеся в безумный водоворот мистериальных культов.

<a name="U98_2_12"></a>*98:2.12 (1080.2)* Религии могли в течение длительного времени существовать без философской поддержки, но редкая философия, как таковая, могла долго сохраняться без какого-то отождествления с религией. Философия соотносится с религией так же, как замысел – с действием. Однако идеальным для человека является такое положение, при котором философия, религия и наука слиты в исполненное смысла единое целое благодаря совместному действию мудрости, веры и опыта.

### <a name="U98_3_0"></a>3&#8228;&#160;Учения Мелхиседека в Риме

<a name="U98_3_1"></a>*98:3.1 (1080.3)* Последующая религия латинских народов, уходящая своими корнями в ранние религиозные формы поклонения семейным богам и превратившаяся в племенное почитание бога войны Марса, естественным образом напоминала скорее политический обряд, нежели интеллектуальную систему – наподобие греческой или брахманской – или же более духовную религию некоторых других народов.

<a name="U98_3_2"></a>*98:3.2 (1080.4)* В эпоху великого монотеистического возрождения евангелия Мелхиседека в шестом веке до Христа лишь редкие салимские миссионеры смогли добраться до Италии, а те, кому это удалось, оказались неспособны преодолеть влияние быстро распространявшегося этрусского духовенства с его новым сонмом богов и храмами; из всего этого была образована государственная религия Рима. В противоположность религии греков, религия латинских племен не была мелкой и продажной, а по сравнению с иудейской, она не отличалась суровым и тираническим характером: в основном она ограничивалась соблюдением церемоний, клятв и табу.

<a name="U98_3_3"></a>*98:3.3 (1080.5)* Огромное влияние на римскую религию оказали широкие культурные заимствования из Греции. В итоге большинство олимпийских богов были перенесены на римскую почву и вошли в римский пантеон. В течение долгого времени греки поклонялись огню домашнего очага – богиней очага была целомудренная Гестия; римской богиней семейного очага являлась Веста. Зевс стал Юпитером, Афродита – Венерой; аналогичные параллели появились и у многих других олимпийцев.

<a name="U98_3_4"></a>*98:3.4 (1080.6)* Религиозные инициации римских юношей сопровождались торжественным посвящением на служение государству. Присяги и принятие в гражданство фактически являлись религиозными обрядами. Латинские народы содержали храмы, алтари и святилища, а во времена кризисов обращались за советом к оракулам. Они хранили останки героев, позднее – мощи христианских святых.

<a name="U98_3_5"></a>*98:3.5 (1080.7)* Этот формальный и бесстрастный вид псевдорелигиозного патриотизма был обречен на крах – так же, как высокоинтеллектуальное и художественное поклонение греков пало перед страстным и глубоко эмоциональным поклонением, свойственным мистериальным культам. Величайшим из этих разрушительных культов была мистериальная религия, которую исповедовала секта Матери Бога и центр которой находился на том самом месте, где сегодня стоит собор Святого Петра в Риме.

<a name="U98_3_6"></a>*98:3.6 (1080.8)* Молодое римское государство проводило политику завоеваний, однако оно было, в свою очередь, завоевано культами, ритуалами, мистериями и представлениями о Боге, заимствованными из Египта, Греции и Леванта. Эти привнесенные культы продолжали процветать на всей территории Римского государства вплоть до воцарения Августа, который – исключительно по политическим и гражданским мотивам – совершил героическую и в некоторой степени успешную попытку покончить с мистериями и возродить более древнюю политическую религию.

<a name="U98_3_7"></a>*98:3.7 (1081.1)* Один из жрецов государственной религии поведал Августу о древних попытках салимских учителей распространить доктрину единого Бога – конечного Божества, восседающего над всеми сверхъестественными существами. Эта идея столь увлекла императора, что он выстроил множество храмов, украсил их прекрасными изваяниями, провел реорганизацию государственного жречества, возродил государственную религию, назначил себя исполняющим обязанности верховного жреца всех людей и, как император, без колебаний провозгласил себя верховным богом.

<a name="U98_3_8"></a>*98:3.8 (1081.2)* При жизни Августа новая религия поклонения императору процветала; ей придерживались по всей империи, за исключением Палестины – родины евреев. И эта эра человеческих богов продолжалась до тех пор, пока число людей, провозгласивших себя божествами, в официальной римской религии не превысило четырех десятков, причем каждый из них заявлял о своем чудотворном рождении и других сверхчеловеческих атрибутах.

<a name="U98_3_9"></a>*98:3.9 (1081.3)* Последним сопротивлением тающей кучки салимских верующих было выступление группы убежденных проповедников – киников, призвавших римлян отказаться от своих диких и бессмысленных религиозных ритуалов и вернуться к форме поклонения, включавшего евангелие Мелхиседека в его видоизмененном и искаженном состоянии, в которое оно пришло после соприкосновения с философией греков. Однако в своей массе люди отвергли киников. Они предпочитали отдаваться ритуалам мистерий, которые не только давали надежду на личное спасение, но также удовлетворяли страсть к развлечениям, острым ощущениям и увеселениям.

### <a name="U98_4_0"></a>4&#8228;&#160;Мистериальные культы

<a name="U98_4_1"></a>*98:4.1 (1081.4)* Большинство народов греко-римского мира, утративших свои примитивные семейные и государственные религии и неспособных или не желающих проникнуть в сущность греческой философии, обратили свой взор на зрелищные и эмоционально насыщенные мистериальные культы, заимствованные из Египта и Леванта. Простой люд жаждал обещаний спасения – религиозного утешения в этой жизни и гарантий надежды на вечную жизнь после смерти.

<a name="U98_4_2"></a>*98:4.2 (1081.5)* Наиболее распространенных мистериальных культов было три:

<a name="U98_4_3"></a>*98:4.3 (1081.6)* 1. Фригийский культ Кибелы и ее сына Аттиса.

<a name="U98_4_4"></a>*98:4.4 (1081.7)* 2. Египетский культ Осириса и его матери Исиды.

<a name="U98_4_5"></a>*98:4.5 (1081.8)* 3. Иранский культ поклонения Митре как спасителю и искупителю греховного человечества.

<a name="U98_4_6"></a>*98:4.6 (1081.9)* Фригийские и египетские мистерии учили, что божественный сын (соответственно, Аттис и Осирис) пережил смерть и был воскрешен с помощью божественной силы, а также что всякий человек, прошедший должный обряд посвящения в мистерию и благоговейно отмечающий годовщину смерти и воскресения бога, причащается, таким образом, к его божественной природе и бессмертию.

<a name="U98_4_7"></a>*98:4.7 (1081.10)* Фригийские ритуалы были впечатляющими, но унизительными. Их кровавые празднества показывают, насколько выродившимися и примитивными стали эти мистерии Леванта. Самым святым днем была Черная Пятница – «день крови», который отмечался в память о самопричиненной смерти Аттиса. Трехдневное прославление жертвы и смерти Аттиса сменялось весельем в честь его воскресения.

<a name="U98_4_8"></a>*98:4.8 (1082.1)* По сравнению с фригийским культом, ритуалы поклонения Исиде и Осирису отличались большей утонченностью и выразительностью. Источником египетского ритуала стала легенда о древнем боге Нила – умершем и воскресшем боге, представление о котором возникло из наблюдения за ежегодным увяданием растительного мира, сменявшимся весенним возрождением всех живых растений. Безумие этих мистериальных культов и оргий, которыми сопровождались их ритуалы и которые, якобы, вели к «экстазу» познания божественности, порой носили крайне отталкивающий характер.

### <a name="U98_5_0"></a>5&#8228;&#160;Культ Митры

<a name="U98_5_1"></a>*98:5.1 (1082.2)* Со временем фригийские и египетские мистерии отступили перед величайшим из всех мистериальных культов – поклонением Митре. Культ Митры импонировал самым широким слоям людей и постепенно вытеснил обоих своих предшественников. Митраизм распространился на всю Римскую империю благодаря тем римским легионам, которые были набраны в Леванте, где эта религия пользовалась популярностью, и куда бы ни направлялись легионеры, они повсюду несли это верование. По сравнению с более ранними мистериальными культами, новый религиозный ритуал был огромным шагом вперед.

<a name="U98_5_2"></a>*98:5.2 (1082.3)* Культ Митры появился в Иране и долгое время существовал на своей родине, несмотря на яростное сопротивление сторонников зороастризма. Однако к тому времени, когда митраизм достиг Рима, он уже был существенно улучшен посредством усвоения многих учений Заратустры. В основном именно через культ Митры религия Заратустры оказала влияние на появившееся позднее христианство.

<a name="U98_5_3"></a>*98:5.3 (1082.4)* Культ Митры изображал воинственного бога, родившегося из огромной скалы, совершающего героические поступки и ударом своих стрел высекающего воду из камня. Этот культ повествует о потопе, во время которого спасся один человек в специально построенном судне, и о прощальной трапезе, которую Митра разделил с богом-солнцем перед тем, как вознестись на небо. Этот бог-солнце, Sol Invictus, был перерождением Ахура-Мазды – представления о божестве в зороастризме. Митра считался спасшимся поборником бога-солнца в его борьбе с богом тьмы. После убийства мифического священного быка Митра был признан бессмертным, возвышенным до положения заступника человеческого рода перед небесными богами.

<a name="U98_5_4"></a>*98:5.4 (1082.5)* Приверженцы этого культа совершали свои обряды в пещерах и других тайных местах, распевали гимны, бормотали магические заклинания, ели плоть закланных животных и пили их кровь. Обряды совершались три раза в день. Кроме того, существовали специальные еженедельные ритуалы в день бога-солнца. Наиболее изысканным ритуалом сопровождался ежегодный праздник Митры, который отмечался двадцать пятого декабря. Люди верили в то, что вкушая жертвенную плоть, человек обретает вечную жизнь и после смерти может сразу же попасть в лоно Митры, где будет пребывать в блаженстве вплоть до судного дня. В судный день митраистские ключи от неба отопрут врата Рая и впустят туда благочестивых; после этого все непричастившиеся – как живые, так и мертвые – будут уничтожены по возвращении Митры на землю. Этот культ учил, что после смерти человек предстанет перед Митрой для вынесения приговора и что с наступлением конца света Митра призовет всех умерших из могил для страшного суда. Грешники сгорят в огне, а праведники будут вечно царствовать вместе с Митрой.

<a name="U98_5_5"></a>*98:5.5 (1082.6)* Поначалу это была религия для одних только мужчин, и существовало семь орденов, в которые могли последовательно посвящаться верующие. Позднее жен и дочерей верующих стали допускать в храмы Великой Матери, примыкавшие к храмам Митры. Женский культ представлял собой смешение ритуалов митраизма и церемоний фригийского культа Кибелы – матери Аттиса.

### <a name="U98_6_0"></a>6&#8228;&#160;Митраизм и христианство

<a name="U98_6_1"></a>*98:6.1 (1083.1)* До появления мистериальных культов и христианства личная религия как самостоятельный институт практически не существовала в цивилизованных странах северной Африки и Европы. Религия являлась больше делом семьи и города-государства, политическим и имперским делом. У эллинских греков так и не возникло централизованной системы поклонения. Их ритуалы имели местное значение; у них не было духовенства и «священной книги». Их религиозным институтам не хватало мощной побуждающей силы, способной сохранить высшие нравственные и духовные ценности. В этом отношении Греция имела много общего с Римом. Хотя и верно, что формализация религии обычно уменьшала ее духовность, столь же справедлив тот факт, что пока еще ни одной религии не удалось сохраниться без помощи формальной организации – в том или ином виде, в той или иной степени.

<a name="U98_6_2"></a>*98:6.2 (1083.2)* Поэтому западная религия продолжала чахнуть, пока не настало время скептиков, киников, эпикурейцев и стоиков, но прежде всего, пока не началось великое состязание митраизма с новой религией Павла – христианством.

<a name="U98_6_3"></a>*98:6.3 (1083.3)* В течение третьего века после Христа митраистские и христианские церкви были очень похожи друг на друга и внешне, и по характеру своих ритуалов. Места вероисповедания большей частью находились под землей, и в обоих культах использовались алтари, на заднем плане которых находились различные изображения страданий спасителя, принесшего избавление проклятому за свои грехи человечеству.

<a name="U98_6_4"></a>*98:6.4 (1083.4)* При входе в храм митраисты всегда окунали пальцы в святую воду. И так как в некоторых местностях встречались люди, которые одновременно исповедовали обе религии, то они ввели этот обычай в большинстве христианских церквей, находившихся вблизи Рима. В обеих религиях использовалось омовение, а также причастие хлебом и вином. Если не касаться личностей Митры и Иисуса, крупнейшим отличием митраизма от христианства было то, что первый поощрял воинственность, в то время как второму было свойственно сверхмиролюбие. Терпимость митраизма к другим религиям (за исключением позднего христианства) привела к его полному исчезновению. Однако решающим фактором в борьбе между ними был прием женщин в качестве полноправных членов в христианскую веру.

<a name="U98_6_5"></a>*98:6.5 (1083.5)* В итоге номинальная христианская вера стала господствующей на Западе. Греческая философия дала ей этические ценности, митраизм – религиозные обряды, собственно христианство – метод сохранения нравственных и социальных ценностей.

### <a name="U98_7_0"></a>7&#8228;&#160;Христианская религия

<a name="U98_7_1"></a>*98:7.1 (1083.6)* Сын-Создатель воплотился в подобии смертной плоти и посвятил себя человеческому роду Урантии не для умиротворения гневного Бога, а для того, чтобы убедить всё человечество осознать любовь Отца и свой статус детей Божьих. В конце концов, даже великий сторонник доктрины искупления частично понял эту истину, провозгласив, что «Бог во Христе примирял мир с собой».

<a name="U98_7_2"></a>*98:7.2 (1084.1)* Вопрос о происхождении и распространении христианской религии выходит за рамки данного документа. Достаточно сказать, что она построена вокруг личности Иисуса Назарянина – небадонского Сына-Михаила, воплотившегося в образе человека и известного на Урантии как Христос, помазанник. Христианство распространялось в Леванте и на Западе последователями этого галилеянина, миссионерский пыл которых не уступал рвению знаменитых предшественников – сифитов и салимитов, – а также их убежденных азиатских современников, учителей буддизма.

<a name="U98_7_3"></a>*98:7.3 (1084.2)* Как урантийская система верований, христианская религия возникла через соединение следующих учений, влияний, верований, культов и индивидуальных отношений:

<a name="U98_7_4"></a>*98:7.4 (1084.3)* 1. Учений Мелхиседека, которые являются основополагающим фактором всех религий Запада и Востока, появившихся за последние четыре тысячи лет.

<a name="U98_7_5"></a>*98:7.5 (1084.4)* 2. Древнееврейской системы морали, этики, теологии и веры как в Провидение, так и в верховного Ягве.

<a name="U98_7_6"></a>*98:7.6 (1084.5)* 3. Учения зороастризма о борьбе между космическим добром и злом, которое к тому времени уже оставило свой след в иудаизме и митраизме. В результате продолжительных контактов митраизма с христианством в период борьбы двух религий, доктрины иранского пророка стали мощным фактором при определении теологической и философской формы и структуры учений, догматов и космологии эллинизированных и латинизированных версий учений Иисуса.

<a name="U98_7_7"></a>*98:7.7 (1084.6)* 4. Мистериальных культов – в особенности митраизма, но также поклонения Великой Матери во фригийском культе. Даже легенды о рождении Иисуса на Урантии смешивались с римской версией о чудотворном рождении иранского героя-спасителя Митры, чье явление на землю было якобы засвидетельствовано лишь несколькими пастухами, которые, узнав о предстоящем событии от ангелов, принесли свои дары.

<a name="U98_7_8"></a>*98:7.8 (1084.7)* 5. Исторического факта человеческой жизни Иешуа бен Иосифа – реального Иисуса Назарянина как прославленного Христа, Божьего Сына.

<a name="U98_7_9"></a>*98:7.9 (1084.8)* 6. Личных воззрений Павла Тарсянина. Следует отметить, что в годы его юности митраизм был господствовавшей религией Тарса. Павел не предполагал, что его благонамеренные послания к своим прозелитам станут для последующих христиан «словом Божьим». Такие учители действуют из лучших побуждений, и нельзя считать их ответственными за то, как используются их писания потомками.

<a name="U98_7_10"></a>*98:7.10 (1084.9)* 7. Философской мысли эллинистических народов Александрии, Антиохии, Греции, Сиракуз и Рима. Греческая философия лучше гармонировала с предложенной Павлом версией христианства, чем с любой другой современной ей религиозной системой, и стала важным фактором для успеха христианства на Западе. Вместе с теологией Павла, греческая философия до сих пор составляет основу европейской этики.

<a name="U98_7_11"></a>*98:7.11 (1084.10)* По мере своего проникновения на Запад, изначальные учения Иисуса приобретали всё более западный характер и тем самым утрачивали свою потенциальную притягательность для всех рас и всех типов людей. Сегодня христианство превратилось в религию, хорошо приспособленную к социальным, экономическим и политическим нравам белых рас. Оно уже давно перестало быть религией Иисуса, хотя для тех индивидуумов, которые искренне стремятся следовать этому учению, оно до сих пор является доблестным изложением прекрасной религии, рассказывающей об Иисусе. Оно прославило Иисуса как Христа, мессианского Божьего помазанника, однако оно в значительной мере забыло личное евангелие Учителя – отцовство Бога и всеобщее братство всех людей.

<a name="U98_7_12"></a>*98:7.12 (1085.1)* На этом заканчивается долгий рассказ об учениях Макивенты Мелхиседека на Урантии. Прошло почти четыре тысячи лет с того времени как этот чрезвычайный Сын посвятил себя Урантии, и за это время учения «священника Эль-Эльона, Всевышнего Бога» стали достоянием всех рас и народов. Макивента достиг цели своего необычного посвящения: когда Михаил готовился к появлению на Урантии, в сердцах мужчин и женщин уже существовало представление о Боге – то же представление о Боге, которое вновь и вновь пламенеет в живом духовном опыте разнообразных детей Всеобщего Отца в их увлекательной бренной жизни на кружащихся планетах пространства.

<a name="U98_7_13"></a>*98:7.13 (1085.2)* [Представлено Мелхиседеком Небадона.]
