﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ098.md" title="Учения Мелхиседека на Западе">Документ 98</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ100.md" title="Религия в опыте человека">Документ 100</a>&#160;&#62;&#62;</p><hr />

## Документ 99

## <a name="U99_0_0"></a>Социальные проблемы религии

<a name="U99_0_1"></a>*99:0.1 (1086.1)* Религия достигает своего высшего социального служения, когда она наименее всего связана со светскими институтами общества. В прошлые века, ввиду того, что социальные реформы в основном ограничивались сферой нравственности, религии не приходилось приспосабливаться к радикальным изменениям в экономической и политической системе. Главной проблемой религии было стремление заменить зло добром в пределах существующего социального порядка политической и экономической культуры. Поэтому религия косвенным образом способствовала сохранению установившегося в обществе уклада, укреплению существующего типа цивилизации.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Однако религия не должна иметь непосредственного отношения ни к созданию нового общественного устройства, ни к сохранению старого. Истинная религия действительно противится насилию как методу социальной эволюции, но она не противится разумным попыткам общества адаптировать свои обычаи и приспособить свои институты к новым экономическим условиям и культурным требованиям.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* В прошлом религия действительно одобряла социальные реформы, но в двадцатом веке ей приходится сталкиваться с необходимостью приспосабливаться к широкомасштабному и долговременному социальному переустройству. Условия жизни изменяются столь стремительно, что необходимо значительно ускорить преобразование общественных институтов. Поэтому религия должна быстрее адаптироваться к этому новому и постоянно изменяющемуся социальному порядку.

### <a name="U99_1_0"></a>1&#8228;&#160;Религия и социальное переустройство

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Технические изобретения и распространение знаний видоизменяют цивилизацию; некоторые экономические адаптации и социальные перемены обязательны для предотвращения культурной катастрофы. Потребуется тысячелетие, прежде чем этот новый, грядущий социальный порядок станет достаточно устойчивым. Люди должны примириться с процессом перемен, адаптаций и повторных адаптаций. Человечество находится на пути к новому, нераскрытому планетарному предназначению.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* Религия должна стать ощутимым и динамичным фактором моральной устойчивости и духовного прогресса, динамично действующим в условиях постоянно изменяющихся обстоятельств и нескончаемых экономических адаптаций.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* Урантийское общество не может надеяться на то, что ему удастся прийти в устойчивое состояние так же, как это было в прошлые века. Социальный корабль вышел из тихих гаваней устойчивых традиций и отправился в плавание по бурным морям эволюционной судьбы. И, как никогда прежде в мировой истории, человеческая душа должна точно сверяться с навигационными картами морали и неукоснительно следовать компасу религиозного водительства. Высшей миссией религии как социального фактора является стабилизация идеалов человечества в это опасное время перехода от одной стадии цивилизации к другой, от одного уровня культуры к другому.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* У религии не появляется новых обязанностей, однако ее неотложная задача состоит в том, чтобы действовать в качестве мудрого руководителя и опытного советчика во всех этих новых и быстро изменяющихся человеческих ситуациях. Общество становится более механическим, более тесным, более сложным, а взаимозависимость его отдельных частей более опасной. Задача религии – не допустить того, чтобы эти новые и глубокие взаимосвязи привели к взаимному регрессу или, тем более, разрушению. Религия должна служить космической солью, не позволяющей ферментам развития уничтожить культурное благоухание цивилизации. Только с помощью религии эти новые социальные отношения и экономические потрясения могут привести к устойчивому братству.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Отрицающий Бога гуманитаризм является по-человечески благородным жестом, но истинная религия – это единственная сила, способная привести к устойчивому повышению чувствительности одной социальной группы к нуждам и страданиям других. В прошлом институциональная религия могла оставаться пассивной, когда верхние слои общества были глухи к страданиям и угнетенному состоянию беспомощных низших слоев, но сегодня низшие социальные классы более не являются ни столь же откровенно невежественными, ни столь же политически беспомощными.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* Религия не должна непосредственно заниматься светской задачей социального переустройства и экономической реорганизации. Однако она должна активно идти в ногу со всеми успехами цивилизации, ясно и решительно подтверждая свои нравственные полномочия и духовные заповеди, свою прогрессивную философию человеческой жизни и трансцендентного продолжения жизни. Дух религии вечен, но форма ее выражения должна заново определяться при каждом изменении словаря человеческого языка.

### <a name="U99_2_0"></a>2&#8228;&#160;Слабость институциональной религии

<a name="U99_2_1"></a>*99:2.1 (1087.4)* Институциональная религия неспособна стать вдохновителем и руководителем этого надвигающегося всемирного социального переустройства и экономической реорганизации, ибо, к сожалению, она – в большей или меньшей степени – стала органической частью социального устройства и экономической системы, которой суждено быть преобразованной. Только настоящая религия, основанная на личном духовном опыте, способна выполнять полезную и созидательную функцию в условиях нынешнего кризиса цивилизации.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* Институциональная религия оказалась в безвыходном положении, заколдованном круге: она неспособна переустроить общество, не переустроив вначале себя. Однако, являясь столь неотъемлемой частью существующего порядка, она неспособна переустроить себя, пока не будет радикально переустроено общество.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Религиозные люди должны функционировать в обществе, промышленности и политике как индивидуумы, а не группы, партии или институты. Религиозная группа, которая позволяет себе действовать как таковая, в отрыве от религиозной деятельности, сразу же становится политической партией, экономической организацией или социальным институтом. Религиозный коллективизм должен ограничить свои усилия содействием религиозным целям.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* В социальном переустройстве религиозные люди – по сравнению с людьми нерелигиозными – представляют собой бóльшую ценность лишь постольку, поскольку их религия расширила их космическую дальновидность и наделила их той высшей социальной мудростью, которая рождается из искреннего желания любить Бога высшей любовью и любить каждого человека как своего брата в царстве небесном. Идеальный социальный порядок – тот, в котором каждый человек любит своего ближнего так же, как себя.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Может показаться, что в прошлом институциональная церковь служила обществу, прославляя существовавшие политические и экономические уклады; однако если она хочет сохраниться, ей следует как можно быстрее отказаться от этой роли. Единственно подобающим отношением церкви является проповедь отказа от насилия, доктрины мирной эволюции вместо насильственной революции, – мира на земле и доброй воли среди людей.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Современной религии трудно изменить свое отношение к стремительным социальным переменам только потому, что она позволила себе насквозь пропитаться традиционализмом, доктринерством и институциональностью. Религии, основанной на живом опыте, легко опережать все эти социальные перемены и экономические потрясения, на фоне которых она неизменно укрепляет мораль, является социальным руководителем и духовным кормчим. Истинная религия переносит из одной эпохи в другую то ценное, что есть в культуре, а также ту мудрость, которая рождается в опыте людей, познавших Бога и стремящихся быть такими, как он.

### <a name="U99_3_0"></a>3&#8228;&#160;Религия и верующий религиозный человек

<a name="U99_3_1"></a>*99:3.1 (1088.2)* Раннее христианство было полностью свободным от какого-либо участия в мирских делах, социальных обязанностей и экономических объединений. Лишь позднее христианство, превратившись в институт, стало органической частью политической и социальной структуры западной цивилизации.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* Небесное царство не является ни социальным, ни экономическим укладом; оно представляет собой исключительно духовное братство богопознавших индивидуумов. Конечно, такое братство само по себе новый и удивительный социальный феномен, который влечет за собой поразительные политические и экономические последствия.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* Религиозный человек не является глухим к болезням общества, невнимательным к гражданской несправедливости, неспособным к экономическому мышлению или равнодушным к политической тирании. Религия непосредственно влияет на социальное переустройство потому, что она наделяет индивидуального гражданина духом и идеалом. Отношение таких религиозных индивидов косвенно воздействует на культурную цивилизацию по мере того, как они становятся активными и влиятельными членами различных социальных, этических, экономических и политических групп.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Достижение высокой культурной цивилизации требует, во-первых, наличия идеального типа гражданина и, во-вторых, идеальных и адекватных социальных механизмов, с помощью которых эти граждане могли бы контролировать экономические и политические институты такого развитого человеческого общества.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Из-за преувеличенной, ложной сентиментальности церковь в течение долгого времени опекала неимущих и несчастных, и всё это считалось благим делом; однако всё та же сентиментальность привела к неразумному сохранению выродившихся в расовом отношении линий, что чрезвычайно замедлило прогресс цивилизации.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Многие реорганизаторы общества неистово отрицают институциональную религию, но сами они, по сути дела, глубоко религиозны в распространении своих социальных реформ. Получается, что религиозная мотивация – личная и более или менее неосознанная – играет огромную роль в современной программе социального переустройства.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* Огромная слабость всей этой неосознанной и безотчетной религиозной деятельности заключается в том, что она неспособна извлечь пользу из открытой религиозной критики и, таким образом, подняться до полезных уровней самоисправления. Истинно, что религия не развивается, если она не дисциплинирована конструктивной критикой, не усилена философией, не очищена наукой и не взлелеяна преданным товариществом.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Всегда существует огромная опасность искажения и извращения религии для достижения ложных целей – как это случается во время войны, когда каждая из противоборствующих сторон бесчестит свою религию, превращая ее в военную пропаганду. Лишенное любви рвение всегда идет во вред религии, в то время как притеснения направляют религиозную деятельность на достижение какой-то социологической или теологической цели.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* Религию можно оградить от участия в нечестивых светских альянсах только следующими средствами:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Критической исправляющей философией.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Неучастием в любых социальных, экономических и политических союзах.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Творческими, утешающими и распространяющими любовь товариществами.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. Постепенным совершенствованием духовной проницательности и восприятия космических значений.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. Предотвращением фанатизма через компенсирующее влияние рационального научного отношения.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Как группа, религиозные люди должны иметь отношение только к *религии*, хотя, как отдельный гражданин, любой религиозный человек может стать выдающимся лидером какого-нибудь движения за социальное, экономическое или политическое переустройство.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Задача религии – создавать, поддерживать и стимулировать в индивидуальном гражданине такую космическую преданность, которая приведет его к успеху в развитии всех этих трудных, но желательных видов общественного служения.

### <a name="U99_4_0"></a>4&#8228;&#160;Трудности переходного периода

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Истинная религия делает религиозного человека социально привлекательным и наделяет его способностью постижения самой сути товарищества людей. Однако формализация религиозных групп нередко разрушает те самые ценности, для содействия которым они создавались. Человеческая дружба и божественная религия взаимополезны и в значительной мере поучительны при сбалансированном и согласованном развитии каждой из них. Религия наполняет новым значением все групповые объединения – семьи, школы и клубы. Она придает новый смысл отдыху и возвышает всякий истинный юмор.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* Социальное руководство трансформируется духовной проницательностью; религия не позволяет коллективным движениям забывать свои истинные цели. Вместе с детьми, религия является великим объединителем семьи, если только она представляет собой живую и растущую веру. Семейная жизнь невозможна без детей; она может обходиться без религии, но подобное препятствие многократно умножает трудности этого сокровенного человеческого союза. Вслед за личным религиозным опытом, семейная жизнь первых десятилетий двадцатого века больше всего страдает от упадка, наступившего в результате перехода от прежнего религиозного послушания к формирующимся новым значениям и ценностям.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Истинная религия – это исполненный смысла путь динамичной жизни лицом к лицу с обыденной реальностью повседневного существования. Однако для того чтобы религия могла поощрять индивидуальное развитие характера и повышать цельность личности, ее не следует стандартизировать. Для того чтобы она могла стимулировать оценку опыта и быть притягательной ценностью, ее не следует превращать в стереотип. Для того чтобы она могла способствовать высшей преданности, ее не следует формализовать.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Какие бы потрясения ни сопровождали социальное и экономическое развитие цивилизации, религия остается истинной и полезной, если она развивает в индивидууме опыт, в котором господствуют истина, красота и благость, ибо такова подлинная духовная концепция высшей реальности. Через любовь и поклонение эта концепция обретает смысл в братском отношении человека к человеку и сыновнем отношении человека к Богу.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* В конце концов, именно то, во что человек верит, а не то, что он знает, определяет его поведение и личные действия. Знание одних только фактов оказывает весьма незначительное воздействие на обычного человека, если оно не активизировано эмоциями. Однако религиозная активизация сверхэмоциональна; религия объединяет весь человеческий опыт на трансцендентных уровнях, соприкасаясь с присутствующими в смертной жизни духовными энергиями и высвобождая их.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* В условиях психологически неустойчивого двадцатого века – с его экономическими потрясениями, противоречивыми моральными доктринами и социологическими волнениями, характерными для циклонических переходных периодов научной эры, – тысячи и тысячи мужчин и женщин по-человечески сбились с пути; они испытывают тревогу, волнение, страх, неуверенность и неустроенность; как никогда раньше, они нуждаются в утешении и устойчивости, которые может дать разумная религия. На фоне беспрецедентного научного прогресса и развития техники существует духовный застой и философский хаос.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Всё большее превращение религии в частное дело – личный опыт – не представляет собой опасности, если при этом она не теряет своего побуждения к бескорыстному и исполненному любви общественному служению. Религия подвергалась многим второстепенным воздействиям: внезапным слияниям культур, смешениям вероисповеданий, ослаблению власти церкви, переменам в семейной жизни, а также урбанизации и механизации.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Величайшая духовная опасность для человека заключается в частичном прогрессе – сложной ситуации незаконченного роста: отказе от эволюционных религий страха без немедленного обращения к богооткровенной религии любви. Современная наука – в особенности психология – ослабила только те религии, которые в большой степени зависят от страха, суеверий и эмоций.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Переходный период всегда сопровождается разбродом, и спокойствие возобладает в религиозном мире только тогда, когда закончится великая борьба трех соревнующихся философий религии:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. Присущих многим религиям спиритических верований (в провиденциальное Божество).

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. Присущих многим философиям гуманистических и идеалистических представлений.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Присущих многим наукам механистических и натуралистических концепций.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* И эти три частичных подхода к реальности космоса в итоге должны быть согласованы богооткровенным изложением религии, философии и космологии, изображающим триединое существование духа, разума и энергии, исходящих от Райской Троицы и достигающих пространственно-временнóго объединения в Божестве Бога-Верховного.

### <a name="U99_5_0"></a>5&#8228;&#160;Социальные аспекты религии

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Хотя религия является исключительно личным духовным опытом, познанием Бога как Отца, следствие этого опыта – то есть познание людей как своих братьев – требует приспособления своего «я» к «я» других людей, что предполагает существование социального, или группового, аспекта религиозной жизни. Религия сначала заключается во внутренней, или личной, адаптации, после чего она становится делом социального служения, или адаптации к группе. Неизбежным следствием человеческой общительности становится появление религиозных групп. Дальнейшая судьба этих религиозных групп в значительной мере зависит от мудрости их руководителей. В примитивном обществе религиозная группа обычно мало отличается от экономических или политических групп. Религия всегда охраняла нравы и укрепляла общество. Это остается справедливым до сих пор, вопреки учениям многих современных социалистов и гуманистов.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Всегда помните: истинная религия заключается в том, чтобы знать Бога как своего Отца и человека – как своего брата. Религия не есть рабская вера в угрозы наказания или магические обещания будущих таинственных наград.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* Религия Иисуса является наиболее динамичным влиянием из всех, какие только оказывали воздействие на человеческий род. Иисус нарушил традицию, уничтожил догму и призвал человечество к достижению его высочайших идеалов во времени и вечности – стать совершенным, как совершенен небесный Отец.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* Религия способна по-настоящему действовать только после того, как религиозная группа отделяется от всех остальных групп; так появляется социальное объединение духовных членов небесного царства.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* Доктрина о полной греховности человека в значительной мере уничтожила потенциальную способность религии оказывать возвышающее и вдохновляющее социальное воздействие. Иисус стремился восстановить достоинство человека, когда заявил, что все люди являются детьми Бога.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Любая религиозная вера, способная одухотворить верующего, обязательно влечет за собой глубокие последствия в социальной жизни такого религиозного человека. Религиозный опыт неизменно приносит «плоды духа» в повседневной жизни ведомого духом смертного.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Таким же неизбежным, как наличие у людей общей веры, является создание некоторой религиозной группы, объединенной общими целями. Когда-нибудь религиозные люди соберутся вместе и действительно начнут сотрудничать, исходя из единства идеалов и намерений, вместо того, чтобы пытаться добиться этого, исходя из психологических мнений и теологических взглядов. Религиозных людей должны объединять не символы веры, а цели. Ввиду того, что истинная религия является делом личного духовного опыта, каждый отдельный религиозный человек неизбежно будет иметь свое собственное и индивидуальное толкование реализации этого духовного опыта. Пусть термин «вера» будет обозначать отношение индивидуума к Богу, а не догматические формулировки того, о чём некоторые группы смертных смогли договориться как об общем религиозном воззрении. «Ты имеешь веру? Тогда имей ее в себе».

<a name="U99_5_8"></a>*99:5.8 (1091.7)* То, что вера имеет отношение только к постижению идеальных ценностей, показано в определении, которое приводится в Новом Завете; оно провозглашает, что вера является сущностью ожидаемого и свидетельством невидимого.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* Первобытный человек мало стремился к тому, чтобы передать свои религиозные убеждения словами. Его религия выражалась больше в танце, чем в мысли. Современные люди придумали множество символов веры и создали многочисленные испытания религиозной веры. Религиозные люди будущего должны жить религиозной жизнью, всецело посвящать себя служению братству людей. Человеку давно пора приобрести религиозный опыт столь личный и столь возвышенный, чтобы его можно было реализовать и выразить только «чувствами, слишком глубокими для слов».

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Иисус не требовал от своих последователей, чтобы они периодически собирались для церемониального произнесения слов, демонстрирующих общую веру. Он наказывал им собираться вместе только для того, чтобы действительно *сделать нечто*, – принять участие в общем ужине в память о его посвященческой жизни на Урантии.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Насколько же неправы христиане, когда, представляя Христа как высший идеал духовного вождя, они смеют требовать, чтобы осознавшие Бога мужчины и женщины отвергли историческое водительство тех богопознавших людей, которые способствовали их специфическому национальному или расовому просвещению в прошлые эпохи.

### <a name="U99_6_0"></a>6&#8228;&#160;Институциональная религия

<a name="U99_6_1"></a>*99:6.1 (1092.1)* Сектантство является болезнью институциональной религии, догматизм – порабощением духовной природы. Намного лучше иметь религию без церкви, чем церковь без религии. Религиозное брожение двадцатого века само по себе еще не говорит о духовном упадке. Разброд предшествует как росту, так и разрушению.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* Социализация религии преследует подлинную цель. Задача групповой религиозной деятельности – высвечивать религиозную преданность, умножать привлекательность истины, красоты и благости, усиливать притягательность высших ценностей, совершенствовать служение в духе альтруистического товарищества, прославлять потенциальные возможности семейной жизни, развивать религиозное образование, предоставлять мудрые советы и духовное наставничество и поощрять групповое поклонение. И все живые религии поощряют человеческую дружбу, сохраняют нравственность, способствуют добрососедским отношениям и помогают распространению важнейшего евангелия, заключенного в соответствующих проповедях вечного спасения.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Однако по мере превращения религии в общественный институт ее способность творить добро уменьшается, в то время как возможность приносить зло многократно возрастает. К опасностям формализованной религии относятся появление застывших верований и окаменевших воззрений, приобретение всё больших имущественных прав при усилении секуляризации, тенденция к стандартизации и выхолащиванию истины, отход религии от служения Богу в пользу служения церкви, склонность руководителей превращаться в администраторов вместо священников, тенденция к образованию сект и конкурирующих ветвей, установление деспотической власти духовенства, создание аристократического отношения «избранного народа», поощрение ложных и преувеличенных идей святости, превращение религии в обыденность и выхолащивание поклонения, тенденция к преклонению перед прошлым при игнорировании требований сегодняшнего дня, неспособность предложить современные толкования религии, вовлечение в функции светских институтов. Такая религия создает порочное деление на религиозные касты и становится нетерпимым ортодоксальным судьей. Она неспособна удержать интерес пытливой молодежи и постепенно теряет спасительный смысл евангелия вечного спасения.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* Формальная религия сдерживает людей в их личной духовной деятельности, вместо того чтобы освобождать их для более активного служения в качестве строителей царства.

### <a name="U99_7_0"></a>7&#8228;&#160;Вклад религии

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Хотя церкви и другие религиозные группы должны сторониться любой светской деятельности, религии не следует предпринимать ничего, что могло бы воспрепятствовать или замедлить социальную координацию человеческих институтов. Жизнь должна продолжать наполняться всё большим смыслом; человек должен продолжать реформировать свою философию и очищать свою религию.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* Политическая наука должна преобразовывать экономику и промышленность с помощью методов, которые она заимствует из общественных наук, а также благодаря интуиции и побуждениям, которые исходят из религиозной жизни. Во всякое социальное преобразование религия привносит укрепляющую преданность трансцендентному объекту – неизменной цели, находящейся за пределами и выше непосредственной и преходящей цели. В хаотических условиях быстро изменяющего окружения смертному человеку нужна поддержка широкой космической перспективы.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* Религия побуждает человека жить мужественно и радостно в этом мире. Она соединяет терпение со страстью, проницательность с энтузиазмом, сочувствие с могуществом, идеалы с энергией.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* Человек никогда не сможет мудро решать мирские вопросы или преодолевать эгоизм личных интересов, не предаваясь вдумчивому размышлению в присутствии всевластия Бога и не считаясь с реальностями божественных значений и духовных ценностей.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* Экономическая взаимозависимость и социальное товарищество со временем приведут к братству. Человек от природы мечтатель, однако наука отрезвляет его настолько, что в настоящее время активизация человека религией сопряжена со значительно меньшим риском фанатичных реакций. Экономическая необходимость привязывает человека к действительности, и личный религиозный опыт ставит того же человека лицом к лицу с вечными реальностями неизменно расширяющегося и развивающегося космического гражданства.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Представлено Мелхиседеком Небадона.]
