﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ100.md" title="Религия в опыте человека">Документ 100</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ102.md" title="Основания религиозной веры">Документ 102</a>&#160;&#62;&#62;</p><hr />

## Документ 101

## <a name="U101_0_0"></a>Истинная природа религии

<a name="U101_0_1"></a>*101:0.1 (1104.1)* Как вид человеческого опыта, религия охватывает и первобытное рабство, на которое эволюционирующего дикаря обрекает его страх, и возвышенную, прекрасную свободу, которую приносит вера цивилизованных смертных, обладающих величественным сознанием своего статуса детей вечного Бога.

<a name="U101_0_2"></a>*101:0.2 (1104.2)* Религия является источником развитой этики и нравственности, возникающих в процессе постепенной социальной эволюции. Однако как таковая, религия не есть чисто моральное движение, хотя этический и моральный импульс человеческого общества оказывает огромное воздействие на внешние и социальные проявления религии. Религия всегда воодушевляет эволюционирующую человеческую природу, но она не является секретом этой эволюции.

<a name="U101_0_3"></a>*101:0.3 (1104.3)* Религия – убежденность и вера личности – всегда торжествует над поверхностной и противоречивой логикой отчаяния, порожденной неверующим материальным разумом. Истинный и подлинный внутренний голос, тот «истинный свет, освещающий всех, кто рождается в мир», действительно существует. И это духовное руководство отличается от этического побуждения человеческой совести. Чувство религиозной уверенности есть нечто большее, чем эмоциональное чувство. Религиозная уверенность выходит за пределы доводов интеллекта и даже логики философии. Религия *является* верой, доверием и уверенностью.

### <a name="U101_1_0"></a>1&#8228;&#160;Истинная религия

<a name="U101_1_1"></a>*101:1.1 (1104.4)* Истинная религия не есть система философского вероучения, к которой можно прийти логическим путем и которую можно обосновать естественными доказательствами. Не является она и фантастическим и мистическим опытом неописуемых экстатических чувств, доступных только романтическим приверженцам мистицизма. Религия не есть продукт рациональных обоснований, однако – при взгляде изнутри – она вполне обоснованна. Религия не является производным логических посылок человеческой философии, однако – как смертный опыт – она полностью логична. Религия есть переживание божественности в сознании эволюционного нравственного существа. Она выражает истинный опыт вечных реальностей времени, духовное удовлетворение создания еще при жизни во плоти.

<a name="U101_1_2"></a>*101:1.2 (1104.5)* Настройщик Мышления не располагает каким-либо особым механизмом, посредством которого он добивается самовыражения. Не существует какой-либо мистической религиозной способности к восприятию или выражению религиозных чувств. Такой опыт становится возможным благодаря естественному, предопределенному механизму смертного разума. И в этом заключается одно из объяснений трудности, с которой сталкивается Настройщик при непосредственном общении с материальным разумом – местом его постоянного пребывания.

<a name="U101_1_3"></a>*101:1.3 (1104.6)* Божественный дух устанавливает связь со смертным человеком не в сфере чувств или эмоций, а в области высшего и наиболее одухотворенного мышления. Именно ваши *мысли*, а не чувства, ведут вас к Богу. Божественную сущность можно увидеть только глазами разума. Однако тот разум, который действительно постигает Бога – слышит внутреннего Настройщика, – есть разум чистый. «Без святости никто не увидит Господа». Всё это внутреннее духовное общение именуется духовной проницательностью. Такой религиозный опыт является следствием совокупного влияния на разум Настройщика и Духа Истины, функционирующих и воздействующих в среде идей, идеалов, прозрений и духовных устремлений эволюционирующих Божьих сынов.

<a name="U101_1_4"></a>*101:1.4 (1105.1)* Следовательно, религия живет и развивается не благодаря зрению и чувствам, а благодаря прозрению и вере. Она заключается не в открытии новых фактов или обретении уникального опыта, а в открытии новых – духовных – *значений* уже известных человечеству фактов. Высший религиозный опыт не зависит от предшествующего проявления веры, следования традиции или подчинения авторитету. Не является религия и порождением возвышенных чувств и чисто мистических переживаний. Скорее, она представляет собой глубочайший, действительный опыт духовного общения с воздействующими на человека духовными сущностями, пребывающими в человеческом разуме. И в той мере, в какой подобный опыт определим в терминах психологии, религия есть просто опыт переживания реальности веры в Бога в качестве реальности такого чисто личного опыта.

<a name="U101_1_5"></a>*101:1.5 (1105.2)* Хотя религия не есть продукт рационалистических умозрений материальной космологии, она, тем не менее, является результатом всецело рационального представления, берущего начало в опыте человеческого разума. Религия не рождается ни из мистического созерцания, ни из отдельных размышлений, хотя она всегда остается в большей или меньшей степени загадкой, извечно неопределимой и необъяснимой в терминах чисто интеллектуальных обоснований и философской логики. Крупицы истинной религии зарождаются в области нравственного сознания человека и проявляются в процессе роста его духовной проницательности – той способности человеческой личности, которая появляется благодаря присутствию раскрывающего Бога Настройщика Мышления в жаждущем Бога смертном разуме.

<a name="U101_1_6"></a>*101:1.6 (1105.3)* Вера объединяет нравственную проницательность со способностью сознательно различать ценности, а предшествующее раннее эволюционное чувство долга завершает родословную истинной религии. Со временем религиозный опыт проявляется в определенном осознании Бога и бесспорной уверенности в спасении верующей личности.

<a name="U101_1_7"></a>*101:1.7 (1105.4)* Как видно, природа религиозных устремлений и духовных побуждений не такова, чтобы заставить людей только *желать*верить в Бога: скорее, их сущность и могущество таковы, что в людях укореняется глубокое убеждение – убеждение в том, что им *следует*верить в Бога. Чувство эволюционного долга и обязательства, появляющиеся вследствие озарения, которое приходит вместе с откровением, производят столь глубокое впечатление на нравственную природу человека, что он окончательно достигает того состояния разума и того отношения души, при которых он приходит к выводу, что *у него нет права не верить в Бога*. Наконец, высокая и сверхфилософская мудрость таких просвещенных и дисциплинированных индивидуумов учит их тому, что сомневаться в Боге или не доверять его благости означало бы оказаться неверным по отношению к *самой реальной* и *глубочайшей*сущности в человеческом разуме и душе – божественному Настройщику.

### <a name="U101_2_0"></a>2&#8228;&#160;Достоверность религии

<a name="U101_2_1"></a>*101:2.1 (1105.5)* Действительность религии целиком заключается в религиозном опыте обычных разумных людей. И только в этом смысле религию можно отнести к области науки или психологии. Доказательство того, что откровение есть откровение, заключается всё в той же достоверности человеческого опыта, в том, что откровение действительно синтезирует якобы противоположные естественные науки и религиозную теологию в последовательную и логичную философию вселенной – согласованное и целостное объяснение как науки, так и религии, создающее гармонию разума и удовлетворяющее дух, отвечающее в человеческом опыте на те вопросы смертного разума, через которые он стремится узнать, *каким образом* Бесконечный претворяет свою волю и замыслы в материи, вместе с разумом и применительно к духу.

<a name="U101_2_2"></a>*101:2.2 (1106.1)* Аргументация есть метод науки; вера является методом религии; логика является испробованным методом философии. Откровение восполняет отсутствие моронтийной точки зрения, предоставляя метод для достижения единства в понимании реальности и отношений вещества и духа благодаря посредничеству разума. Истинное откровение никогда не представляет науку неестественной, религию – необоснованной или философию – алогичной.

<a name="U101_2_3"></a>*101:2.3 (1106.2)* Опираясь на научные исследования, аргументация может привести назад – через природу – к Первопричине, однако нужна религиозная вера, чтобы преобразовать Первопричину науки в Бога спасения, а для подтверждения такой веры, такой духовной проницательности требуется также откровение.

<a name="U101_2_4"></a>*101:2.4 (1106.3)* Существуют две основные причины веры в Бога, благоприятствующего человеческому спасению:

<a name="U101_2_5"></a>*101:2.5 (1106.4)* 1. Человеческий опыт – личная уверенность, каким-то образом регистрируемые надежда и доверие, порождаемые внутренним Настройщиком Мышления.

<a name="U101_2_6"></a>*101:2.6 (1106.5)* 2. Откровение истины – будь то непосредственное личное служение Духа Истины, планетарное посвящение божественных Сынов или письменные откровения.

<a name="U101_2_7"></a>*101:2.7 (1106.6)* Наука заканчивает свой поиск причин на гипотезе Первопричины. Религия не останавливается в своем порыве веры до тех пор, пока не обретает уверенности в существовании Бога спасения. Аналитическое научное исследование логически предполагает реальность и существование Абсолюта. Религия безоговорочно верит в существование и реальность Бога, который благоприятствует спасению личности. То, что оказывается совершенно недоступным метафизике и частично недоступным философии, доступно религии: она подтверждает, что Первопричина в науке и Бог спасения в религии являются *одним и тем же Божеством*.

<a name="U101_2_8"></a>*101:2.8 (1106.7)* Аргументация служит доказательством в науке, вера является доказательством в религии, логика – доказательством в философии, однако откровение подтверждается только человеческим *опытом*. Наука дает знания; религия дает счастье; философия дает единство; откровение подтверждает эмпирическую согласованность этого триединого подхода к вселенской реальности.

<a name="U101_2_9"></a>*101:2.9 (1106.8)* Созерцание природы способно раскрыть только Бога природы, Бога движения. В природе обнаруживается только вещество, движение и одушевленность – жизнь. При определенных условиях вещество в сочетании с энергией предстает в виде живых форм, однако в то время как естественная жизнь является непрерывной как явление, она совершенно мимолетна для индивидуальностей. Природа не дает оснований для логической веры в спасение человеческой личности. Религиозный человек, который находит Бога в природе, уже – и в первую очередь – нашел того же личного Бога в своей собственной душе.

<a name="U101_2_10"></a>*101:2.10 (1106.9)* Вера открывает Бога в душе. Откровение, заменяющее в обычном эволюционном мире моронтийную проницательность, позволяет человеку увидеть в природе того же Бога, которого вера обнаруживает в его душе. Так откровение успешно наводит мосты между материальным и духовным, даже между созданием и Создателем, между человеком и Богом.

<a name="U101_2_11"></a>*101:2.11 (1107.1)* Действительно, созерцание природы логически указывает на разумное руководство, даже на живое управление, однако это не раскрывает сколько-нибудь удовлетворительным образом личностного Бога. С другой стороны, природа не обнаруживает ничего, что не позволяло бы смотреть на вселенную как на произведение Бога религии. Бога невозможно найти только через природу, но если человек уже нашел Бога, то исследование природы полностью согласуется с более высоким и более духовным толкованием вселенной.

<a name="U101_2_12"></a>*101:2.12 (1107.2)* Как эпохальное явление, откровение периодично; как личный человеческий опыт, оно непрерывно. Божественность действует в личности смертного человека в качестве Настройщика – дара Отца, в качестве Духа Истины – дара Сына и в качестве Святого Духа – дара Вселенского Духа, в то время как все эти три сверхсмертных дара объединяются в эмпирической эволюции человека в служении Верховного.

<a name="U101_2_13"></a>*101:2.13 (1107.3)* Истинная религия есть проникновение в реальность – рожденное в вере дитя нравственного сознания, а не просто интеллектуальное согласие с какой-либо системой догматических доктрин. Истинная религия заключается в опыте того, что «сам Дух свидетельствует нашему духу, что мы – дети Божьи». Религия заключается не в теологических утверждениях, а в духовной проницательности и возвышенном доверии души.

<a name="U101_2_14"></a>*101:2.14 (1107.4)* Ваша глубочайшая сущность – божественный Настройщик – пробуждает в вас жажду к праведности, уверенное стремление к божественному совершенству. Религия есть осознание в вере этого внутреннего побуждения к достижению божественности. Так появляются то доверие и та уверенность души, которые вы будете сознавать как путь спасения, – метод сохранения личности и всех тех ценностей, которые вы считаете истинными и благими.

<a name="U101_2_15"></a>*101:2.15 (1107.5)* Осознание религии никогда не зависело и никогда не будет зависеть от большой образованности или искусной логики. Оно заключается в духовной проницательности, и именно в силу этой причины некоторые из величайших религиозных учителей этого мира и даже его пророков порой демонстрировали столь мало мирской мудрости. Религиозная вера в равной мере доступна как образованным, так и необразованным людям.

<a name="U101_2_16"></a>*101:2.16 (1107.6)* Религия всегда должна быть своим собственным критиком и судьей. Ее невозможно изучить, тем более понять, со стороны. Единственная уверенность в личном Боге заключается в вашем собственном интуитивном понимании того, что касается вашей веры в духовный мир и его опытного постижения. Никому из ваших товарищей, обладавших аналогичным опытом, не требуется доказательств личности или реальности Бога, в то время как для всех других людей, не обладающих такой же уверенностью в Боге, ни один из возможных доводов никогда не будет по-настоящему убедительным.

<a name="U101_2_17"></a>*101:2.17 (1107.7)* Психология действительно может пытаться изучать феномены религиозных реакций на социальное окружение, однако у нее нет ни малейшей надежды когда-либо постигнуть действительные внутренние мотивы и воздействие религии. Только теология – область веры и метод откровения – способна на сколько-нибудь разумную оценку природы и содержания религиозного опыта.

### <a name="U101_3_0"></a>3&#8228;&#160;Свойства религии

<a name="U101_3_1"></a>*101:3.1 (1107.8)* Религия столь жизнеспособна, что она сохраняется при отсутствии знаний. Она продолжает жить, несмотря на привнесение ошибочных космологий и ложных философий; она переживает даже хаос метафизики. Во всех этих исторических превратностях религии в ней неизменно сохраняется то, что неотъемлемо от прогресса и сохранения человека: этическая совесть и нравственное сознание.

<a name="U101_3_2"></a>*101:3.2 (1108.1)* Проницательность веры, или духовная интуиция, есть способность, которой космический разум наделяет человека вместе с Настройщиком Мышления – даром Отца. Духовным разумом – интеллектом души – наделяет Святой Дух, дар Созидательного Духа человеку. Духовной философией – мудростью реальностей духа – наделяет Дух Истины, совместный дар посвященческих Сынов человеческим детям. Координация и взаимосвязь этих духовных даров делают человека духовной личностью в потенциальном предназначении.

<a name="U101_3_3"></a>*101:3.3 (1108.2)* Именно эта духовная личность, в примитивной и зачаточной форме, переживает естественную смерть во плоти, пребывая во владении Настройщика. Эта составная сущность духовного происхождения, в совокупности с человеческим опытом, способна, следуя живому пути, указанному божественными Сынами, пережить (находясь под опекой Настройщика) разрушение материального «я» разума и материи, когда такое временное партнерство материального и духовного расторгается в связи с прекращением витального движения.

<a name="U101_3_4"></a>*101:3.4 (1108.3)* Через религиозную веру душа человека раскрывает себя и демонстрирует потенциальную божественность своей формирующейся сущности характерным образом, который заставляет смертную личность реагировать на некоторые ситуации, мучительные в интеллектуальном отношении и представляющие собой испытания в социальном плане. Подлинная духовная вера (истинное нравственное сознание) раскрывается в том, что она:

<a name="U101_3_5"></a>*101:3.5 (1108.4)* 1. Побуждает этику и нравы развиваться, несмотря на неблагоприятные наследственные животные наклонности.

<a name="U101_3_6"></a>*101:3.6 (1108.5)* 2. Порождает возвышенное доверие к благости Бога даже перед лицом жестокого разочарования и сокрушительного поражения.

<a name="U101_3_7"></a>*101:3.7 (1108.6)* 3. Вырабатывает настоящее мужество и глубокую уверенность, несмотря на природные бедствия и физические катакзизмы.

<a name="U101_3_8"></a>*101:3.8 (1108.7)* 4. Демонстрирует непостижимую уравновешенность и неизменное спокойствие, несмотря на трудноизлечимые заболевания и даже тяжкие физические страдания.

<a name="U101_3_9"></a>*101:3.9 (1108.8)* 5. Сохраняет загадочное спокойствие и самообладание личности невзирая на плохое обращение и вопиющую несправедливость.

<a name="U101_3_10"></a>*101:3.10 (1108.9)* 6. Сохраняет божественную веру в окончательную победу, несмотря на кажущуюся жестокость слепого рока и очевидное безразличие природных сил к человеческому благополучию.

<a name="U101_3_11"></a>*101:3.11 (1108.10)* 7. Сохраняет непоколебимую веру в Бога, несмотря на все логические доказательства противоположного, и успешно противостоит любой интеллектуальной софистике.

<a name="U101_3_12"></a>*101:3.12 (1108.11)* 8. Продолжает демонстрировать неустрашимую веру в спасение души, несмотря на обманчивые учения лженауки и мнимую убедительность ошибочной философии.

<a name="U101_3_13"></a>*101:3.13 (1108.12)* 9. Живет и торжествует, несмотря на невыносимое давление со стороны сложных и недоразвитых цивилизаций современности.

<a name="U101_3_14"></a>*101:3.14 (1108.13)* 10. Способствует сохранению альтруизма, несмотря на человеческий эгоизм, социальные антагонизмы, промышленную алчность и политические просчеты.

<a name="U101_3_15"></a>*101:3.15 (1108.14)* 11. Демонстрирует непоколебимую веру во вселенское единство и божественное руководство, невзирая на обескураживающее присутствие зла и греха.

<a name="U101_3_16"></a>*101:3.16 (1108.15)* 12. Продолжает, несмотря ни на что, поклоняться Богу; бесстрашно заявляет: «Даже если он убьет меня, я всё равно буду служить ему».

<a name="U101_3_17"></a>*101:3.17 (1108.16)* Следовательно, мы можем судить о божественном духе или духах, пребывающих в человеке, по трем феноменам: во-первых, по его личному опыту – религиозной вере; во-вторых, по откровению – личному и общечеловеческому; и в-третьих, по удивительному проявлению тех необыкновенных и неестественных реакций на его материальное окружение, иллюстрацией которых служат двенадцать вышеизложенных видов духовного отношения в действительных, тяжелых условиях реального человеческого существования. Кроме них есть и другие.

<a name="U101_3_18"></a>*101:3.18 (1109.1)* Именно такая жизнетворная и энергичная деятельность веры в области религии дает смертному человеку право утверждать, что религиозный опыт – этот венчающий человеческую природу дар – является его личным обладанием и духовной реальностью.

### <a name="U101_4_0"></a>4&#8228;&#160;Ограничения откровения

<a name="U101_4_1"></a>*101:4.1 (1109.2)* Ввиду того, что ваш мир, как правило, не знает истоков – даже истоков физических, – оказалось, что имеет смысл время от времени просвещать вас в области космологии. И это всегда сулило неприятности для будущего. Законы откровения чрезвычайно связывают нас своим запретом на передачу незаслуженного или преждевременного знания. Любой космологии, представленной как часть богооткровенной религии, суждено в кратчайший срок устареть. Поэтому будущие исследователи такого откровения будут склонны отвергать любой заключенный в нём элемент подлинной религиозной истины из-за ошибок, обнаруженных при буквальном толковании связанной с таким откровением космологии.

<a name="U101_4_2"></a>*101:4.2 (1109.3)* Человечество должно понять, что мы – те, кто принимает участие в раскрытии истины, – ограничены чрезвычайно жесткими инструкциями вышестоящих существ. Мы не вправе излагать научные открытия на тысячу лет вперед. Авторы откровения должны придерживаться тех инструкций, которые являются частью мандата на откровение. Мы не видим возможности преодолеть эту трудность – ни сейчас, ни когда-либо в будущем. Хотя исторические факты и религиозные истины этой серии откровений останутся в силе на многие века, мы полностью отдаем себе отчет в том, что многие из наших положений, касающихся физических наук, вскоре будут нуждаться в пересмотре вследствие дальнейшего развития науки и новых открытий. Уже сейчас мы предвидим эти новые события, однако нам запрещено включать такие неизвестные человеку факты в материалы откровения. Следует со всей определенностью заявить, что откровения не обязательно являются священными. Космология этих откровений *не является священной*. Она ограничена разрешением, полученным нами для координирования и систематизации современных знаний. В то время как божественная, или духовная, проницательность является даром, *человеческая мудрость должна эволюционировать*.

<a name="U101_4_3"></a>*101:4.3 (1109.4)* Истина всегда является откровением: самооткровением, когда оно возникает в результате деятельности внутреннего Настройщика; эпохальным откровением, когда оно претворяется действием какой-либо иной небесной силы, группы или личности.

<a name="U101_4_4"></a>*101:4.4 (1109.5)* В конечном счете, религия должна оцениваться по ее плодам – в соответствии с тем, как и в какой степени она демонстрирует свое собственное неотъемлемое божественное совершенство.

<a name="U101_4_5"></a>*101:4.5 (1109.6)* Истина может быть лишь относительно священной, несмотря на то что откровение неизменно является духовным явлением. Хотя положения, относящиеся к космологии, никогда не являются священными, такие откровения представляют собой огромную ценность, ибо они хотя бы временно совершенствуют знание посредством следующих факторов:

<a name="U101_4_6"></a>*101:4.6 (1109.7)* 1. Уменьшения путаницы благодаря компетентной ликвидации заблуждений.

<a name="U101_4_7"></a>*101:4.7 (1109.8)* 2. Согласования фактов и наблюдений – известных или таких, которым предстоит стать известными в ближайшем будущем.

<a name="U101_4_8"></a>*101:4.8 (1110.1)* 3. Восстановления важных утраченных сведений об эпохальных процессах отдаленного прошлого.

<a name="U101_4_9"></a>*101:4.9 (1110.2)* 4. Обеспечения информацией для восполнения важнейших пробелов в знаниях, которые в остальных аспектах являются приобретенными.

<a name="U101_4_10"></a>*101:4.10 (1110.3)* 5. Представления космических сведений в таком ключе, который позволяет высветить духовные учения, содержащиеся в сопровождающем откровении.

### <a name="U101_5_0"></a>5&#8228;&#160;Религия, расширенная откровением

<a name="U101_5_1"></a>*101:5.1 (1110.4)* Откровение есть метод, который позволяет экономить несчетные века необходимого труда – извлечения обретаемых в процессе духовного развития истин и очищения их от ошибок эволюционного развития.

<a name="U101_5_2"></a>*101:5.2 (1110.5)* Наука занимается *фактами*; религия имеет отношение только к *ценностям*. С помощью просвещенной философии разум стремится объединить значения как фактов, так и ценностей, благодаря чему он приходит к концепции всецелой *реальности*. Помните, что наука является областью знания, философия – сферой мудрости, а религия – областью опыта веры. Тем не менее, религия существует в двух фазах проявления:

<a name="U101_5_3"></a>*101:5.3 (1110.6)* 1. Эволюционная религия. Опыт примитивного поклонения, религия, которая является производным разума.

<a name="U101_5_4"></a>*101:5.4 (1110.7)* 2. Богооткровенная религия. Вселенское мировоззрение, которое есть производное духа; уверенность и вера в сохранение вечных реальностей, спасение личности и грядущее достижение космического Божества, чей замысел сделал всё это возможным. Богооткровенная религия является частью вселенского плана, который заключается в том, что рано или поздно эволюционной религии суждено претерпеть духовное расширение посредством откровения.

<a name="U101_5_5"></a>*101:5.5 (1110.8)* Как наука, так и религия начинают с допущения некоторых общепринятых основ для логических умозаключений. Поэтому философия также должна начинать свой путь с признания реальности трех вещей:

<a name="U101_5_6"></a>*101:5.6 (1110.9)* 1. Материального тела.

<a name="U101_5_7"></a>*101:5.7 (1110.10)* 2. Сверхматериального аспекта человека – души или даже внутреннего духа.

<a name="U101_5_8"></a>*101:5.8 (1110.11)* 3. Человеческого разума – механизма взаимообщения и взаимосвязи духа и вещества, области материального и области духовного.

<a name="U101_5_9"></a>*101:5.9 (1110.12)* Ученые собирают факты, философы согласовывают идеи, пророки возвышают идеалы. Чувства и эмоции суть неизбежные спутники религии, однако они не являются религией. Религия может быть ощущением опыта, но она едва ли является опытом ощущения. Ни логика (рационализация), ни эмоция (чувство) не являются неотъемлемой частью религиозного опыта, хотя обе они могут быть по-разному связаны с верой при углублении духовного проникновения в реальность, причем всё это происходит в соответствии со статусом и особенностями темперамента индивидуального разума.

<a name="U101_5_10"></a>*101:5.10 (1110.13)* Эволюционная религия есть творение вспомогательного духа разума, относящегося к локальной вселенной и ответственного за создание и развитие в эволюционирующем человеке склонности к поклонению. Такие примитивные религии имеют непосредственное отношение к этике и морали – чувству человеческого *долга*. Они основаны на фундаменте совести и ведут к упрочению относительно этических цивилизаций.

<a name="U101_5_11"></a>*101:5.11 (1111.1)* Религии, раскрываемые лично, появляются при содействии посвященческих духов, представляющих три лица Райской Троицы, и они прежде всего связаны с распространением *истины*. Эволюционная религия доводит до сознания индивидуума идею личного долга; богооткровенная религия делает всё больший акцент на любви, золотом правиле.

<a name="U101_5_12"></a>*101:5.12 (1111.2)* Эволюционная религия покоится только на вере. Откровение дает дополнительную уверенность, ибо оно опирается на расширенное изложение истин, раскрывающих божественность и реальность, а также на еще более ценное свидетельство действительного опыта, который накапливается в результате практического, действующего союза эволюционной веры и богооткровенной истины. Такой практический союз человеческой веры и божественной истины является признаком характера, уверенно идущего к действительному обретению моронтийной личности.

<a name="U101_5_13"></a>*101:5.13 (1111.3)* Эволюционная религия дает только убежденность веры и заверение совести; богооткровенная религия – в дополнение к убежденности веры – дает ту истину, которая присуща живому эмпирическому познанию реальностей откровения. Третья ступень в религии – или третья фаза в опыте религии – имеет отношение к моронтийному состоянию, более прочному овладению мотой. Истины богооткровенной религии продолжают расширяться по мере продвижения по моронтийному пути; вы будете всё глубже постигать истины, раскрывающие высшие ценности, божественные благости, всеобщие отношения, вечные реальности и предельные цели.

<a name="U101_5_14"></a>*101:5.14 (1111.4)* По мере прохождения моронтийного пути уверенность, порождаемая истиной, всё больше заменяет собой уверенность, проистекающую из веры. Когда вы будете окончательно приняты в действительный духовный мир, уверенность, являющаяся следствием чисто духовной проницательности, будет действовать вместо веры и истины – или скорее вместе с ними, дополняя эти прежние методы обретения личностной уверенности и накладываясь на них.

### <a name="U101_6_0"></a>6&#8228;&#160;Растущий религиозный опыт

<a name="U101_6_1"></a>*101:6.1 (1111.5)* Моронтийная фаза богооткровенной религии связана с *опытом продолжения жизни*, и ее великим побуждением является достижение духовного совершенства. Сюда входит также высший мотив поклонения вместе с побудительным призывом к расширению этического служения. Моронтийная проницательность выражается в постоянно растущем осознании Семичастного, Верховного и даже Предельного.

<a name="U101_6_2"></a>*101:6.2 (1111.6)* В течение всего накопления религиозного опыта, начиная с его древнейшего зарождения на материальном уровне и вплоть до времени обретения полного духовного статуса, Настройщик остается тайной личного претворения реальности существования Верховного; тот же самый Настройщик хранит и тайны вашей веры в трансцендентальное обретение Предельного. Эмпирическая личность эволюционирующего человека, объединенная с Настройщиком – сущностью экзистенциального Бога, – образует потенциальную завершенность высшего существования в верховности и по сути является основой для сверхконечного возникновения трансцендентальной личности.

<a name="U101_6_3"></a>*101:6.3 (1111.7)* Нравственная воля включает решения, исходящие из аргументированного знания, расширенные мудростью и утвержденные религиозной верой. Такие решения суть акты нравственной природы, свидетельствующие о существовании нравственной личности, – предшественника моронтийной личности и, в конечном счете, истинного духовного статуса.

<a name="U101_6_4"></a>*101:6.4 (1111.8)* Эволюционный тип знания есть лишь накопление протоплазменного материала памяти; он является наиболее примитивной формой сознания у созданного существа. Мудрость включает идеи, сформулированные с использованием протоплазменной памяти в процессе ассоциации и рекомбинации, и такие явления отличают человеческий разум от чисто животного разума. Животные обладают знаниями, однако только человек обладает способностью к мудрости. Истина становится доступной наделенному мудростью индивидууму благодаря посвящению такому разуму духов Отца и Сынов – Настройщика Мышления и Духа Истины.

<a name="U101_6_5"></a>*101:6.5 (1112.1)* Во время посвящения на Урантии Христос Михаил находился под властью эволюционной религии вплоть до своего крещения. С того момента и вплоть до окончания казни на кресте он продолжал свой труд под объединенным началом эволюционной и богооткровенной религий. С утра в день своего воскресения и вплоть до своего вознесения он прошел разнообразные фазы моронтийной жизни, предназначенные для перехода смертных из мира материи в мир духа. После вознесения Михаил достиг совершенства в опыте Верховности – реализации Верховного. И будучи единственным существом в Небадоне, обладающим неограниченной способностью к опытному постижению реальности Верховного, он сразу же достиг высшего статуса – положения полновластного владыки в своей локальной вселенной и по отношению к ней.

<a name="U101_6_6"></a>*101:6.6 (1112.2)* Что касается человека, то грядущее слияние и проистекающее из этого единство с внутренним Настройщиком – синтез личности человека с сущностью Бога – делает его, в потенциале, живой частицей Верховного и дает этому некогда смертному существу вечное наследственное право бесконечного стремления к завершенности вселенского служения Верховному и вместе с Верховным.

<a name="U101_6_7"></a>*101:6.7 (1112.3)* Откровение учит смертного человека, что для того, чтобы начать столь грандиозное и увлекательное путешествие в пространстве с помощью прогресса во времени, ему следует сначала организовать знания в идеи-решения, а затем поручить мудрости неустанно трудиться над благородной задачей превращения абстрактных идей во всё более практические, но, тем не менее, возвышенные идеалы – такие концепции, которые столь разумны как идеи и столь логичны как идеалы, что Настройщик берется за такое их сочетание и одуховление, при котором их мог бы ассоциировать конечный разум, причем ассоциировать настолько, чтобы они могли стать действительным человеческим дополнением, готовым, таким образом, к действию Духа Истины Сынов, – пространственно-временны́х проявлений истины Рая, всеобщей истины. Координация идей-решений, логических идеалов и божественной истины составляет праведность характера – предпосылку допуска смертного существа к неизменно расширяющимся и всё более духовным реальностям миров моронтии.

<a name="U101_6_8"></a>*101:6.8 (1112.4)* Учения Иисуса стали первой урантийской религией, в которой гармоничное сочетание знания, мудрости, веры, истины и любви осуществилось с такой всеохватностью, что позволило одновременно и полностью обеспечить временнóй покой, интеллектуальную уверенность, нравственную просвещенность, философскую устойчивость, этическую чувствительность, богосознание и твердую уверенность в продолжении индивидуальной жизни. Вера Иисуса указала путь к окончательному спасению людей – предельному достижению смертных во вселенной, – ибо она обеспечивала следующее:

<a name="U101_6_9"></a>*101:6.9 (1112.5)* 1. Спасение от материальных оков в личном претворении сыновства по отношению к Богу, который есть дух.

<a name="U101_6_10"></a>*101:6.10 (1112.6)* 2. Спасение от интеллектуального рабства: человек должен знать истину, и истина призвана сделать его свободным.

<a name="U101_6_11"></a>*101:6.11 (1112.7)* 3. Спасение от духовной слепоты – человеческую реализацию товарищества смертных существ и моронтийное осознание братства всех вселенских созданий; обнаружение духовной реальности в служении и раскрытие благости духовных ценностей в помощи.

<a name="U101_6_12"></a>*101:6.12 (1113.1)* 4. Спасение от неполноты «я» через достижение духовных уровней вселенной и конечную реализацию гармонии Хавоны и совершенства Рая.

<a name="U101_6_13"></a>*101:6.13 (1113.2)* 5. Спасение от «я»: освобождение от ограничений самосознания через достижение космических уровней Верховного разума и посредством координации с достижениями всех остальных самосознающих существ.

<a name="U101_6_14"></a>*101:6.14 (1113.3)* 6. Спасение от времени: достижение вечной жизни – нескончаемого движения вперед в осознании Бога и служении ему.

<a name="U101_6_15"></a>*101:6.15 (1113.4)* 7. Спасение от конечного: достижение единства с Божеством в Верховном и через него, создающее возможность трансцендентального открытия Предельного на постзавершительных уровнях абсонитного.

<a name="U101_6_16"></a>*101:6.16 (1113.5)* Такое семичастное спасение эквивалентно завершенности и совершенству реализации предельного опыта Всеобщего Отца. И всё это потенциально содержится в реальности веры, присущей религиозному опыту человека. Это возможно потому, что вера Иисуса использовала и раскрывала реальности, выходившие даже за рамки предельного. Вера Иисуса приближалась к статусу вселенского абсолюта настолько, насколько такой феномен возможен в эволюционирующем пространственно-временнóм космосе.

<a name="U101_6_17"></a>*101:6.17 (1113.6)* Приняв веру Иисуса, смертный человек способен предвосхитить во времени реальности вечности. Иисус открыл в человеческом опыте Конечного Отца, и его смертные братья во плоти могут, следуя за ним, приобрести такой же опыт открытия Отца. Даже в своем нынешнем статусе они способны достичь в этом опыте такого же удовлетворения, какого достиг Иисус в своем статусе. После завершающего посвящения Михаила, во вселенной Небадон произошла актуализация новых потенциалов, одним из которых стало новое разъяснение вечного пути, ведущего к Отцу всего сущего, – путь, который могут преодолеть даже смертные из плоти и крови в течение своей начальной жизни на планетах пространства. Иисус был и есть новый и живой путь, встав на который человек может обрести божественное наследство, которое будет принадлежать ему, если только он того захочет. Жизнь Иисуса является неиссякаемой демонстрацией как начал, так и пределов вероисповедного опыта человека – в том числе божественного человека.

### <a name="U101_7_0"></a>7&#8228;&#160;Личная философия религии

<a name="U101_7_1"></a>*101:7.1 (1113.7)* Идея является только теоретическим планом для действия, в то время как положительное решение есть утвержденный план действия. Стереотип есть план действия, принятый без утверждения. Тот материал, из которого строится личная философия религии, извлекается как из внутреннего, так и внешнего опыта индивидуума. Социальный статус, экономические условия, образовательные возможности, нравственные течения, институциональные влияния, политические события, расовые тенденции и религиозные учения соответствующего времени и места – всё это имеет значение при определении личной философии религии. Природный темперамент и интеллектуальные влечения также существенно влияют на тип религиозной философии. Профессия, семья и родственники – всё это влияет на эволюцию личных жизненных ценностей.

<a name="U101_7_2"></a>*101:7.2 (1113.8)* Философия религии проистекает из основополагающего роста идей и из эмпирической жизни, причем и то, и другое модифицируется тенденцией подражать окружающим. Основательность философских выводов зависит от глубокого, искреннего и проницательного мышления в сочетании с восприимчивостью к значениям и точностью оценок. Моральные трусы никогда не достигают высот философской мысли. Чтобы подняться на новые уровни опыта и попытаться исследовать неизведанные области интеллектуальной жизни, требуется мужество.

<a name="U101_7_3"></a>*101:7.3 (1114.1)* И сразу же появляются новые системы ценностей; по-новому определяются принципы и нормы; пересматриваются обычаи и идеалы; достигается некоторая идея личного Бога, которая сопровождается расширяющимися представлениями об отношении к нему.

<a name="U101_7_4"></a>*101:7.4 (1114.2)* Принципиальное отличие религиозной и нерелигиозной философии жизни заключается в природе и уровне осознанных ценностей, а также в том, что является объектом преданного отношения. Существуют четыре фазы в эволюции религиозной философии. Такой опыт может стать чисто конформистским, подчиняющимся традиции и власти. Или же он может удовлетворяться незначительными достижениями, достаточными лишь для того, чтобы обеспечить устойчивость каждодневного существования, и потому быстро останавливается на этом случайном уровне. Такие смертные считают, что от добра добра не ищут. Третья группа поднимается до уровня логической интеллектуальности, где, однако, останавливается в своем развитии вследствие рабской зависимости от культуры. Воистину прискорбно видеть, как гигантский интеллект прочно удерживается в жестоких тисках культурной кабалы. Столь же печально наблюдать за теми, кто меняет свою зависимость от культуры на материалистические оковы того, что ошибочно именуется наукой. Четвертый уровень философии достигает свободы от любых общепринятых и традиционных ограничений и решается думать, действовать и жить честно, преданно, бесстрашно и правдиво.

<a name="U101_7_5"></a>*101:7.5 (1114.3)* Пробным камнем любой религиозной философии является ее способность или неспособность различать реальности материального и духовного миров с одновременным осознанием их объединения в интеллектуальных усилиях и социальном служении. Благоразумная религиозная философия не смешивает божье с кесаревым. Не признает она в качестве замены религии и эстетический культ, основанный только на чудесах.

<a name="U101_7_6"></a>*101:7.6 (1114.4)* Философия преобразует примитивную религию, которая в значительной мере являлась сказкой, придуманной совестью, в живой опыт восходящих ценностей космической реальности.

### <a name="U101_8_0"></a>8&#8228;&#160;Вера и вероучение

<a name="U101_8_1"></a>*101:8.1 (1114.5)* Вероучение достигает уровня веры, когда оно начинает мотивировать жизнь и определяет образ жизни. Признание учения истинным не является верой; это всего лишь вероучение. Точно так же не является верой уверенность или убежденность. Состояние разума достигает уровней веры только тогда, когда она оказывает решающее влияние на образ жизни. Вера является живым атрибутом подлинного личного религиозного опыта. Человек верит истине, восхищается красотой и почитает благость, но он не поклоняется им. Такое присущее спасительной вере отношение сосредоточено на одном только Боге, который есть олицетворение всего этого бесконечно больше.

<a name="U101_8_2"></a>*101:8.2 (1114.6)* Вероучение всегда является ограничивающим и связывающим; вера – расширяющей и высвобождающей. Вероучение закрепляет, вера освобождает. Однако живая религиозная вера – это нечто большее, чем совокупность благородных вероучений, больше, чем возвышенная философская система: она есть живой опыт, связанный с духовными значениями, божественными идеалами и высшими ценностями, она есть знание Бога и служение человеку. Вероучение может стать принадлежностью группы, но вера может быть только личной. Теологические вероучения можно внушить группе, но вера может пробудиться только в сердце индивидуального религиозного человека.

<a name="U101_8_3"></a>*101:8.3 (1114.7)* Вера фальсифицирует оказанное ей доверие, когда она позволяет себе отрицать реальности и навязывать своим приверженцам вымышленное знание. Вера становится изменницей, когда она поощряет предательство интеллектуальной целостности и принижает верность высшим ценностям и божественным идеалам. Вера никогда не уходит от необходимого решения проблем смертной жизни. Живая вера не поощряет фанатизм, преследования или нетерпимость.

<a name="U101_8_4"></a>*101:8.4 (1115.1)* Вера никогда не сковывает творческое воображение; она свободна от неразумного и предвзятого отношения к научным открытиям. Вера вдыхает жизнь в религию и вынуждает религиозного человека героически идти по жизни, храня верность золотому правилу. Пылкость веры определяется знаниями, а ее усилия предваряют возвышенный покой.

### <a name="U101_9_0"></a>9&#8228;&#160;Религия и мораль

<a name="U101_9_1"></a>*101:9.1 (1115.2)* Никакое религиозное откровение не может считаться подлинным, если оно не признает накладываемых этическими обязательствами требований, созданных и развитых предшествующей эволюционной религией. Откровение неизменно раздвигает этический горизонт эволюционной религии и так же неизменно расширяет нравственные обязательства всех предыдущих откровений.

<a name="U101_9_2"></a>*101:9.2 (1115.3)* Когда вы берете на себя смелость критиковать примитивную религию человека (или религию примитивного человека), вам следует помнить, что вы должны судить о таких дикарях и оценивать их религиозный опыт в соответствии с их просвещенностью и уровнем сознания. Было бы ошибкой судить о религии других людей через призму своих собственных критериев знания и истины.

<a name="U101_9_3"></a>*101:9.3 (1115.4)* Истинная религия есть та возвышенная и глубокая уверенность души, которая настоятельно убеждает человека в ошибочности неверия в моронтийные реальности, составляющие его высшие этические и нравственные представления, его высшее толкование величайших ценностей жизни и глубочайших реальностей вселенной. И такая религия есть просто опыт подчинения интеллектуальной приверженности высшим велениям духовного сознания.

<a name="U101_9_4"></a>*101:9.4 (1115.5)* Стремление к прекрасному является частью религии лишь постольку, поскольку оно этично, и в той мере, в какой оно обогащает представление о нравственном. Искусство религиозно только тогда, когда оно проникнуто целью, порожденной высокой духовной мотивацией.

<a name="U101_9_5"></a>*101:9.5 (1115.6)* Просвещенное духовное сознание цивилизованного человека имеет отношение не столько к какому-то специфическому интеллектуальному вероучению или особому образу жизни, сколько к открытию истины жизни, благому и правильному методу реагирования на повторяющиеся ситуации смертного существования. Нравственное сознание – это всего лишь название для признания и осознания человеком тех этических и формирующихся моронтийных ценностей, каждодневному управлению и руководству которых человек должен подчиняться по велению чувства долга.

<a name="U101_9_6"></a>*101:9.6 (1115.7)* Хотя и признавая несовершенство религии, можно обнаружить как минимум два практических проявления ее природы и функции:

<a name="U101_9_7"></a>*101:9.7 (1115.8)* 1. В тенденции духовное побуждение и философское воздействие религии заставляют человека переносить оценку нравственных ценностей непосредственно во внешнюю среду, на дела своих товарищей; это – этическая реакция религии.

<a name="U101_9_8"></a>*101:9.8 (1115.9)* 2. Религия создает в человеческом разуме одухотворенное сознание божественной реальности, основанное на предшествующих концепциях нравственных ценностей и извлеченное из них с помощью веры, а также согласованное с наложенными на них представлениями о духовных ценностях. Так религия становится блюстителем смертных дел, формой возвышенного нравственного доверия и уверенности в реальности – усовершенствованных реальностях времени и более долговечных реальностях вечности.

<a name="U101_9_9"></a>*101:9.9 (1116.1)* Вера становится связующим звеном между нравственным сознанием и духовным представлением о непреходящей реальности. Религия превращается в путь освобождения человека от материальных ограничений временного и естественного мира и обретения небесных реальностей вечного и духовного мира, используя метод спасения, – постепенной моронтийной трансформации.

### <a name="U101_10_0"></a>10&#8228;&#160;Религия как освободитель человека

<a name="U101_10_1"></a>*101:10.1 (1116.2)* Разумный человек знает, что он – дитя природы, частица материальной вселенной. Равным образом он не видит сохранения индивидуальной личности в движениях и напряжениях, присущих математическому уровню энергетической вселенной. Не сможет человек когда-либо распознать духовную реальность и через изучение физических причин и следствий.

<a name="U101_10_2"></a>*101:10.2 (1116.3)* Кроме того, человек знает, что он является частью существующего в воображении космоса, но хотя мысленное представление может пережить смертную жизнь, в самом представлении нет ничего, что свидетельствовало бы о продолжении жизни человека, обладающего таким представлением. Таким же образом, даже исчерпав возможности логики и рациональных аргументов, логик или рационалист никогда не смогут раскрыть вечную истину о спасении личности.

<a name="U101_10_3"></a>*101:10.3 (1116.4)* Материальный уровень закона обеспечивает непрерывность причинности – нескончаемое ответное действие как следствие предшествующего воздействия. Уровень разума предполагает сохранение непрерывности образования понятий – нескончаемый поток понятийных возможностей, извлекаемых из предшествующих понятий. Однако ни один из этих вселенских уровней не раскрывает пытливому смертному пути спасения от частичности статуса и невыносимой неопределенности своей недолговечной реальности во вселенной – тленности своей личности, обреченной на уничтожение после истощения ограниченных запасов жизненной энергии.

<a name="U101_10_4"></a>*101:10.4 (1116.5)* Только следуя моронтийному пути, ведущему к духовной проницательности, человек способен разбить оковы, присущие его смертному статусу во вселенной. Энергия и разум действительно исходят от Рая и Божества, но ни энергетические, ни интеллектуальные способности человека не исходят непосредственно от Райского Божества. Только в духовном смысле человек есть дитя Божье. Это истинно потому, что в настоящее время Райский Отец одаряет человека и пребывает в нём только в духовном смысле. Человечество никогда не сможет открыть божественность, кроме как следуя по пути религиозного опыта и истинной веры. Вероисповедное принятие истины о Боге позволяет человеку освободиться от жестких рамок материальных ограничений и дает ему обоснованную надежду на благополучный переход из материального мира, где существует смерть, в духовный мир, где жизнь вечна.

<a name="U101_10_5"></a>*101:10.5 (1116.6)* Назначение религии не в том, чтобы удовлетворить любопытство, которое вызывает Бог, а скорее в том, чтобы дать интеллектуальное постоянство и философскую надежность, упрочить и обогатить человеческую жизнь через соединение смертного с божественным, частичного с совершенным, человека с Богом. Именно в религиозном опыте представления человека об идеальном наполняются реальностью.

<a name="U101_10_6"></a>*101:10.6 (1116.7)* Ни научное, ни логическое доказательство божественности невозможно. Одним только разумом невозможно обосновать ценности и благости религиозного опыта. Однако извечна истина: тот, кто желает исполнить волю Бога, поймет состоятельность духовных ценностей. Это – предел того, что может быть предложено на смертном уровне в качестве доказательства реальности религиозного опыта. Такая вера предлагает единственное спасение от механических тисков материального мира и ложных представлений, возникающих из-за несовершенства интеллектуального мира. В том, что касается продолжения существования индивидуальной личности, она является единственным найденным выходом из тупика смертного мышления. Она есть единственный пропуск к завершению реальности и к вечной жизни во всеобщем творении любви, закона, единства и постепенного достижения Божества.

<a name="U101_10_7"></a>*101:10.7 (1117.1)* Религия успешно излечивает человека от чувства идеалистической изоляции или духовного одиночества. Она принимает верующего как Божьего сына, гражданина новой, исполненной смысла вселенной. Религия убеждает человека в том, что следуя проблескам праведности, которые он замечает в своей душе, он тем самым отождествляет себя с планом Бесконечного и назначением Вечного. Такая освобожденная душа сразу же начинает чувствовать себя непринужденно в этой новой вселенной, своей вселенной.

<a name="U101_10_8"></a>*101:10.8 (1117.2)* Испытав такое преображение благодаря своей вере, вы перестаете быть покорной частицей математического космоса и становитесь освобожденным, обладающим волей сыном Всеобщего Отца. Отныне такой освобожденный сын уже не одинок в своем сражении с невыносимым роком – прекращением бренного существования. Он уже не борется со всей природой без какой-либо надежды на успех. Его уже не выводит из равновесия парализующий страх того, что, быть может, он доверился безнадежному фантому или связал свои надежды с причудливым заблуждением.

<a name="U101_10_9"></a>*101:10.9 (1117.3)* Наоборот, теперь сыны Бога сообща вступают в сражение во имя торжества реальности над тенями незавершенности бытия. Наконец все создания понимают, что в небесной борьбе за обретение вечной жизни и божественного статуса Бог и всё божественное воинство практически бескрайней вселенной находятся на их стороне. Такие освобожденные верой сыны несомненно вступили в протекающую во времени борьбу на стороне высших сил и божественных личностей вечности. За них теперь сражаются даже летящие по своим орбитам звезды; наконец, они смотрят на вселенную изнутри, с точки зрения Бога – и неопределенность материальной изоляции преобразуется в уверенность вечного духовного развития. Даже само время становится лишь тенью вечности, отбрасываемой Райскими реальностями на движущееся одеяние пространства.

<a name="U101_10_10"></a>*101:10.10 (1117.4)* [Представлено Мелхиседеком Небадона.]
