﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ101.md" title="Истинная природа религии">Документ 101</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ103.md" title="Действительность религиозного опыта">Документ 103</a>&#160;&#62;&#62;</p><hr />

## Документ 102

## <a name="U102_0_0"></a>Основания религиозной веры

<a name="U102_0_1"></a>*102:0.1 (1118.1)* Для неверующего материалиста человек есть всего лишь эволюционная случайность. Его надежды на продолжение жизни – плод смертного воображения; его страхи, любовь, желания и убеждения – всего лишь реакции случайных сочетаний некоторых безжизненных атомов вещества. Никакой всплеск энергии или выражение доверия не смогут перенести его через могилу. Самозабвенный труд и воодушевляющий гений лучших представителей человечества обречены на уничтожение смертью – долгой и одинокой ночью вечного забвения и гибели души. Невыразимое отчаяние – единственная награда человека за жизнь, прожитую в трудах под бренным солнцем смертного существования. Каждый новый день медленно и верно затягивает петлю безжалостного рока, которая, по решению враждебной и беспощадной материальной вселенной, будет завершающим оскорблением всего прекрасного, благородного, возвышенного и благого, что есть в человеческих желаниях.

<a name="U102_0_2"></a>*102:0.2 (1118.2)* Однако предел человека и его вечное назначение не в этом. Такое ви́дение есть лишь крик отчаяния заблудшей души, сбившейся с пути в духовном мраке, отважно продолжающей свою борьбу перед лицом механистической софистики материальной философии и ослепленной путаницей и искажениями, которыми чревато сложное знание. И весь этот рок безысходности, весь этот удел отчаяния навсегда рассеиваются одним смелым усилием веры, исходящим от самого скромного и необразованного из земных Божьих детей.

<a name="U102_0_3"></a>*102:0.3 (1118.3)* Эта спасительная вера рождается в человеческом сердце, когда нравственное сознание человека понимает, что человеческие ценности могут быть преобразованы в смертном опыте из материальных в духовные, из человеческих в божественные, из временны́х в вечностные.

### <a name="U102_1_0"></a>1&#8228;&#160;Религиозная убежденность

<a name="U102_1_1"></a>*102:1.1 (1118.4)* Превращение примитивного эволюционного чувства долга человека в более высокую и надежную веру в вечные реальности откровения объясняется деятельностью Настройщика Мышления. Для того, чтобы человек мог понять путь веры – путь, ведущий к высшему достижению, – его сердце должно жаждать совершенства. Любой человек, решивший исполнять божественную волю, познáет путь истины. Буквальна истина: «Человеческое нужно знать, чтобы любить, но божественное нужно любить, чтобы знать». Однако честные колебания и искренние сомнения не являются грехом; такое отношение всего лишь задерживает постепенное движение к обретению совершенства. Детская доверчивость – ключ к царству небесного восхождения, но прогресс целиком зависит от энергичного проявления твердой и глубокой веры зрелого человека.

<a name="U102_1_2"></a>*102:1.2 (1119.1)* Научные доводы основаны на наблюдаемых фактах времени; религиозная вера строит свои доводы с позиций духовной программы вечности. Истинная мудрость убеждает нас позволить вере – через религиозную проницательность и духовную трансформацию – добиться того, в чём бессильны знания и рассуждения.

<a name="U102_1_3"></a>*102:1.3 (1119.2)* На Урантии, подвергнутой изоляции вследствие восстания, раскрытие истины слишком часто смешивалось с утверждениями частичных и преходящих космологий. Истина остается неизменной от поколения к поколению, однако сопутствующие учения о физическом мире изменяются день ото дня, год от года. Не следует умалять вечную истину только потому, что она оказывается по соседству с устаревшими идеями, касающимися материального мира. Чем больше научных фактов вы знаете, тем меньшей может быть ваша уверенность; чем более религиозными вы *становитесь*, тем большей является ваша убежденность.

<a name="U102_1_4"></a>*102:1.4 (1119.3)* Научная достоверность берет свое начало только в интеллекте; религиозная убежденность исходит из самих основ *всей личности*. Наука апеллирует к умственному пониманию; религия апеллирует к лояльности и преданности тела, разума и духа – ко всей личности.

<a name="U102_1_5"></a>*102:1.5 (1119.4)* Бог столь всецело реален и абсолютен, что никакой материальный признак или демонстрация так называемого чуда не могут служить подтверждением его реальности. Мы будем всегда знать его потому, что мы доверяем ему, и наша вера в него целиком основана на нашем личном участии в божественных проявлениях его бесконечной реальности.

<a name="U102_1_6"></a>*102:1.6 (1119.5)* Внутренний Настройщик Мышления неизбежно пробуждает в душе человека истинную и пытливую жажду совершенства вместе с неистощимой любознательностью, которое можно адекватно удовлетворить только в общении с Богом – божественным источником этого Настройщика. Жаждущая человеческая душа не согласна на меньшее, чем личное осознание живого Бога. Бог может быть сколь угодно большим, чем высокая и совершенная нравственная личность, но для нашего скудного и конечного представления он не может быть чем-либо меньшим.

### <a name="U102_2_0"></a>2&#8228;&#160;Религия и реальность

<a name="U102_2_1"></a>*102:2.1 (1119.6)* Наблюдательные умы и проницательные души узнают религию, когда находят ее в жизни своих товарищей. Религия не требует определения; мы все знаем ее социальные, интеллектуальные, нравственные и духовные плоды. И всё это произрастает из того факта, что религия – это принадлежность человечества; она не является порождением культуры. Конечно, субъективное представление о религии продолжает сохранять человеческие черты, что чревато кабалой невежества, рабской зависимостью от суеверий, обманом софистики и заблуждениями ложной философии.

<a name="U102_2_2"></a>*102:2.2 (1119.7)* Одна из характерных особенностей настоящей религиозной убежденности заключается в том, что несмотря на абсолютность утверждений и непоколебимость позиции, дух ее выражения столь сдержан и умерен, что она никогда не оставляет ни малейшего впечатления самоуверенности или эгоистического возвеличения. Мудрость религиозного опыта парадоксальна тем, что она одновременно является как порождением человека, так и производным Настройщика. Религиозная сила – не продукт личных привилегий индивидуума, а следствие этого возвышенного партнерства человека и вечного источника всякой мудрости. Поэтому слова и действия истинной и чистой религии становятся непреложным авторитетом для всех просвещенных смертных.

<a name="U102_2_3"></a>*102:2.3 (1119.8)* Факторы религиозного опыта плохо поддаются определению и анализу, однако нетрудно заметить, что люди, для которых религия стала второй натурой, живут и действуют так, как если бы они уже находились в присутствии Вечного. Религиозные люди реагируют на эту бренную жизнь так, как будто бессмертие уже находится в пределах их досягаемости. В жизни таких смертных есть здоровая самобытность и спонтанность выражения, навсегда отделяющая их от тех собратьев, которые впитали в себя только мудрость мира. Складывается впечатление, что верующие успешно освобождаются от изнурительной спешки и мучительного стресса, которыми сопровождаются злоключения, присущие скоротечным потокам времени. Они демонстрируют устойчивость личности и спокойствие характера, необъяснимые законами физиологии, психологии и социологии.

<a name="U102_2_4"></a>*102:2.4 (1120.1)* Время является постоянным фактором в приобретении знаний. Дары религии доступны сразу же, несмотря на важность роста в благодати – явного прогресса во всех аспектах религиозного опыта. Знание есть вечный поиск. Вы всегда узнаёте нечто новое, но вы неспособны когда-либо прийти к полному знанию абсолютной истины. Одно только знание не дает абсолютной уверенности – только всё большую вероятность приближения. Однако духовно озаренная душа *знает*, причем знает *сейчас*. И тем не менее, эта глубочайшая и положительная уверенность не приводит здравомыслящего религиозного человека к утрате интереса к взлетам и падениям человеческой мудрости, материальная сторона которой жестко связана с достижениями медленно прогрессирующей науки.

<a name="U102_2_5"></a>*102:2.5 (1120.2)* Даже научные открытия не являются подлинно *реальными*в эмпирическом сознании человека, пока им не дано объяснение и не вскрыты их взаимосвязи, пока их существенные факты не становятся действительным *значением*благодаря включению в мыслительные потоки разума. Смертный человек смотрит даже на свое физическое окружение с уровня разума, исходя из психологического восприятия. Поэтому неудивительно, что предложив чрезвычайно целостное толкование вселенной, человек стремится отождествить это энергетическое единство своей науки с духовным единством своего религиозного опыта. Разум есть единство; смертное сознание существует на уровне разума и воспринимает вселенские реальности через призму умственных способностей. Точка зрения разума не раскрывает экзистенциальное единство источника реальности – Первого Источника и Центра, – но она способна отобразить и когда-нибудь отобразит человеку эмпирический синтез энергии, разума и духа в Верховном Существе и в качестве Верховного Существа. Однако разум никогда не добьется успеха в этом объединении разнообразных проявлений реальности, не обладая ясным сознанием материальных вещей, интеллектуальных значений и духовных ценностей. Только в гармонии триединства функциональной реальности есть единство, и только в единстве есть личностное удовлетворение от реализации космического постоянства и последовательности.

<a name="U102_2_6"></a>*102:2.6 (1120.3)* В человеческом опыте единство лучше всего выражается в философии. И хотя плоть философской мысли должна всегда основываться на материальных фактах, душой и энергией истинных движущих сил философии является духовная проницательность смертных.

<a name="U102_2_7"></a>*102:2.7 (1120.4)* По своей природе эволюционный человек не находит удовольствия в упорном труде. Для того чтобы жизненный опыт человека не отставал от побудительных требований и притягательных импульсов растущего религиозного опыта, необходима постоянная активность в области духовного роста, интеллектуального развития, расширения фактических знаний и социального служения. Настоящая религия невозможна в отрыве от высокой активности личности. Поэтому наиболее праздные люди часто бегут от строгости истинно религиозной деятельности с помощью искусного самообмана, стремясь найти убежище в ложном укрытии стереотипных религиозных доктрин и догм. Однако истинная религия остается живой. Интеллектуальное окостенение религиозных концепций равносильно духовной смерти. Вы неспособны составить представление о религии без идей, но когда религия сужается только до *идеи*, она перестает быть религией и становится всего лишь разновидностью человеческой философии.

<a name="U102_2_8"></a>*102:2.8 (1121.1)* Есть и другие типы неустойчивых и недисциплинированных душ, готовых использовать сентиментальные религиозные идеи для бегства от раздражающих требований жизни. Когда некоторые нерешительные и робкие смертные пытаются избавиться от невыносимого гнета эволюционной жизни, им кажется, что религия – такая, какой они ее видят, – предлагает ближайшее убежище, кратчайший путь избавления. Однако миссия религии заключается в том, чтобы подготовить человека для смелого – даже героического – противостояния превратностям жизни. Религия является высшим дарованием эволюционного человека – единственным, что позволяет ему жить и «быть твердым, как будто видя Того, кто невидим». Что же касается мистицизма, то он часто бывает сродни уходу от жизни и принимается теми людьми, которым не по душе более трудоемкая религиозная деятельность, присущая открытой религиозной жизни в общении с людьми. Истинная религия должна *действовать*. Поведение будет следствием религии, когда человек действительно овладеет ею, или, точнее, когда религии будет позволено овладеть человеком. Религия никогда не удовлетворится одним только рассуждением или пассивным чувствованием.

<a name="U102_2_9"></a>*102:2.9 (1121.2)* Мы не закрываем глаза на тот факт, что религия часто действует неразумно, даже нерелигиозно – но она *действует*. Заблуждения, проистекающие из религиозных убеждений, приводили к кровавым преследованиям, однако испокон веков религия отличалась деятельностью; она активна!

### <a name="U102_3_0"></a>3&#8228;&#160;Знание, мудрость и проницательность

<a name="U102_3_1"></a>*102:3.1 (1121.3)* Недостаток интеллектуального развития или скудость образования являются неизбежным препятствием для высоких религиозных достижений, ибо столь убогое духовное окружение лишает религию ее главного канала философского соприкосновения с миром научного знания. Интеллектуальные факторы религии важны, но порой их чрезмерное развитие – не менее ограничивающий и сдерживающий фактор. Религия должна постоянно трудиться в условиях вынужденного парадокса: необходимости эффективно использовать мысль и в то же время сомневаться в духовной пользе всякого мышления.

<a name="U102_3_2"></a>*102:3.2 (1121.4)* Религиозные спекуляции неизбежны, однако всегда пагубны. Спекуляция неизменно фальсифицирует свой объект. Спекуляция стремится превратить религию в нечто материальное или гуманистическое и таким образом, путем прямого вмешательства в ясность логической мысли, косвенно заставляет религию предстать в качестве функции бренного мира – того самого мира, которому она должна служить вечным противопоставлением. Поэтому религия всегда будет характеризоваться парадоксами, причина которых заключается в отсутствии эмпирической связи между материальными и духовными уровнями вселенной – моронтийной моты, сверхфилософской восприимчивости к распознанию истины и осознанию единства.

<a name="U102_3_3"></a>*102:3.3 (1121.5)* Материальные чувства – человеческие эмоции – ведут непосредственно к материальным действиям, эгоистическим делам. Религиозная проницательность, духовные мотивации ведут непосредственно к религиозным действиям – бескорыстным актам социального служения и альтруистической благожелательности.

<a name="U102_3_4"></a>*102:3.4 (1121.6)* Религиозная страсть – это неутолимый поиск божественной реальности. Религиозный опыт есть реализованное осознание обретения Бога. А когда человек действительно находит Бога, его душа переполняется столь неописуемым и безудержным восторгом открытия, что им овладевает потребность любвеобильного служения в общении со своими менее просветленными товарищами, – не для того, чтобы рассказать о своем открытии Бога, а чтобы излить на них переполняющую его душу вечную благость, оживить и облагородить ею своих товарищей. Подлинная религия ведет к расширению социального служения.

<a name="U102_3_5"></a>*102:3.5 (1122.1)* Наука, знание, ведет к *фактическому*сознанию; религия, опыт, ведет к *ценностному*сознанию; философия, мудрость, ведет к *координированному* сознанию; откровение (заменяющее моронтийную моту) ведет к сознанию *истинной реальности*; координация сознания, отражающего факты, ценности и истинную реальность, есть осознание реальности личности, максимальности бытия, вместе с верой в возможность сохранения данной конкретной личности.

<a name="U102_3_6"></a>*102:3.6 (1122.2)* Знание ведет к разделению людей, порождая социальные слои и касты. Религия ведет к служению людям, создавая этику и альтруизм. Мудрость ведет к более высокому и успешному содружеству как идей, так и людей. Откровение освобождает людей и отправляет их в вечное путешествие.

<a name="U102_3_7"></a>*102:3.7 (1122.3)* Наука классифицирует людей; религия любит людей – таких же, как вы; мудрость различает людей по достоинству; откровение прославляет человека и раскрывает его способность быть партнером Бога.

<a name="U102_3_8"></a>*102:3.8 (1122.4)* Наука тщетно пытается создать братство культуры; религия порождает братство духа. Философия стремится к братству мудрости; откровение отображает вечное братство – Райский Корпус Завершения.

<a name="U102_3_9"></a>*102:3.9 (1122.5)* Предметом гордости знания является факт личности; мудрость есть осознание значения личности; религия есть опыт познания ценности личности; откровение есть уверенность в сохранении личности после смерти.

<a name="U102_3_10"></a>*102:3.10 (1122.6)* Наука пытается идентифицировать, анализировать и классифицировать отдельные части бесконечного космоса. Религия охватывает идею в целом, весь космос. Философия пытается связать материальные части науки с постигаемой духом концепцией целого. Там, где такая попытка недоступна философии, откровение добивается успеха, подтверждая, что космический круг – всеобщий, вечный, абсолютный и бесконечный. Следовательно, этот космос Бесконечного Я ЕСТЬ беспредельный, безграничный и всеохватный – вневременной, внепространственный и безусловный. И мы свидетельствуем, что Бесконечное Я ЕСТЬ является также Отцом Михаила Небадонского и Богом человеческого спасения.

<a name="U102_3_11"></a>*102:3.11 (1122.7)* Наука указывает на Божество как *факт*; философия представляет *идею* Абсолюта; религия видит Бога как любящую *духовную личность*. Откровение подтверждает *единство* факта Божества, идеи Абсолюта и духовной личности Бога и, кроме того, представляет эту концепцию в качестве нашего Отца – всеобщего факта существования, вечной идеи разума и бесконечного духа жизни.

<a name="U102_3_12"></a>*102:3.12 (1122.8)* Стремление к знанию есть наука; стремление к мудрости есть философия; любовь к Богу есть религия; жажда истины *есть* откровение. Однако именно внутренний Настройщик Мышления соединяет в человеке чувство реальности с духовным постижением космоса.

<a name="U102_3_13"></a>*102:3.13 (1122.9)* В науке идея предшествует ее осознанному выражению; в религии опыт осознания предшествует выражению идеи. Существует огромное различие между эволюционной волей к вере и *волей, которая верит*, – творением просвещенного ума, религиозной проницательности и откровения.

<a name="U102_3_14"></a>*102:3.14 (1122.10)* В процессе эволюции религия часто ведет человека к созданию собственных представлений о Боге; откровение демонстрирует феномен Бога, развивающего самого человека, в то время как в земной жизни Христа Михаила мы видим феномен Бога, раскрывающего себя человеку. Эволюция стремится сделать Бога человекоподобным; откровение стремится сделать человека богоподобным.

<a name="U102_3_15"></a>*102:3.15 (1122.11)* Наука удовлетворяется только первопричинами, религия – верховной личностью, философия – единством. Откровение утверждает единство и благотворность всех трех. *Вечная реальность* есть благо вселенной, а не ложные временны́е представления о пространственном зле. В духовном опыте всех личностей извечна истина о том, что реальное есть благо и что благо реально.

### <a name="U102_4_0"></a>4&#8228;&#160;Факт опыта

<a name="U102_4_1"></a>*102:4.1 (1123.1)* Благодаря присутствию в вашем разуме Настройщика Мышления, познание разума Бога для вас – не большая тайна, чем осознание своей способности познать любой другой разум, человеческий или сверхчеловеческий. У религии и общественного сознания есть общая черта: они основываются на сознании существования других интеллектов. Метод, с помощью которого вы способны воспринять чью-то идею как вашу собственную, есть тот же самый метод, с помощью которого вы можете «позволить разуму, который был во Христе, быть также в вас».

<a name="U102_4_2"></a>*102:4.2 (1123.2)* Что есть человеческий опыт? Это просто взаимодействие активного и вопрошающего «я» и любой другой активной и внешней реальности. Большая часть опыта определяется глубиной представления и мерой всеохватности восприятия реальности внешнего мира. Движение опыта равно силе предвосхищающего воображения и остроте сенсорного открытия внешних качеств воспринимаемой реальности. Факт опыта обнаруживается в самосознании и наличии других реалий – других вещей, других разумов и других духов.

<a name="U102_4_3"></a>*102:4.3 (1123.3)* Уже на самом раннем этапе человек осознаёт, что он не одинок в мире или во вселенной. В нём вырабатывается естественное спонтанное самосознание существования других носителей разума в среде, окружающей его собственное «я». Вера преобразовывает этот естественный опыт в религию, восприятие Бога как реальность – источник, сущность и цель – *всего разумного*. Однако такое познание Бога всегда и извечно является реальностью личного опыта. Если бы Бог не был личностью, он не мог бы стать живой частью реального религиозного опыта человеческой личности.

<a name="U102_4_4"></a>*102:4.4 (1123.4)* Элемент заблуждения, присутствующий в религиозном опыте человека, прямо пропорционален содержанию в нём материализма, оскверняющего духовную концепцию Всеобщего Отца. Преддуховное продвижение человека во вселенной заключается в опыте освобождения себя от таких ошибочных идей о сущности Бога и о реальности чистого и истинного духа. Божество есть нечто большее, чем дух, но духовный подход является единственно возможным для восходящего человека.

<a name="U102_4_5"></a>*102:4.5 (1123.5)* Молитва действительно является частью религиозного опыта, однако современные религии уделяют ей слишком много внимания, при этом нередко забывая о более существенном общении – поклонении. Поклонение углубляет и расширяет способность разума к рефлексии. Молитва может обогатить жизнь, но именно поклонение освещает судьбу.

<a name="U102_4_6"></a>*102:4.6 (1123.6)* Богооткровенная религия представляет собой объединяющий элемент человеческого бытия. Откровение объединяет историю, координирует геологию, астрономию, физику, химию, биологию, социологию и психологию. Духовный опыт – это настоящая душа человеческого космоса.

### <a name="U102_5_0"></a>5&#8228;&#160;Верховность целенаправленного потенциала

<a name="U102_5_1"></a>*102:5.1 (1123.7)* Хотя установление факта верования не эквивалентно установлению факта того, чтó является объектом верования, тем не менее, эволюционное развитие примитивной жизни до статуса личности действительно демонстрирует факт изначального существования потенциала личности. Во временны́х вселенных потенциальное всегда превосходит актуальное. В эволюционирующем космосе потенциальным является то, что должно быть, – а то, что должно быть, есть постепенное раскрытие целенаправленных велений Божества.

<a name="U102_5_2"></a>*102:5.2 (1124.1)* Та же самая целенаправленная верховность проявляется в развивающейся способности разума к формированию идей – в превращении примитивного животного страха во всё более благоговейное отношение к Богу и всё более глубокий трепет перед вселенной. У первобытного человека религиозный страх превосходил веру, и господствующее положение потенциальных возможностей духа по отношению к актуальным возможностям разума проявляется тогда, когда этот малодушный страх преобразуется в живую веру – веру в духовные реальности.

<a name="U102_5_3"></a>*102:5.3 (1124.2)* Можно психологизировать эволюционную религию, но не духовную по своей природе религию личного опыта. Человеческая мораль способна признавать ценности, но только религия может сохранить, возвысить и одухотворить такие ценности. Однако несмотря на подобные действия, религия – это нечто большее, чем пронизанная эмоциональностью мораль. Религия так же относится к морали, как любовь к обязанности, сыновство к неволе, сущность к субстанции. Мораль раскрывает всемогущего Управляющего – Божество, которому служат; религия раскрывает любвеобильного Отца – Бога, которому поклоняются и которого любят. Это происходит также потому, что духовная потенциальность религии преобладает над актуальностью долга эволюционной морали.

### <a name="U102_6_0"></a>6&#8228;&#160;Достоверность религиозной веры

<a name="U102_6_1"></a>*102:6.1 (1124.3)* Философское уничтожение религиозного страха и постоянный прогресс науки чрезвычайно способствуют отмиранию ложных богов; и хотя такие утраты придуманных человеком божеств могут на время затуманить духовное ви́дение, в итоге они уничтожают то невежество и суеверие, которые в течение столь длительного времени скрывали образ живого Бога вечной любви. Отношение между созданием и Создателем является живым опытом, динамической религиозной верой, не поддающейся точному определению. Изолировать часть жизни и назвать ее религией – значит разрушить жизнь и исказить религию. Именно поэтому Бог поклонения требует либо полной преданности, либо никакой.

<a name="U102_6_2"></a>*102:6.2 (1124.4)* Боги примитивных людей были, возможно, всего лишь их собственными тенями; живой Бог есть божественный свет, временные прекращения которого образуют тени творения во всём пространстве.

<a name="U102_6_3"></a>*102:6.3 (1124.5)* Религиозный человек философского склада верит в личностного Бога личного спасения – нечто большее, чем реальность, ценность, уровень достижения, возвышенный процесс, преобразование, пространственно-временной предел, идеализация, персонализация энергии, сущность гравитации, человеческая проекция, идеализация «я», природное стремление вверх, склонность к благости, поступательное движение эволюции или совершенная гипотеза. Религиозный человек верит в Бога любви. Любовь есть сущность религии и источник высокоразвитой цивилизации.

<a name="U102_6_4"></a>*102:6.4 (1124.6)* В личном религиозном опыте вера преобразует философского Бога возможности в спасительного Бога уверенности. Скептицизм может бросить вызов теологическим теориям, но уверенность в надежности личного опыта укрепляет истинность того вероучения, которое переросло в веру.

<a name="U102_6_5"></a>*102:6.5 (1124.7)* Убежденное отношение к Богу может быть результатом разумной аргументации, но индивидуум познаёт Бога только через веру, через личный опыт. Во многом из того, что относится к жизни, необходимо считаться с возможностью, однако, вступая в соприкосновение с космической реальностью, можно ощутить уверенность, когда такие значения и ценности постигаются живой верой. Богопознавшая душа имеет смелость сказать «я знаю», даже если неверующий сомневается в этом знании Бога, отрицая такую уверенность из-за того, что она не до конца подкрепляется интеллектуальной логикой. Каждому такому сомневающемуся верующий может только ответить: «Откуда ты знаешь, что я не знаю?»

<a name="U102_6_6"></a>*102:6.6 (1125.1)* Хотя разум всегда может усомниться в вере, вера всегда может дополнить и разум, и логику. Разум создает вероятность, которую вера способна трансформировать в нравственную уверенность и даже в духовный опыт. Бог есть первая истина и последний факт; поэтому вся истина происходит от него, в то время как все факты существуют по отношению к нему. Бог есть абсолютная истина. Можно познать Бога как истину, однако для того, чтобы понять – объяснить – Бога, необходимо изучить факт вселенной вселенных. Только живая вера способна перекрыть огромную пропасть между опытом истины Бога и невежеством в отношении факта Бога. Один только разум неспособен достичь гармонии между бесконечной истиной и вселенским фактом.

<a name="U102_6_7"></a>*102:6.7 (1125.2)* Вероучение может быть неспособно бороться с нерешительностью и справляться со страхом, но вера неизменно одерживает победу над сомнением, ибо она всегда является и положительной, и живой. Положительное всегда обладает преимуществом над отрицательным, истина – над заблуждением, опыт – над теорией, духовные реальности – над изолированными фактами времени и пространства. Убедительным свидетельством этой духовной уверенности являются социальные плоды духа – истинного духовного опыта верующих, верящих людей. Иисус сказал: «Если будете любить друг друга, как я любил вас, то всякий будет знать, что вы мои ученики».

<a name="U102_6_8"></a>*102:6.8 (1125.3)* Для науки Бог есть возможность, для психологии – желательность, для философии – вероятность, для религии – уверенность, действительность религиозного опыта. Разум требует, чтобы философия, неспособная обнаружить Бога вероятности, относилась с большим уважением к той религиозной вере, которая способна найти и находит Бога уверенности. Науке также не следует игнорировать религиозный опыт на том основании, что он строится на доверчивости, – по крайней мере до тех пор, пока она продолжает исходить из предположения, что интеллектуальным и философским дарованиям человека предшествует длинный ряд убывающих интеллектуальных способностей, берущих свое начало в примитивной жизни, начисто лишенной какого-либо мышления и чувств.

<a name="U102_6_9"></a>*102:6.9 (1125.4)* Факты эволюции не следует противопоставлять истине, заключающейся в реальности той уверенности, которая рождается в духовном опыте религиозной жизни богопознавшего смертного. Разумный человек должен перестать рассуждать, как ребенок, и попытаться обратиться к последовательной логике взрослых людей – логике, которая допускает представление об истине наряду с наблюдением факта. Научный материализм доказал свою несостоятельность, ибо всякий раз, сталкиваясь с периодически возникающим вселенским явлением, он повторяет свои обычные возражения, считая то, что признается вышестоящим, следствием того, что признается нижестоящим. Последовательность требует признания целенаправленной деятельности Создателя.

<a name="U102_6_10"></a>*102:6.10 (1125.5)* Органическая эволюция является фактом; целенаправленная, или постепенная, эволюция является истиной, делающей закономерными явления восходящих достижений эволюции, которые в противном случае кажутся противоречивыми. Чем большего достигает любой ученый в своей науке, тем больше он будет отказываться от теорий материалистического факта в пользу космической истины о господстве Верховного Разума. Материализм обесценивает человеческую жизнь; евангелие Иисуса чрезвычайно возвышает и божественно возвеличивает каждого смертного. Смертное существование следует представлять как увлекательный и чарующий опыт осознания той реальности, которая заключается во встрече восходящего человеческого начала с нисходящим и спасительным божественным началом.

### <a name="U102_7_0"></a>7&#8228;&#160;Несомненность божественного

<a name="U102_7_1"></a>*102:7.1 (1126.1)* Будучи самосущным, Всеобщий Отец является также самоочевидным; он действительно живет в каждом разумном смертном. Однако вы не можете быть уверены в существовании Бога, пока не познаете его. Сыновство – единственный опыт, который делает несомненным отцовство. Вселенная повсеместно изменяется. Изменяющаяся вселенная есть зависимая вселенная; такое творение не может быть ни окончательным, ни абсолютным. Конечная вселенная целиком зависит от Предельного и Абсолютного. Бог и вселенная не идентичны: первый является причиной, вторая – следствием. Причина абсолютна, бесконечна, вечна и неизменна; следствие является пространственно-временны́м и трансцендентальным, но вечно изменяющимся, всегда растущим.

<a name="U102_7_2"></a>*102:7.2 (1126.2)* Бог – единственный самопричинный факт во всей вселенной. В нём разгадка последовательности, плана и предназначения всего творения вещей и существ. Повсеместно изменяющаяся вселенная регулируется и стабилизируется абсолютно неизменными законами – обычаями неизменного Бога. Факт Бога – божественный закон – постоянен; истина о Боге – его связь со вселенными – относительное откровение, постоянно приспособляемое к непрерывно развивающейся вселенной.

<a name="U102_7_3"></a>*102:7.3 (1126.3)* Те, кто хотел бы придумать религию без Бога, похожи на людей, желающих собирать плоды при отсутствии деревьев, иметь детей при отсутствии родителей. Следствие без причины невозможно; беспричинно только Я ЕСТЬ. Факт религиозного опыта предполагает Бога, и такой Бог личного опыта должен быть личностным Божеством. Вы не можете молиться химической формуле, просить у математического уравнения, поклоняться гипотезе, полагаться на постулат, общаться с процессом, служить абстракции или нежно дружить с законом.

<a name="U102_7_4"></a>*102:7.4 (1126.4)* Конечно, многие явно религиозные черты имеют нерелигиозные корни. Человек может разумом отрицать Бога и быть морально благим, преданным, чтить родителей, быть честным и даже идеалистичным. Человек способен привить своей глубинно-духовной основе многие чисто гуманистические качества и таким образом, якобы, доказать истинность своих утверждений, представленных в защиту безбожной религии, однако такой опыт лишен спасительных ценностей – познания Бога и восхождения к нему. Такой смертный опыт приносит только социальные, а не духовные плоды. Свойства плода определяются привоем, несмотря на то что жизненные соки поступают из корней изначального божественного дара как разума, так и духа.

<a name="U102_7_5"></a>*102:7.5 (1126.5)* Интеллектуальным признаком религии является уверенность, философской характеристикой – последовательность, социальными плодами – любовь и служение.

<a name="U102_7_6"></a>*102:7.6 (1126.6)* Богопознавший индивидуум – это не тот, который слеп к трудностям или не думает о препятствиях, стоящих на пути открытия Бога в лабиринте суеверий, традиций и материалистических тенденций современности. Он столкнулся со всеми этими неблагоприятными обстоятельствами, но одержал над ними победу – преодолел их с помощью живой веры и, невзирая на них, достиг высот духовного опыта. Однако многие люди, обладающие внутренней уверенностью в Боге, действительно боятся заявлять о своем чувстве уверенности из-за многочисленности и хитрости тех, кто подбирает возражения и выпячивает трудности, связанные с верой в Бога. Для того, чтобы выискивать недостатки, задавать вопросы или выдвигать возражения не требуется большого ума. Но воистину блестящий ум нужен для того, чтобы отвечать на эти вопросы и разрешать подобные трудности. Убежденность веры – прекраснейший метод разрешения любых поверхностных споров.

<a name="U102_7_7"></a>*102:7.7 (1127.1)* Если наука, философия или социология готовы прибегнуть к догматизму в споре с пророками истинной религии, то богопознавшие люди должны отвечать на такое необоснованное доктринерство с помощью того более прозорливого догматизма, который рождается из несомненности личного духовного опыта: «Я знаю, чтó я испытал, потому что являюсь сыном Я ЕСТЬ». Если личному опыту верующего противостоит догма, то рожденный в вере сын эмпирически познаваемого Отца может ответить неопровержимой догмой – заявлением о том, что он связан со Всеобщим Отцом отношением сыновства.

<a name="U102_7_8"></a>*102:7.8 (1127.2)* Последовательно догматической может быть только безусловная реальность, только абсолют. Тот, кто становится на путь последовательного догматизма, рано или поздно должен оказаться во власти Абсолюта энергии, Всеобщности истины и Бесконечности любви.

<a name="U102_7_9"></a>*102:7.9 (1127.3)* Если те, кто придерживается нерелигиозного подхода к космической реальности, позволяют себе оспаривать несомненность веры на основании ее недоказанности, то обладающий духовным опытом человек может таким же образом обратиться к догматическому возражению против фактов науки и убеждений философии, ссылаясь на то, что они также не доказаны; они являются такими же эмпирическими явлениями в сознании ученого или философа.

<a name="U102_7_10"></a>*102:7.10 (1127.4)* Из всех видов вселенского опыта мы можем быть более всего уверены в Боге – самом неизбежном из всех присутствий, самом реальном из всех фактов, самой живой из всех истин, самом любящем из всех друзей и самой божественной из всех ценностей.

### <a name="U102_8_0"></a>8&#8228;&#160;Доказательства религии

<a name="U102_8_1"></a>*102:8.1 (1127.5)* Высшее доказательство реальности и эффективности религии заключается в *факте человеческого опыта*, а именно – в том, что пугливый и подозрительный от природы человек, от рождения наделенный сильным инстинктом самосохранения и жаждущий спасения после смерти, готов полностью доверить свои глубочайшие интересы в отношении настоящего и будущего опеке и руководству той силы и существа, которого в своей вере он именует Богом. В этом заключается важнейшая истина любой религии. Что же касается требований, предъявляемых этой силой или существом к человеку в ответ на заботу и окончательное спасение, то нет двух религий, которые придерживались бы одинаковых взглядов; фактически, все они в той или иной мере расходятся во мнениях.

<a name="U102_8_2"></a>*102:8.2 (1127.6)* Что касается положения любой религии на эволюционной лестнице, то лучше всего об этом можно судить по ее нравственным оценкам и этическим нормам. Чем выше тип любой религии, тем больше она благоприятствует постоянно совершенствующейся социальной морали и этической культуре и тем больше они благоприятствуют ей. Мы не можем судить о религии по состоянию сопутствующей цивилизации; более верный путь оценки истинной природы цивилизации – посмотреть на нее через призму чистоты и благородства ее религии. Многие из самых замечательных религиозных учителей были практически неграмотными. Мудрость мира необязательна для спасительной веры в вечные реальности.

<a name="U102_8_3"></a>*102:8.3 (1127.7)* Отличия между религиями разных эпох целиком определяются тем, что люди по-разному понимают реальность и неодинаково осознают нравственные ценности, этические отношения и духовные реальности.

<a name="U102_8_4"></a>*102:8.4 (1127.8)* Этика есть вечное социальное или расовое зеркало, достоверно отражающее незаметный, в принципе, внутренний духовный и религиозный прогресс. Человек всегда думал о Боге, пользуясь лучшими известными ему категориями – своими глубочайшими идеями и высочайшими идеалами. Даже историческая религия всегда создавала свои концепции Бога на основе высочайших признанных ценностей. Каждое разумное создание называет Богом лучшую и высшую известную ему сущность.

<a name="U102_8_5"></a>*102:8.5 (1128.1)* Всякий раз, когда религия сводилась к рассудочным категориям и интеллектуальным выражениям, она позволяла себе критиковать цивилизацию и эволюционный прогресс, оценивая их в соответствии со своими собственными критериями этической культуры и морального прогресса.

<a name="U102_8_6"></a>*102:8.6 (1128.2)* Хотя личная религия предшествует эволюции человеческой морали, приходится признать, что институциональная религия неизменно отставала от постепенно изменявшихся нравов человеческих рас. Организованная религия доказала свою консервативную медлительность. Пророки обычно вели людей вперед по пути религиозного развития; теологи обычно сдерживали их. Ввиду того, что религия связана с внутренним, или личным, опытом, она неспособна существенно опережать интеллектуальную эволюцию рас.

<a name="U102_8_7"></a>*102:8.7 (1128.3)* Однако религия никогда не улучшается обращением к так называемым чудесам, тяга к которым – это возврат к примитивным религиям магии. Истинная религия не имеет никакого отношения к мнимым чудесам, и богооткровенная религия никогда не ссылается на чудеса в подтверждение своей полномочности. Религия всегда произрастает из личного опыта и опирается на него. И ваша высочайшая религия – жизнь Иисуса – была именно таким личным опытом: человек, смертный человек, ищущий Бога и обретающий его во всей полноте в течение одной короткой жизни во плоти; и в этом же человеческом опыте появился Бог, ищущий человека и обретающий его к полному удовлетворению совершенной души, характеризуемой бесконечной верховностью. Такова высочайшая из религий, раскрытых во вселенной Небадон, – земная жизнь Иисуса Назарянина.

<a name="U102_8_8"></a>*102:8.8 (1128.4)* [Представлено Мелхиседеком Небадона.]
