﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ105.md" title="Божество и реальность">Документ 105</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ107.md" title="Происхождение и сущность Настройщиков Мышления">Документ 107</a>&#160;&#62;&#62;</p><hr />

## Документ 106

## <a name="U106_0_0"></a>Вселенские уровни реальности

<a name="U106_0_1"></a>*106:0.1 (1162.1)* Недостаточно того, чтобы восходящий смертный знал нечто о связях Божества с возникновением и проявлением космической реальности. Ему следует также обладать некоторым пониманием взаимоотношений, существующих между ним самим и многочисленными уровнями экзистенциальной и эмпирической реальности, потенциальной и актуальной реальности. Земная ориентация человека, его космическая проницательность и его духовная направленность совершенствуются посредством лучшего понимания вселенских реальностей и методов их взаимосвязи, интеграции и объединения.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Существующая большая вселенная и формирующаяся совокупная вселенная состоят из многочисленных форм и фаз реальности, которые, в свою очередь, существуют на нескольких уровнях функциональной активности. Ранее в этих документах уже говорилось о многочисленных существующих и скрытых реальностях, и теперь, для большего концептуального удобства, они сгруппированы в несколько категорий:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Незавершенные конечные реальности*. Это нынешний статус восходящих созданий большой вселенной, нынешний статус урантийских смертных. Этот уровень охватывает стадии существования созданий – от планетарных смертных до созданий, достигших своего предназначения, но не включая их. Он охватывает вселенные – от ранних физических истоков до устойчивого существования в свете и жизни, но не включая его. В настоящее время этот уровень образует периферию созидательной активности во времени и пространстве. Он представляется находящимся в движении вовне от Рая, ибо завершение нынешней вселенской эпохи, которая ознаменует собой достижение большой вселенной статуса света и жизни, несомненно будет также свидетелем появления некоторого нового типа эволюционного роста на первом уровне внешнего пространства.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Максимальные конечные реальности*. Это нынешний статус всех эмпирических созданий, достигших своего предназначения – предназначения, раскрытого в пределах нынешней вселенской эпохи. Вселенные тоже способны достичь максимального статуса – как физического, так и духовного. Однако термин «максимальный» сам по себе является относительным: максимальный относительно чего? То, что является максимальным и представляется конечным в данную вселенскую эпоху, может быть не более, чем настоящим началом с точки зрения грядущих эпох. Некоторые аспекты Хавоны относятся, очевидно, к максимальному типу.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Трансцендентальные реальности*. Этот сверхконечный уровень (априорно) следует за конечным развитием. Он предполагает предконечное происхождение конечных начал и постконечную значимость всех очевидных конечных завершений или предназначений. Многое из того, что входит в систему Рай-Хавона, относится, очевидно, к трансцендентальному типу.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Предельные реальности*. Этот уровень объединяет то, что существенно для совокупной вселенной, и соприкасается с предопределенным уровнем завершенной совокупной вселенной. Рай-Хавона (в особенности кольцо миров Отца) во многих отношениях выражает предельное значение.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Коабсолюты*. Этот уровень предполагает проекцию эмпирических реальностей для созидательного выражения в сверхсовокупной вселенной.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Абсолюты*. Этот уровень подразумевает вечностное присутствие семи экзистенциальных Абсолютов. В некоторой мере он может также включать ассоциативное эмпирическое достижение, однако если это и так, то мы не понимаем, каким образом, – возможно, посредством контактного потенциала личности.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Бесконечность*. Этот уровень является предэкзистенциальным и постэмпирическим. Безусловное единство бесконечности есть гипотетическая реальность прежде всех начал и после всех предназначений.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* В нынешнюю вселенскую эпоху – и с точки зрения смертного создания – данные уровни реальности являются удобной компромиссной символизацией. Существует ряд иных воззрений на реальность с позиций не-смертного существа, а также при взгляде из других вселенских эпох. Поэтому следует иметь в виду, что представленные здесь концепции являются сугубо относительными – относительными в том смысле, что они обусловлены и ограничены следующими факторами:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Ограниченностью смертного языка.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Ограниченностью смертного разума.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. Ограниченным развитием семи сверхвселенных.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Вашим незнанием шести основных назначений развития сверхвселенных, не связанных с восхождением смертных к Раю.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Вашей неспособностью даже частичного постижения вечной перспективы.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. Невозможностью описания космической эволюции и предназначения в отношении ко всем вселенским эпохам – не только относительно нынешней эпохи эволюционного становления семи сверхвселенных.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. Неспособностью какого-либо создания понять, что действительно имеется в виду под предэкзистенциальным или постэмпирическим – существующим до истоков и после свершений.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Рост реальности обусловлен обстоятельствами сменяющих друг друга вселенских эпох. В эпоху Хавоны в центральной вселенной не было каких-либо эволюционных изменений, но в течение нынешних периодов эпохи сверхвселенных она претерпевает некоторые постепенные изменения, вызванные координацией с эволюционными сверхвселенными. Семь эволюционирующих в настоящее время сверхвселенных когда-нибудь достигнут устойчивого статуса света и жизни, достигнут предела своего роста в рамках нынешней вселенской эпохи. Однако несомненно, что следующая эпоха – эпоха первого уровня внешнего пространства – освободит сверхвселенные от ограничений, связанных с предназначениями нынешнего века. Насыщение непрерывно накладывается на завершенность.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Таковы некоторые из ограничений, с которыми мы сталкиваемся в попытке представить единую концепцию космического роста вещей, значений и ценностей, а также их синтеза на восходящих уровнях реальности.

### <a name="U106_1_0"></a>1&#8228;&#160;Первичная ассоциация конечных функциональных сущностей

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Первичные – или возникающие в духе – фазы конечной реальности непосредственно проявляются на уровне созданий в качестве совершенных личностей, а на уровнях вселенных – как совершенное творение, Хавона. Таким же образом происходит выражение эмпирического Божества в духовной личности Бога-Верховного в Хавоне. Однако для вторичных, эволюционных, обусловленных временем и материей фаз конечного космическая интегрированность является результатом роста, обретением. Со временем всем вторичным, или совершенствующимся, конечным реальностям суждено подняться до уровня, соответствующего уровню первичного совершенства, но такое предназначение подвержено временнóй задержке – определяющему свойству сверхвселенных, которое генетически не обнаруживается в центральной вселенной. (Мы знаем о существовании третичных конечных реальностей, однако метод их интеграции пока еще остается нераскрытым.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Эта существующая в сверхвселенной временнáя задержка, это препятствие для достижения совершенства, обеспечивает участие создания в эволюционном росте. Таким образом, оно позволяет созданию стать партнером Создателя в эволюции того же самого создания. И в течение этих периодов постепенного роста несовершенное соотносится с совершенным благодаря служению Бога-Семичастного.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Существование Бога-Семичастного означает, что Райское Божество сознаёт преграды времени в эволюционных вселенных пространства. На каком бы удалении от Рая, в какой бы глубине пространства ни появилась материальная личность, обладающая потенциалом сохранения, там обязательно будет присутствовать Бог-Семичастный со своим любвеобильным и милосердным служением истины, красоты и благости, призванным помочь этому незавершенному, борющемуся эволюционному созданию. Божественное служение Семичастного простирается к центру, через Вечного Сына к Райскому Отцу, и вовне – посредством Древних Дней к Отцам вселенных, Сынам-Создателям.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* Являясь личностным существом, восходящим благодаря развитию своего духа, человек открывает личностную и духовную божественность Семичастного Божества. Но есть и другие стороны Семичастного, не относящиеся к развитию личности. Аспекты божественности этой группы Божеств в настоящее время интегрированы посредством связи Семи Главных Духов с Совместным Вершителем, однако им предстоит навечно объединиться в формирующейся личности Верховного Существа. Остальные стороны Семичастного Божества различным образом интегрированы в нынешнюю вселенскую эпоху, но всем им также предстоит объединиться в Верховном. Во всех своих аспектах Семичастное является источником относительного единства функциональной реальности нынешней большой вселенной.

### <a name="U106_2_0"></a>2&#8228;&#160;Вторичная верховная конечная интеграция

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Так же как Бог-Семичастный осуществляет функциональную координацию конечной эволюции, так Верховное Существо в итоге соединяет в себе достижение предназначения. Верховное Существо есть божественная кульминация эволюции большой вселенной – физической эволюции вокруг духовного ядра и окончательного господства духовного ядра над окружающими его, кружащимися сферами физической эволюции. И всё это происходит в соответствии с мандатами личности: Райской личности в высшем смысле, личности Создателя в смысле вселенной, смертной личности в человеческом смысле, личности Верховного в кульминационном, или эмпирически-совокупном, смысле.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* Концепция Верховного должна обеспечивать условия для различения духовной личности, эволюционной силы, а также энерго-личностного синтеза – объединения эволюционной энергии с духовной личностью и подчинения ей.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* В конечном счете, дух приходит из Рая через Хавону. Энергия-вещество, очевидно, возникает в глубинах пространства и преобразуется в энергию детьми Бесконечного Духа совместно с Божьими Сынами-Создателями. И весь этот процесс является эмпирическим – протекающим во времени и пространстве и вовлекающим широкий круг живых существ, включая как божественных Создателей, так и эволюционные создания. Божественные Создатели медленно расширяют свое энергетическое господство в большой вселенной, охватывая всё более устойчивые и стабильные пространственно-временны́е эволюционные творения, что является расцветом эмпирической энергии Бога-Семичастного. Сюда входит весь диапазон достижений божественности во времени и пространстве – от посвященных Всеобщим Отцом Настройщиков до посвященческой жизни Райских Сынов. Такова приобретенная энергия, выраженная энергия, эмпирическая энергия. Она отличается от энергии вечности, непостижимой энергии, экзистенциальной энергии Райских Божеств.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Уже сама эта эмпирическая энергия, проистекающая из достижений божественности Бога-Семичастного, выражает связующие свойства божественности тем, что она синтезируется – обобщается – как всемогущая энергия, присущая достигнутому эмпирическому совершенству эволюционирующих творений. В свою очередь, эта всемогущая энергия претерпевает слияние с духовной личностью на направляющей сфере внешнего пояса миров Хавоны, вступая в союз с духовной личностью хавонского присутствия Бога-Верховного. Так эмпирическое Божество достигает вершины длительной эволюционной борьбы, наделяя порожденную пространством и временем энергию духовным присутствием и божественной личностью, постоянно пребывающей в центральном творении.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Так Верховное Существо в итоге достигает положения, при котором оно охватывает абсолютно всё, что развивается во времени и пространстве, одновременно наделяя эти качества духовной личностью. Так как создания, в том числе смертные, являются личностными участниками этого величественного процесса, они, как истинные дети эволюционного Божества, непременно достигают способности познания и восприятия Верховного.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Михаил Небадонский подобен Райскому Отцу, ибо он обладает таким же Райским совершенством. Так и эволюционные смертные со временем станут подобны эмпирическому Верховному, ибо они будут воистину обладать его эволюционным совершенством.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Бог-Верховный является эмпирическим Богом; поэтому он полностью познаваем в опыте. Экзистенциальные реальности семи Абсолютов невозможно постигнуть с помощью метода опытного познания. Только *личностные реальности* Отца, Сына и Духа могут постигаться личностью конечного создания через молитву и поклонение.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* При завершении энерго-личностного синтеза Верховного Существа произойдет объединение всей абсолютности нескольких тройственных союзов, в отношении которых возможно такое объединение, и эта величественная эволюционная личность станет эмпирически достижимой и постижимой для всех конечных личностей. Когда восходящие создания достигнут постулируемой седьмой ступени духовного существования, то в этом качестве они претерпят реализацию нового значения-ценности абсолютности и бесконечности тройственных союзов в той мере, в которой это раскрывается на субабсолютных уровнях Верховного Существа, познаваемого в опыте. Однако возможно, что достижение этих стадий максимального развития сможет осуществиться только после координированного утверждения всей большой вселенной в свете и жизни.

### <a name="U106_3_0"></a>3&#8228;&#160;Трансцендентальное третичное объединение реальности

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Абсонитные творцы создают замысел; Верховные Создатели претворяют его; Верховное Существо завершит его во всей полноте в том виде, в каком он был сотворен во времени Верховными Создателями и проецирован в пространстве Творцами Совокупной Вселенной.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* В течение нынешней вселенской эпохи административная координация совокупной вселенной является функцией Творцов Совокупной Вселенной. Но появление Всемогущего-Верховного при завершении нынешней вселенской эпохи будет означать, что эволюционные конечные реальности достигли первой стадии эмпирического предназначения. Это событие несомненно приведет к завершению функции первой эмпирической Троицы – союза Верховных Создателей, Верховного Существа и Творцов Совокупной Вселенной. Этой Троице предстоит осуществить дальнейшую эволюционную интеграцию совокупной вселенной.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* Райская Троица является истинно бесконечной, и ни одна Троица не может быть бесконечной, если она не включает эту изначальную Троицу. Однако изначальная Троица есть результат исключительного объединения абсолютных Божеств; субабсолютные существа не имели никакого отношения к этому исходному объединению. Эти появляющиеся впоследствии эмпирические Троицы включают в себя даже личностные вклады созданий. Это несомненно справедливо в отношении Троицы-Предельной, в которой само присутствие Сынов-Владык среди относящихся к данной Троице Верховных Создателей означает одновременное наличие действительного и истинного опыта созданий *в самом* этом троичном объединении.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Первая эмпирическая Троица создает условия для группового достижения предельных возможностей. Групповые объединения способны опережать, и даже превосходить, индивидуальные способности; это остается справедливым и за пределами конечного уровня. В грядущие эпохи – после того как семь сверхвселенных утвердятся в свете и жизни – Корпус Завершения несомненно будет распространять замыслы Райских Божеств в том виде, в каком они предписываются Троицей-Предельной и объединяются посредством энерго-личностного синтеза в Верховном Существе.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Во всех громадных вселенских процессах, относящихся к вечности прошлого и вечности будущего, мы замечаем распространение постижимых элементов Всеобщего Отца. В своей философии мы постулируем, что, в качестве Я ЕСТЬ, он насыщает собой всю бесконечность, но никакое создание не способно эмпирически охватить такой постулат. С развитием вселенных, а также по мере проникновения гравитации и любви в пространство, организующее время, мы начинаем всё лучше и лучше понимать Первый Источник и Центр. Мы видим, как действие гравитации проникает в пространственное присутствие Безусловного Абсолюта, и мы обнаруживаем духовные создания, развивающиеся и распространяющиеся в пределах божественности Божества-Абсолюта, в то время как и космическая, и духовная эволюция объединяются разумом и опытом на уровнях конечного божества в качестве Верховного Существа и координируются на трансцендентальных уровнях в качестве Троицы-Предельной.

### <a name="U106_4_0"></a>4&#8228;&#160;Предельная четвертичная интеграция

<a name="U106_4_1"></a>*106:4.1 (1166.4)* Райская Троица, несомненно, выполняет координирующую функцию в предельном смысле, однако в данном отношении она функционирует как самообусловленный абсолют. Эмпирическая Троица-Предельная координирует трансцендентальное как трансцендентальная реальность. В вечном будущем, посредством большего единства, эта эмпирическая Троица будет продолжать активизировать возникающее присутствие Предельного Божества.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Если предназначением Троицы-Предельной является координация всеобъемлющего творения, то Бог-Предельный представляет собой трансцендентальный энерго-личностный синтез направляющего начала всей совокупной вселенной. Полное возникновение Предельного предполагает завершенность совокупной вселенной и подразумевает всецелое выявление этого трансцендентального Божества.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Мы не знаем, к каким изменениям может привести полное выявление Предельного. Как Верховный, так и Предельный присутствуют в настоящее время в Хавоне. Однако если присутствие Верховного является духовным и личностным, то присутствие Предельного – абсонитно и сверхличностно. Вам также рассказали о существовании Условных Наместников Предельного, но вам не раскрыто ни место их нынешнего пребывания, ни функция.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Однако, независимо от административных последствий появления Предельного Божества, личностные ценности этой трансцендентальной божественности будут эмпирически постижимы всеми личностями, которые участвовали в актуализации данного уровня Божества. Преодоление конечного может привести только к достижению предельного. Бог-Предельный существует за пределами времени и пространства, но является, тем не менее, субабсолютным, несмотря на присущую ему способность к функциональному объединению с абсолютами.

### <a name="U106_5_0"></a>5&#8228;&#160;Пятая ступень — фаза коабсолютного объединения

<a name="U106_5_1"></a>*106:5.1 (1167.2)* Предельный является вершиной трансцендентальной реальности, так же как Верховный – пиком эволюционно-эмпирической реальности. И реальное выявление этих двух эмпирических Божеств закладывает фундамент для второй эмпирической Троицы. Это Троица-Абсолютная – союз Бога-Верховного, Бога-Предельного и нераскрытого Завершителя Вселенского Пути. Данная Троица обладает теоретической способностью активировать Абсолюты потенциальности – Божество-Абсолют, Всеобщий Абсолют и Безусловный Абсолют. Однако завершение формирования этой Троицы-Абсолютной может состояться только после завершения эволюции всей совокупной вселенной – от Хавоны до четвертого, внешнего уровня пространства.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Следует ясно понимать, что эти эмпирические Троицы являются коррелятивными, причем не только в отношении личностных качеств эмпирической Божественности, но и в отношении всех неличностных свойств, которыми характеризуется единство, достигнутое ими в Божестве. Хотя данное повествование в основном затрагивает личностные аспекты объединения космоса, истина состоит и в том, что безличностным аспектам вселенной вселенных также предстоит объединиться, что иллюстрируется энерго-личностным синтезом, происходящим в настоящее время в связи с эволюцией Верховного Существа. Эти духовно-личностные качества Верховного неотделимы от энергетических прерогатив Всемогущего, причем оба они дополняются неизвестным потенциалом Верховного разума. Точно так же нельзя рассматривать Бога-Предельного как личность в отрыве от неличностных аспектов Предельного Божества. На абсолютном же уровне Божество-Абсолют и Безусловный Абсолют неотделимы и неразличимы в присутствии Всеобщего Абсолюта.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Сами по себе троицы не являются личностными, но они и не противоречат личности. Скорее, они охватывают личность и коррелируют ее, в собирательном смысле, с безличностными функциями. Поэтому троицы всегда являются божественными реальностями, но никогда не являются личностными реальностями. Личностные аспекты троицы присущи ее индивидуальным членам, а как отдельные личности они *не являются* такой троицей. Они представляют собой троицу только как сообщность; такая сообщность *и есть* троица. Однако троица всегда охватывает всё божество; троица есть единство божества.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Три Абсолюта – Божество-Абсолют, Всеобщий Абсолют и Безусловный Абсолют – не есть троица, ибо не все они являются божеством. Только обожествленная реальность может стать троицей; все остальные объединения представляют собой триединства или тройственные союзы.

### <a name="U106_6_0"></a>6&#8228;&#160;Шестая ступень — фаза абсолютной интеграции

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Нынешний потенциал совокупной вселенной едва ли является абсолютным, хотя он вполне может быть близок к предельному, и мы считаем невозможным полное раскрытие абсолютных значений-ценностей в пределах субабсолютного космоса. Поэтому мы сталкиваемся со значительной трудностью, пытаясь представить всеобъемлющее выражение безграничных возможностей трех Абсолютов или даже пытаясь вообразить эмпирическую персонализацию Бога-Абсолютного на пока еще безличностном уровне Божества-Абсолюта.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Пространственная арена совокупной вселенной представляется адекватной для актуализации Верховного Существа, формирования и полного функционирования Троицы-Предельной, возникновения Бога-Предельного и даже для зарождения Троицы-Абсолютной. Однако наши концепции, касающиеся полного функционирования этой второй эмпирической Троицы, подразумевают, по-видимому, нечто, выходящее за пределы даже необъятной совокупной вселенной.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Если мы допускаем существование бесконечного космоса – некоторого безграничного космоса, выходящего за пределы совокупной вселенной, – и если мы полагаем, что окончательное развитие Абсолютной Троицы произойдет на таком сверхпредельном поприще, то тогда есть основания считать, что полноценная функция Троицы-Абсолютной достигнет окончательного выражения в творениях бесконечности и завершит абсолютную актуализацию *всех*потенциалов. Интеграция и объединение растущих сегментов реальности приблизится к абсолютности статуса, пропорционального содержанию всей реальности в объединенных таким образом сегментах.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Иными словами, Троица-Абсолютная, как и предполагает ее название, действительно абсолютна в отношении всеобъемлющей функции. Мы не знаем, каким образом абсолютная функция может достигнуть всецелого выражения на условной, ограниченной или скованной какими-либо иными рамками основе. Поэтому мы должны допустить, что любая подобная функция всеохватности будет (потенциально) ничем не обусловленной. Кроме того, нам представляется, что необусловленное также будет безграничным, по крайней мере в качественном аспекте, хотя мы не столь уверены в отношении количественных отношений.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Но в одном мы уверены: если экзистенциальная Райская Троица бесконечна и эмпирическая Троица-Предельная суббесконечна, то классифицировать Троицу-Абсолютную не так просто. Несмотря на то что по своему происхождению и составу она является эмпирической, она явно вторгается в пределы экзистенциальных Абсолютов потенциальности.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Хотя стремление к постижению столь отдаленных сверхчеловеческих концепций едва ли полезно для человеческого разума, мы всё же хотели бы предположить, что вечностное действие Троицы-Абсолютной можно осмыслить как достигающее апогея в определенной эмпиризации Абсолютов потенциальности. По-видимому, такой вывод обоснован в отношении Всеобщего Абсолюта, если не Безусловного Абсолюта. По крайней мере, мы знаем о том, что Всеобщий Абсолют является не только статическим и потенциальным, но и ассоциативным в смысле всеобъемлющего Божества. Однако в отношении постижимых ценностей божественности и личности эти предполагаемые события подразумевают персонализацию Божества-Абсолюта, а также появление тех сверхличностных ценностей и тех внеличностных значений, которые присущи завершению формирования личности Бога-Абсолютного – третьего и последнего из эмпирических Божеств.

### <a name="U106_7_0"></a>7&#8228;&#160;Завершенность предназначения

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Некоторые трудности, связанные с формированием представлений об интеграции бесконечной реальности, заключаются в том, что все подобные идеи охватывают нечто, относящееся к окончательности всеобщего развития – некоторой эмпирической реализации всего, что могло бы когда-либо быть. Невозможно представить, чтобы количественная бесконечность была когда-либо полностью реализована в своей завершенности. Всегда должны оставаться неиспользованные возможности трех потенциальных Абсолютов, которые невозможно исчерпать любым количеством эмпирического развития. Хотя сама вечность абсолютна, она не более, чем абсолютна.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Даже гипотетическая концепция окончательной интеграции неотделима от достижений безусловной вечности и поэтому практически нереализуема в обозримом будущем.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Предназначение утверждается волеизъявлением Божеств, образующих Райскую Троицу; предназначение утверждается в необъятности трех великих потенциалов, чья абсолютность охватывает возможности всего будущего развития; предназначение, вероятно, исчерпывается Завершителем Вселенского Пути, и в этом акте, возможно, участвуют Верховный и Предельный в Троице-Абсолютной. Любое эмпирическое предназначение может быть хотя бы отчасти постигнуто обретающими опыт созданиями, но предназначение, затрагивающее область бесконечных экзистенциальных реальностей, едва ли постижимо. Завершенность предназначения есть экзистенциально-эмпирическое достижение, которое, очевидно, включает Божество-Абсолют. Однако Божество-Абсолют связано в вечности с Безусловным Абсолютом благодаря Всеобщему Абсолюту. И эти три Абсолюта, эмпирические по своим возможностям, в действительности являются экзистенциальными. Более того, являясь неограниченными, вневременными, внепространственными, беспредельными и безмерными, они истинно бесконечны.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* Однако невозможность достижения цели не препятствует философскому теоретизированию относительно таких гипотетических предназначений. Актуализация Божества-Абсолюта как достижимого абсолютного Бога может быть практически нереализуема; тем не менее, такое окончательное достижение остается теоретической возможностью. Присутствие Безусловного Абсолюта в некотором непостижимом бесконечном космосе может быть безмерно удаленным в будущности нескончаемой вечности – и несмотря на это, такая гипотеза обоснованна. Смертные и моронтийные создания, духовные существа, завершители, Трансценденталы и другие, вместе с самими вселенными и всеми остальными аспектами реальности, несомненно имеют *потенциально окончательное предназначение, обладающее абсолютной ценностью*. Но мы сомневаемся в том, что какое-либо создание или вселенная смогут когда-либо исчерпать все аспекты такого предназначения.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Какого бы прогресса в понимании Отца вы ни достигли, ваш разум всегда будет потрясать нераскрытая бесконечность Отца-Я ЕСТЬ, неизведанная громадность которой будет оставаться неизмеримой и непостижимой в течение всех циклов вечности. Каких бы высот в постижении Бога вы ни достигли, в нём всегда будет значительно больше такого, о чём вы даже не будете подозревать. И мы полагаем, что это столь же верно на трансцендентальных уровнях, сколь и в сферах конечного существования. Поиск Бога бесконечен!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Такая невозможность достигнуть Бога в окончательном смысле ни в коей мере не должна обескураживать вселенские создания. В самом деле, вы способны достигнуть и достигаете уровней Божества Семичастного, Верховного и Предельного, а это означает для вас то же, что бесконечная реализация Бога-Отца означает для Вечного Сына и Совместного Вершителя в их абсолютном статусе существования в вечности. Бесконечность Бога вовсе не должна беспокоить создания. Наоборот, она должна служить высшей уверенностью в том, что на протяжении всей нескончаемой будущности восходящая личность будет располагать возможностями личностного развития и объединения с Божеством, исчерпать или завершить которые не сможет даже вечность.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Совокупная вселенная представляется конечным созданиям большой вселенной практически бесконечной, однако мы не сомневаемся в том, что абсонитные творцы понимают ее соотнесенность с недоступным воображению развитием в нескончаемом Я ЕСТЬ. Даже само пространство есть лишь предельное условие – условие ограничения *в рамках* относительной абсолютности спокойных зон промежуточного пространства.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Мы не сомневаемся в том, что в непостижимо отдаленный момент вечности будущего, когда завершится образование всей совокупной вселенной, мы, обратив свой взор на всю его прошлую историю, увидим в ней лишь начало, сотворение определенных конечных и трансцендентальных основ для еще более великих и увлекательных метаморфоз неизведанной бесконечности. И в такой момент вечного будущего совокупная вселенная всё еще будет казаться юной. Действительно, она всегда будет молодой перед лицом безграничных возможностей нескончаемой вечности.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Невозможность достижения бесконечного предназначения ни в коей мере не может служить препятствием для создания представлений о таком предназначении, и мы можем смело заявить, что если три абсолютных потенциала могли бы когда-либо стать полностью актуализированными, то появилась бы возможность представить себе окончательную интеграцию всеобъемлющей реальности. Такое эволюционное претворение основано на завершении актуализации Безусловного Абсолюта, Всеобщего Абсолюта и Божества-Абсолюта – трех потенциальностей, чей союз образует нераскрытость Я ЕСТЬ, неосуществленные реальности вечности, латентные возможности всей будущности и более того.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Такие возможности являются, по меньшей мере, отдаленными. Тем не менее, мы полагаем, что в механизмах, личностях и объединениях трех Троиц мы обнаруживаем теоретическую возможность воссоединения семи абсолютных аспектов Отца-Я ЕСТЬ. И это подводит нас вплотную к концепции трехчастной Троицы, охватывающей экзистенциальную Райскую Троицу и две последующие Троицы, эмпирические по своей природе и происхождению.

### <a name="U106_8_0"></a>8&#8228;&#160;Троица Троиц

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Нам нелегко описать человеческому разуму сущность Троицы Троиц. Эта Троица представляет собой действительную совокупность всецелостности эмпирической бесконечности в том виде, в каком она выражается в теоретически бесконечном характере реализации вечности. В Троице Троиц эмпирическое бесконечное достигает отождествления с экзистенциальным бесконечным, причем оба составляют единое целое в доэмпирическом, доэкзистенциальном Я ЕСТЬ. Троица Троиц является окончательным выражением всего, что подразумевается в пятнадцати триединствах и связанных с ними тройственных союзах. Относительным существам трудно понять окончательные реальности – будь они экзистенциальными или эмпирическими; поэтому такие реальности всегда должны представляться как относительные категории.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* Троица Троиц существует в нескольких аспектах. Она содержит возможности, вероятности и неизбежности, поражающие воображение существ, уровень которых значительно превышает уровень человека. Она содержит импликации, о которых, возможно, не догадываются небесные философы, ибо эти импликации заключены в триединствах, а триединства, в конечном счете, непостижимы.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Существует несколько способов описания Троицы Троиц. Мы избрали трехуровневую концепцию:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. Уровень трех Троиц.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. Уровень эмпирического Божества.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. Уровень Я ЕСТЬ.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Это уровни всё большего объединения. В действительности Троица Троиц есть первый уровень, в то время как второй и третий уровни являются производными объединения на первом уровне.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* ПЕРВЫЙ УРОВЕНЬ. Считается, что на этом изначальном уровне объединения три Троицы функционируют как безупречно синхронизованные, хотя и различные, группы божественных личностей:

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *Райская Троица*, объединение трех Райских Божеств – Отца, Сына и Духа. Следует помнить о том, что Райская Троица подразумевает тройственную функцию – абсолютную функцию, трансцендентальную функцию (Троица Предельности) и конечную функцию (Троица Верховности). Райская Троица является любой из них и всеми ими всегда и в любой момент.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *Предельная Троица* – божественное объединение Верховных Создателей, Бога-Верховного и Творцов Совокупной Вселенной. Хотя это адекватно выражает аспекты божественности данной Троицы, следует отметить, что существуют другие фазы данной Троицы, которые, однако, представляются находящимися в совершенном согласовании с ее аспектами божественности.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Абсолютная Троица* – группа, состоящая из Бога-Верховного, Бога-Предельного и Завершителя Вселенского Пути в отношении всех ценностей божественности. Некоторые другие аспекты этой триединой группы связаны с теми ценностями расширяющегося космоса, которые не относятся к божественности. Однако они объединяются с аспектами божественности, подобно тому, как энергетические и личностные аспекты эмпирических Божеств находятся в настоящее время в процессе эмпирического синтеза.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* Объединение трех этих Троиц в Троицу Троиц создает возможности неограниченной интеграции реальности. Эта группа заключает в себе причины, промежуточные этапы и завершения; зачинателей, воплотителей и завершителей; истоки, существования и предназначения. Партнерство Отца и Сына проходит стадии союза Сына и Духа, затем Духа и Верховного и далее – Верховного и Предельного, Предельного и Абсолютного вплоть до Абсолютного и Отца-Бесконечного, что завершает цикл реальности. Таким же образом в других аспектах, не столь непосредственно связанных с божественностью и личностью, Первый Великий Источник и Центр самореализует безграничность реальности, описывающей круг вечности: от абсолютности самосуществования, через нескончаемость самораскрытия, до завершенности самореализации – от абсолюта экзистенциальных реальностей до завершенности эмпирических реальностей.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* ВТОРОЙ УРОВЕНЬ. Координация трех Троиц неизбежно ведет к ассоциативному союзу эмпирических Божеств, которые по своему происхождению связаны с этими Троицами. Природа этого второго уровня иногда излагается следующим образом:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *Верховный*– божество, являющееся следствием единства Райской Троицы в эмпирической связи с Создателями и Созидательными детьми Райских Божеств. Верховное Божество является божественным олицетворением завершения первой стадии конечной эволюции.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *Предельный* – божество, являющееся следствием возникшего единства второй Троицы, трансцендентальное и абсонитная персонификация божественности. Предельное заключается в разноаспектном единстве многих качеств, и соответствующее человеческое представление должно включать, по крайней мере, те аспекты предельности, которые являются контрольно-направляющими, личностно познаваемыми в опыте и напряженно-объединяющими. Однако существуют также многие другие нераскрытые аспекты этого возникшего Божества. Хотя Предельное и Верховное сопоставимы, они не идентичны, как не является Предельное простым расширением Верховного.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Абсолютный*. Существуют многочисленные теории в отношении характера этого третьего члена второго уровня Троицы Троиц. Бог-Абсолютный несомненно связан с этим объединением как личностное следствие окончательной функции Троицы-Абсолютной, и тем не менее, Божество-Абсолют является экзистенциальной реальностью, существующей в вечности.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Концептуальная трудность в отношении этого третьего члена заключается в том, что допущение такого членства действительно предполагает наличие только одного Абсолюта. Теоретически, если бы такое событие произошло, мы стали бы свидетелями *эмпирического* объединения трех Абсолютов в единое целое. И нас учат, что в бесконечности и *экзистенциально* существует только один Абсолют. Хотя менее всего понятно, кто может быть этим третьим членом, часто постулируется, что он может состоять из Божества-Абсолюта, Всеобщего Абсолюта и Безусловного Абсолюта, каким-то невероятным образом связанных и проявляющих себя в космосе. Несомненно, что Троица Троиц едва ли могла бы достичь полноты функции без полного объединения трех Абсолютов, а три Абсолюта едва ли могут быть объединены без полной реализации всех бесконечных потенциалов.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Возможно, что наименьшим искажением истины было бы считать третьего члена Троицы Троиц Всеобщим Абсолютом, при условии, что в данной концепции Всеобщий Абсолют является не только статическим и потенциальным, но и ассоциативным. Однако мы по-прежнему не понимаем связи с созидательными и эволюционными аспектами деятельности всеобъемлющего Божества.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Хотя трудно составить завершенное представление о Троице Троиц, условное представление является не столь сложным. Если второй уровень Троицы Троиц представляется принципиально личностным, то становится вполне возможным постулировать союз Бога-Верховного, Бога-Предельного и Бога-Абсолютного как личностное следствие союза личностных Троиц, предшествующих этим эмпирическим Божествам. Мы придерживаемся мнения о том, что три этих эмпирических Божества несомненно объединятся на втором уровне, что станет прямым следствием растущего единства предшествующих им и причинных Троиц, составляющих первый уровень.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Первый уровень состоит из трех Троиц; второй уровень существует как личностное объединение эмпирически эволюционировавшей, эмпирически возникшей и эмпирически экзистенциальной личностей Божеств. И несмотря на любую концептуальную сложность в понимании полной Троицы Троиц, личностное объединение этих трех Божеств на втором уровне проявилось в нашу вселенскую эпоху в обретении божественных качеств Мажестоном, который был актуализирован на этом втором уровне Божеством-Абсолютом, действующим через Предельного и в ответ на изначальное созидательное повеление Верховного Существа.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* ТРЕТИЙ УРОВЕНЬ. Безусловная гипотеза второго уровня Троицы Троиц охватывает корреляцию каждого аспекта каждого вида реальности, который существовал, существует или мог бы существовать во всей бесконечности. Верховное Существо есть не только дух, но также разум, энергия и опыт. Предельный является всем этим и намного большим, в то время как совместная концепция единства Божества-Абсолюта, Всеобщего Абсолюта и Безусловного Абсолюта включает абсолютную завершенность претворения всей реальности.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* В союзе Верховного, Предельного и завершенного Абсолюта может произойти функциональное воссоединение тех аспектов бесконечности, которые были изначально сегментированы самим Я ЕСТЬ и следствием которых было появление Семи Абсолютов Бесконечности. Хотя философы вселенной и считают это чрезвычайно маловероятным, мы всё же часто задаемся вопросом: если предположить, что второй уровень Троицы Троиц когда-нибудь достигнет троичного единства, что стало бы следствием такого единства божества? Мы не знаем ответа на данный вопрос, но мы уверены в том, что это привело бы непосредственно к реализации Я ЕСТЬ как эмпирически достижимой реальности. С точки зрения личностных существ, это могло бы означать, что непостижимое Я ЕСТЬ стало познаваемым в опыте в виде Отца-Бесконечного. Какими могут быть эти абсолютные предназначения с неличностной точки зрения – другой вопрос, ответ на который может дать только вечность. Однако, взирая на эти отдаленные возможности как личностные создания, мы приходим к выводу, что окончательным предназначением всех личностей является окончательное познание Всеобщего Отца этих личностей.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* С философской точки зрения, в вечности прошлого существует только Я ЕСТЬ, кроме него нет никого. Смотря вперед, в вечность будущего, мы не усматриваем какой-либо возможности изменения Я ЕСТЬ как экзистенциальной реальности, но мы склонны предвидеть колоссальное эмпирическое изменение. Такая концепция Я ЕСТЬ предполагает полную самореализацию – она охватывает те бесконечные мириады личностей, которые стали волевыми участниками самораскрытия Я ЕСТЬ и которые останутся в вечности абсолютными волевыми частицами всеобъемлющей бесконечности, окончательными сынами абсолютного Отца.

### <a name="U106_9_0"></a>9&#8228;&#160;Экзистенциальное бесконечное объединение

<a name="U106_9_1"></a>*106:9.1 (1173.2)* В концепции Троицы Троиц мы постулируем возможное эмпирическое объединение беспредельной реальности, и иногда мы предполагаем, что всё это может произойти в предельно удаленной вечности. Однако и в эту эпоху присутствует действительное, существующее объединение бесконечности. Оно также существовало во все прошлые и будущие вселенские эпохи. Такое объединение экзистенциально присутствует в Райской Троице. Объединение бесконечности как эмпирической реальности является невероятно отдаленным событием, однако безусловное единство бесконечности уже сейчас преобладает в данный момент вселенского существования и объединяет различия всей реальности с экзистенциальным величием, которое *абсолютно*.

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Когда конечные создания пытаются представить бесконечное объединение на окончательных уровнях завершенной вечности, они сталкиваются с интеллектуальными ограничениями, присущими их конечному существованию. Время, пространство и опыт препятствуют формированию представлений у созданий; и тем не менее, без времени, вне пространства и кроме как в опыте ни одно создание не способно достигнуть даже ограниченного понимания вселенской реальности. Без ощущения времени никакое эволюционное создание не могло бы постигнуть отношений последовательности. Без чувства пространства никакое создание не могло бы понять отношений одновременности. Без опыта никакое эволюционное создание не могло бы даже существовать. Только Семь Абсолютов Бесконечности действительно выходят за пределы опыта, и даже они в некоторых аспектах могут быть эмпирическими.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Время, пространство и опыт являются величайшими помощниками человека в относительном восприятии реальности – и одновременно его величайшими препятствиями для полного ее восприятия. Смертным и многим другим вселенским созданиям приходится представлять себе потенциалы как актуализируемые в пространстве и реализуемые во времени, однако весь этот процесс представляет собой пространственно-временнóе явление, в действительности не происходящее в Раю и вечности. На абсолютном уровне нет ни времени, ни пространства; всё потенциальное может восприниматься там как актуальное.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Концепция объединения всей реальности, будь то в нынешнюю или какую-то иную вселенскую эпоху, имеет принципиально двойственный характер: экзистенциальный и эмпирический. Такое единство находится в процессе эмпирической реализации в Троице Троиц, но степень очевидной актуализации этой тройной Троицы прямо пропорциональна исчезновению в космосе обусловленностей и несовершенств реальности. Однако всеобъемлющая интеграция реальности безусловно, вечно и экзистенциально присутствует в Райской Троице, в которой – в этот самый момент вселенской истории – бесконечная реальность является абсолютно объединенной.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Парадокс, созданный эмпирическим и экзистенциальными взглядами, неизбежен и основан отчасти на том, что и Райская Троица, и Троица Троиц являются взаимоотношениями вечности, каждое из которых постижимо смертными только как пространственно-временнáя относительность. Человеческое представление о постепенной эмпирической актуализации Троицы Троиц, с точки зрения времени, должно восполняться дополнительным постулатом о том, что она уже *является*фактически существующей с точки зрения вечности. Но как же можно примирить два этих взгляда? Конечным смертным мы предлагаем принять истину о том, что Райская Троица является экзистенциальным объединением бесконечности и что неспособность обнаружить действительное присутствие и завершенное выражение эмпирической Троицы Троиц является отчасти следствием соответственного искажения, которое вызвано следующими факторами:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. Ограниченное человеческое мировоззрение, неспособность постигнуть концепцию безусловной вечности.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. Несовершенный человеческий статус, удаленность от абсолютного уровня эмпирических реальностей.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. Цель человеческого существования – тот факт, что человечество задумано как развивающееся благодаря опыту и поэтому, в силу своей природы и сущности, должно зависеть от опыта. Только Абсолют может быть и экзистенциальным, и эмпирическим.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* В Райской Троице Всеобщий Отец представляет собой Я ЕСТЬ Троицы Троиц, и невозможность опытного познания Отца как бесконечного объясняется ограниченностью конечного бытия. Концепция *экзистенциального*, изолированного, существующего до Троицы и недостижимого Я ЕСТЬ и постулат *эмпирического*, существующего после Троицы Троиц и достижимого Я ЕСТЬ являются одной и той же гипотезой. В Бесконечном не произошло никакого действительного изменения; всё кажущееся развитие объясняется расширяющимися возможностями восприятия реальности и правильного понимания космоса.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* В конечном итоге, Я ЕСТЬ должно существовать *до* всего экзистенциального и *после* всего эмпирического. Хотя такие идеи, возможно, и не проясняют парадоксов вечности и бесконечности, возникающих в человеческом разуме, они должны хотя бы подвигать такой конечный интеллект на новые усилия, направленные на решение этих бесконечных проблем, – тех проблем, которые будут неизменно интриговать вас на Салвингтоне, а также позднее, в качестве завершителей и, впоследствии, на протяжении всего нескончаемого будущего, вашего вечного пути в необъятных просторах вселенных.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Рано или поздно все вселенские личности начинают осознавать, что окончательный поиск вечности заключается в нескончаемом исследовании бесконечности, непрекращающейся экспедиции в абсолютность Первого Источника и Центра. Рано или поздно все мы начинаем сознавать, что всякий рост создания пропорционален отождествлению с Отцом. Мы приходим к пониманию того, что претворение в жизнь воли Бога является бессрочным пропуском к нескончаемым возможностям самой бесконечности. Когда-нибудь смертные поймут, что успех в поиске Бесконечного прямо пропорционален достижению подобия Отцу и что в эту вселенскую эпоху реальности Отца раскрываются в качествах божественности. И эти качества божественности усваиваются личностями вселенских созданий в опыте жизни, проживаемой божественно, а жить божественно означает претворять волю Бога.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Для материальных, эволюционных, конечных созданий жизнь, основанная на претворении в ней воли Отца, ведет непосредственно к обретению верховности духа в области личности и на один шаг приближает такие создания к пониманию Отца-Бесконечного. Такая посвященная Отцу жизнь есть жизнь, основанная на истине, воспринимающая красоту и исполненная благости. Такое богопознавшее существо внутренне озарено поклонением, а в своих внешних проявлениях целиком посвящено искреннему служению всеобщему братству всех личностей, – служению и помощи, которые исполняются милосердием и побуждаются любовью, в то время как все эти жизненные качества объединяются в эволюционирующей личности на всё более высоких уровнях космической мудрости, самореализации, поиска Бога и поклонения Отцу.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Представлено Мелхиседеком Небадона.]
