﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ108.md" title="Миссия и деятельность Настройщиков Мышления">Документ 108</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ110.md" title="Связь Настройщиков с индивидуальными смертными">Документ 110</a>&#160;&#62;&#62;</p><hr />

## Документ 109

## <a name="U109_0_0"></a>Связь Настройщиков с вселенскими созданиями

<a name="U109_0_1"></a>*109:0.1 (1195.1)* Настройщики Мышления – это дети вселенского пути, и начинающим Настройщикам действительно приходится накапливать опыт по мере роста и развития смертных созданий. Так же, как личность человеческого дитя развивается, готовясь к трудностям эволюционного бытия, так и Настройщик обретает величие в подготовке к следующему этапу восходящей жизни. Так же, как в играх и общении раннего детства ребенок развивает необходимую для взрослого человека адаптационную гибкость, так и внутренний Настройщик обретает необходимые для следующей стадии космической жизни навыки благодаря осуществляемому в течение смертной жизни предварительному планированию и репетициям тех видов деятельности, которые имеют отношение к моронтийному пути. Человеческая жизнь есть период практики, и эта жизнь эффективно используется Настройщиком для подготовки к возрастающей ответственности и более широким возможностям грядущей жизни. Однако, хотя Настройщик и пребывает внутри вас, его основные усилия не связаны с бренной жизнью и планетарным существованием: сегодня Настройщик Мышления определенным образом подготавливает эволюционирующий разум человека к реальностям вселенского пути.

### <a name="U109_1_0"></a>1&#8228;&#160;Развитие Настройщиков

<a name="U109_1_1"></a>*109:1.1 (1195.2)* Мы полагаем, что до того, как покинуть Дивинингтон, начинающие Настройщики проходят всеобъемлющую и детальную программу подготовки и развития, но мы почти ничего не знаем об этом. Мы не сомневаемся в том, что Настройщики, обладающие опытом пребывания в смертных, также проходят всестороннюю переподготовку перед тем, как отправиться на выполнение новых миссий и в очередной раз соединиться со смертными. Но и это нам доподлинно не известно.

<a name="U109_1_2"></a>*109:1.2 (1195.3)* Личностные Настройщики рассказывали мне о том, что каждый раз, когда наделенному Наставником смертному не удается сохраниться, Настройщик после возвращения на Дивинингтон проходит расширенный курс подготовки. Эта дополнительная подготовка становится возможной благодаря опыту пребывания в человеке, и она всегда проводится перед возвращением Настройщика в эволюционные миры времени.

<a name="U109_1_3"></a>*109:1.3 (1195.4)* Ничто в космосе не может заменить настоящий опыт жизни. Совершенство божественности вновь сформированного Настройщика Мышления ни в коей мере не наделяет этого Таинственного Наблюдателя способностями, обретаемыми в опыте служения. Опыт неотделим от живого бытия; это единственная вещь, которую необходимо приобрести в *самой жизни*, и никакая мера божественного дара не может освободить вас от этой необходимости. Поэтому как и все существа, живущие и функционирующие в пределах нынешней сферы Верховного, Настройщики Мышления должны обретать опыт; они должны проходить путь развития от низших, неопытных групп, до высших, обладающих бóльшим опытом.

<a name="U109_1_4"></a>*109:1.4 (1196.1)* Настройщики претерпевают явную эволюцию в смертном разуме; реальный опыт становится их вечным достоянием. Благодаря всевозможным контактам с материальными расами, они овладевают всё новыми присущими Настройщикам умениями и способностями, вне зависимости от продолжения или прекращения жизни их конкретных смертных подопечных. Они также являются равными партнерами человеческого разума в поощрении эволюции бессмертной души, обладающей потенциалом спасения.

<a name="U109_1_5"></a>*109:1.5 (1196.2)* Первая стадия эволюции Настройщика наступает при слиянии со спасшейся душой смертного существа. Таким образом, если вам присуще развитие внутрь и вверх, от человека к Богу, то Настройщикам присуще эволюционирование вовне и вниз – от Бога к человеку. Поэтому в конечном итоге этот союз божественного и человеческого начал навечно будет являться сыном человеческим и сыном Божьим.

### <a name="U109_2_0"></a>2&#8228;&#160;Самодействующие Настройщики

<a name="U109_2_1"></a>*109:2.1 (1196.3)* Вам известна классификация Настройщиков в аспекте опыта – начинающие, опытные и верховные. Вам следует также знать определенный функциональный класс – класс самодействующих Настройщиков. Самодействующий Настройщик отвечает следующим условиям:

<a name="U109_2_2"></a>*109:2.2 (1196.4)* 1. Он обладает определенным необходимым опытом эволюционирующей жизни волевого создания – либо в качестве временного обитателя в таком мире, где Настройщики предоставляются смертным подопечным только на время, либо на планете непосредственного слияния, где человек не смог продолжить свою жизнь. Такой Наставник является либо опытным, либо верховным Настройщиком.

<a name="U109_2_3"></a>*109:2.3 (1196.5)* 2. Он добился духовного равновесия в человеке, который прошел третий психический круг и к которому был прикреплен личный серафический хранитель.

<a name="U109_2_4"></a>*109:2.4 (1196.6)* 3. Он имеет подопечного, принявшего высшее решение – вступить в торжественный и искренний союз с Настройщиком. Настройщик заблаговременно готовится к практическому слиянию и считает союз фактически свершившимся.

<a name="U109_2_5"></a>*109:2.5 (1196.7)* 4. Он имеет подопечного, включенного в резервный корпус судьбы в эволюционном мире восхождения смертных.

<a name="U109_2_6"></a>*109:2.6 (1196.8)* 5. В какой-то период времени, пока его подопечный находился во сне, он временно покидал разум своего смертного пребывания для выполнения важной миссии посредничества, установления контакта, перерегистрации или иного внечеловеческого служения, связанного с духовным управлением в мире своего назначения.

<a name="U109_2_7"></a>*109:2.7 (1196.9)* 6. Он служил во время кризиса и был причастен к опыту человеческого существа, являвшегося материальным дополнением духовной личности. Этой духовной личности было поручено совершить некоторый космический подвиг, имевший принципиальное значение для духовной организации планеты.

<a name="U109_2_8"></a>*109:2.8 (1196.10)* Складывается впечатление, что самодействующие Настройщики отличаются выраженным проявлением воли во всех вопросах, не затрагивающих личности своих непосредственных подопечных, что подтверждается многочисленными свершениями как внутри, так и за пределами смертных, к которым они прикреплены. Такие Настройщики участвуют во многих видах деятельности в мире своего пребывания, но чаще всего они действуют в качестве незаметных поселенцев в избранных ими самими земных сосудах.

<a name="U109_2_9"></a>*109:2.9 (1196.11)* Несомненно, что эти более высокие и опытные типы Настройщиков способны сообщаться со своими собратьями в других мирах. Однако, хотя самодействующие Настройщики действительно поддерживают такое взаимное общение, они прибегают к нему только на уровнях их совместной работы и с целью сохранения попечительской информации, необходимой для служения Настройщика в мирах своего пребывания, хотя известно, что иногда, во время кризиса, они участвовали в решении межпланетных вопросов.

<a name="U109_2_10"></a>*109:2.10 (1197.1)* Верховные и самодействующие Настройщики способны по собственному желанию покидать человеческое тело. Внутренние обитатели не являются органической, или биологической, частью смертной жизни: они суть божественные наложения на эту жизнь. Он был предусмотрен изначальными планами появления жизни, однако он не является неотъемлемой частью материального существования. Тем не менее, следует отметить, что после своего вселения в смертную обитель Настройщик весьма редко покидает ее – даже временно.

<a name="U109_2_11"></a>*109:2.11 (1197.2)* Сверхдействующим является такой Настройщик, который справился с вверенной ему задачей и только дожидается разложения оболочки материальной жизни или перемещения бессмертной души.

### <a name="U109_3_0"></a>3&#8228;&#160;Связь Настройщиков с типами смертных

<a name="U109_3_1"></a>*109:3.1 (1197.3)* Характер конкретной деятельности Таинственных Наставников варьируется в зависимости от характера их заданий – от того, являются ли они Настройщиками *связи* или *слияния*. Некоторые Настройщики предоставляются человеку только на срок его бренной жизни; другие посвящаются как кандидаты на обретение личности и получают разрешение на вечное слияние со своими подопечными в случае продолжения их жизни. Существуют также небольшие вариации в их деятельности среди различных планетарных типов, равно как в различных системах и вселенных. Однако в целом их труд удивительно однороден, более чем у любой другой категории созданных небесных существ.

<a name="U109_3_2"></a>*109:3.2 (1197.4)* В некоторых примитивных мирах (образующих первую группу) Настройщик вселяется в разум создания для эмпирической подготовки – в основном, для самообразования и постепенного развития. Обычно начинающие Настройщики направляются в такие сферы на раннем этапе их существования. В этот период первобытные люди приближаются к долине решений, но сравнительно немногие избирают восхождение к нравственным высотам, находящимся за холмами самообладания и обретения характера, чтобы подняться на еще более высокие уровни появляющейся духовности. (Правда, многие, кому не удается слиться с Настройщиком, продолжают жить в слиянии с Духом.) Настройщики приобретают ценную подготовку и накапливают замечательный опыт во временном объединении с примитивным разумом, и впоследствии они способны использовать этот опыт на благо более развитых существ других миров. *Во всей обширной вселенной всё, что достойно сохранения, сохраняется навсегда*.

<a name="U109_3_3"></a>*109:3.3 (1197.5)* В мире другого типа (вторая группа) Настройщики предоставляются смертным существам только на время. Здесь Наставники неспособны обрести личность через слияние со своими подопечными, но они действительно оказывают им огромную помощь во время смертной жизни, намного больше того, что они могут сделать для смертных Урантии. В таких мирах Настройщики предоставляются смертным созданиям на срок одной жизни в качестве образцов для достижения большей духовности, как временные помощники в увлекательном деле усовершенствования характера, достойного спасения. Настройщики не возвращаются после естественной смерти. Такие спасшиеся смертные обретают вечную жизнь через слияние с Духом.

<a name="U109_3_4"></a>*109:3.4 (1197.6)* В мирах, подобных Урантии (третья группа), происходит подлинное обручение с божественным даром – помолвка, решающая вопрос жизни и смерти. Если вы продолжите жить, осуществится вечный союз, вечное слияние, соединяющее человека и Настройщика в единое существо.

<a name="U109_3_5"></a>*109:3.5 (1197.7)* В мирах этой группы, населенных смертными с трехдольным мозгом, Настройщики способны установить намного более реальный контакт со своими подопечными в течение их временной жизни, чем в созданиях с одно- и двудольным мозгом. Однако в том, что касается посмертного пути, существа с мозгом трехдольного типа проходят точно такой же путь, как и расы с однодольным и – на Урантии – с двудольным мозгом.

<a name="U109_3_6"></a>*109:3.6 (1198.1)* После пребывания Райского посвященческого Сына в мирах, населенных существами с мозгом двудольного типа, начинающие Настройщики редко прикрепляются к созданиям, обладающим безусловной способностью к продолжению жизни. Мы полагаем, что в таких мирах практически все Настройщики, вселяющиеся в разумных и способных продолжить свою жизнь мужчин и женщин, относятся к числу Наставников опытного или верховного типов.

<a name="U109_3_7"></a>*109:3.7 (1198.2)* Во многих ранних эволюционных расах Урантии были представлены три группы существ. Ярко выраженные животные черты первой группы делали вселение Настройщиков совершенно невозможным. Члены второй группы демонстрировали несомненную способность к приему Настройщиков и получали их сразу же после достижения возраста моральной ответственности. Существовал и третий класс, занимавший пограничное положение: они обладали способностью к принятию Настройщиков, но Наставники могли вселяться в разум только в ответ на личное прошение индивидуума.

<a name="U109_3_8"></a>*109:3.8 (1198.3)* Однако в тех существах, которые практически лишены возможности продолжить жизнь из-за своей плохой наследственности, приобретенной от негодных и слаборазвитых предков, многие начинающие Настройщики получили ценный предварительный опыт общения с эволюционным разумом, благодаря чему стали лучше подготовлены к последующему назначению в другой мир, в разум более высокого типа.

### <a name="U109_4_0"></a>4&#8228;&#160;Настройщики и человеческая личность

<a name="U109_4_1"></a>*109:4.1 (1198.4)* Внутренние Настройщики оказывают огромную помощь высшим формам разумного взаимного общения между людьми. Животные действительно испытывают дружеские чувства, но они неспособны сообщать друг другу понятия; они могут выражать эмоции, но не идеи и идеалы. Равным образом, до посвящения Настройщиков Мышления человек животного происхождения неспособен на высокое интеллектуальное общение или духовную связь со своими собратьями – правда, после того как у таких эволюционных созданий появляется речь, они выходят на прямой путь, ведущий к получению Настройщиков.

<a name="U109_4_2"></a>*109:4.2 (1198.5)* Действительно, у животных существует примитивная форма общения, но в таких первичных отношениях полностью или почти полностью отсутствует *личность*. Настройщики не являются личностями – это доличностные существа. Однако они являются порождением источника личностей, и их присутствие существенно повышает качественные проявления человеческой личности. Это особенно справедливо в тех случаях, когда Настройщик обладает предшествующим опытом.

<a name="U109_4_3"></a>*109:4.3 (1198.6)* Тип Настройщика имеет большое значение для потенциальной способности человеческой личности выразить себя. Веками многие из великих интеллектуальных и духовных вождей Урантии оказывали свое влияние главным образом благодаря превосходству и предшествующему опыту своих внутренних Настройщиков.

<a name="U109_4_4"></a>*109:4.4 (1198.7)* Внутренние Настройщики широко сотрудничают с другими духовными влияниями в преобразовании и очеловечивании потомков примитивных людей древности. Если бы Настройщики, пребывающие в разуме обитателей Урантии, были отозваны, мир постепенно вернулся бы к жизни и обычаям людей первобытной эпохи. Божественные Наставники являются одним из реальных потенциалов прогрессирующей цивилизации.

<a name="U109_4_5"></a>*109:4.5 (1198.8)* Я наблюдал за пребыванием Настройщика Мышления в одном из разумов на Урантии. Согласно архивам Уверсы, это вселение было уже шестнадцатым для данного Настройщика в Орвонтоне. Мы не знаем, был ли у этого Наставника аналогичный опыт в других сверхвселенных, но я полагаю, что был. Этот чудесный Настройщик – одна из наиболее полезных и могущественных сил, существующих на Урантии в нынешнюю эпоху. То, что другие, отказавшись от спасения, потеряли, этот человек (и вместе с ним весь ваш мир) теперь приобретает. У человека, лишенного необходимых для продолжения жизни качеств, заберут даже того опытного Настройщика, которым он сейчас обладает, в то время как человеку, обладающему перспективами продолжения жизни, будет посвящен даже неопытный Настройщик нерадивого отступника.

<a name="U109_4_6"></a>*109:4.6 (1199.1)* В каком-то смысле Настройщики могут способствовать некоторому взаимному обогащению планет в сферах истины, красоты и благости. Однако им редко предоставляется возможность повторить опыт пребывания в разуме на одной и той же планете; в настоящее время на Урантии нет ни одного Настройщика, который служил здесь прежде. Я знаю, о чём говорю, ибо в архивах Уверсы хранятся их номера и учетные записи.

### <a name="U109_5_0"></a>5&#8228;&#160;Материальные ограничения для пребывания Настройщика

<a name="U109_5_1"></a>*109:5.1 (1199.2)* Верховным и самодействующим Настройщикам часто удается привнести в человеческие мысли факторы духовного значения, когда мыслительный поток беспрепятственно течет в освобожденном, но контролируемом русле творческого воображения. В такое время, а иногда и во сне, Настройщику удается остановить умственные токи, задержать и изменить направление течения мыслей. И всё это совершается для того, чтобы осуществить глубокое духовное преобразование в высших тайниках сверхсознания. Так силы и энергии разума становятся всё более созвучными сопредельным тонам духовного уровня настоящего и будущего.

<a name="U109_5_2"></a>*109:5.2 (1199.3)* Иногда человеку удается пережить моменты озарения, услышать неумолкающий внутренний божественный голос, что позволяет ему отчасти осознать мудрость, истину, благость и красоту постоянно пребывающей в вас потенциальной личности.

<a name="U109_5_3"></a>*109:5.3 (1199.4)* Однако ваши неустойчивые и быстро меняющиеся ментальные установки часто приводят к нарушению планов и приостановке деятельности Настройщиков. Их труду мешают не только природные особенности смертных рас, но и ваши собственные предвзятые мнения, сложившиеся представления и укоренившиеся предрассудки. Из-за этих препятствий, в сознании нередко проявляются только их незавершенные творения, что ведет к неизбежному смешению понятий. Поэтому при анализе умственных ситуаций надежным является только один подход: в каждой мысли, в каждом опыте сразу же признавать только то, чем они действительно и принципиально являются, не обращая никакого внимания на то, чем они могли бы быть.

<a name="U109_5_4"></a>*109:5.4 (1199.5)* Великая проблема жизни заключается в приспособлении наследственных жизненных тенденций к требованиям духовных побуждений, внушаемых божественным присутствием Таинственного Наставника. Хотя на вселенском и сверхвселенском пути ни один человек не может служить двум господам, в течение той жизни, которую вы проживаете в настоящее время на Урантии, вы неизбежно должны служить двум господам. Вы должны овладевать искусством присущего человеку постоянного временнóго компромисса и одновременно выказывать духовную преданность только одному господину. Именно поэтому столь многие спотыкаются и падают, устают и не выдерживают напряжения эволюционной борьбы.

<a name="U109_5_5"></a>*109:5.5 (1199.6)* Хотя как наследственные данные головного мозга, так и механизм электрохимической регуляции ограничивают сферу эффективной деятельности Настройщика, никакие наследственные недостатки (в психически нормальном разуме) не могут воспрепятствовать конечным духовным достижениям. Наследственность способна повлиять на темпы личностных достижений, однако она не предотвращает итогового завершения восходящего пути. Если вы захотите сотрудничать со своим Настройщиком, рано или поздно божественный дар разовьет бессмертную моронтийную душу и после слияния с ней представит новое создание полновластному Сыну-Владыке локальной вселенной и, в итоге, Отцу Настройщиков в Раю.

### <a name="U109_6_0"></a>6&#8228;&#160;Сохранение истинных ценностей

<a name="U109_6_1"></a>*109:6.1 (1200.1)* Настройщики никогда не терпят поражения. Ничто из того, что достойно сохранения, не теряется; каждая значимая ценность в каждом волевом создании несомненно сохраняется, независимо от спасения или неспасения открывающей значения, оценивающей личности. Так оно и происходит: хотя смертное создание и может отвергнуть спасение, жизненный опыт не проходит впустую. Вечный Настройщик переносит достойные черты такой внешне неудачной жизни в один из других миров, где посвящает эти сохраняющиеся значения и ценности более высокому типу разума, – такому, который способен продолжить свое существование. Никакой достойный опыт никогда не оказывается напрасным; ни одно истинное значение или реальная ценность никогда не погибает.

<a name="U109_6_2"></a>*109:6.2 (1200.2)* Если смертный партнер является кандидатом на слияние и покидает Таинственного Наставника, если человеческий партнер отвергает путь восхождения, Настройщик, после высвобождения при естественной смерти (или до нее), уносит с собой всё, что порождено разумом прекращающего существовать создания и достойно сохранения. Если раз за разом Настройщику не удается слиться с личностью из-за того, что его подопечные, один за другим, прекращают существование, а также если этот Наставник впоследствии становится личностным, то весь приобретенный опыт пребывания во всех этих смертных интеллектах и овладения ими станет действительной собственностью такого нового Личностного Настройщика – достоянием, которым он будет обладать и пользоваться на протяжении всего будущего времени. Личностный Настройщик этой категории является сложным сочетанием всех сохранившихся черт всех принимавших его в прошлом созданий.

<a name="U109_6_3"></a>*109:6.3 (1200.3)* Когда обладающие длительным вселенским опытом Настройщики изъявляют желание вселиться в божественных Сынов, выполняющих миссии посвящения, они прекрасно понимают, что в таком служении невозможно обрести личность. Однако нередко Отец духов дарует таким добровольцам личность и назначает их руководителями своих собратьев. Это те личности, которые удостоены власти на Дивинингтоне. Их уникальные сущности включают разнообразную палитру человеческих качеств, приобретенных в течение пребывания в смертных, равно как и духовный отпечаток человеческой божественности посвященческого Райского Сына, обретенный в течение завершающего вселения.

<a name="U109_6_4"></a>*109:6.4 (1200.4)* Деятельность Настройщиков в вашей локальной вселенной направляется Личностным Настройщиком Михаила Небадонского – тем самым Наставником, который шаг за шагом вел Михаила, прожившего жизнь во плоти в облике Иешуа бен Иосифа. Этот необыкновенный Настройщик был верен своему долгу, осуществляя доблестное и мудрое руководство человеческой природой и неизменно наставляя смертный разум Райского Сына на избрание совершенной воли Отца. Этот Настройщик ранее служил вместе с Макивентой Мелхиседеком в дни Авраама и принимал участие в великих свершениях как до этого вселения, так и в промежутках между данными посвященческими миссиями.

<a name="U109_6_5"></a>*109:6.5 (1200.5)* Этот Настройщик достиг настоящего триумфа в человеческом разуме Иисуса – том разуме, который в каждой из повторяющихся жизненных ситуаций сохранял святую преданность воле Отца, говоря: «Да исполнится воля твоя, а не моя». Такая несомненная преданность является истинным ключом к освобождению от ограничений человеческой природы, к окончательному достижению божественности.

<a name="U109_6_6"></a>*109:6.6 (1200.6)* В настоящее время непостижимая сущность величественной личности того же самого Настройщика отражает предкрещенскую человечность Иешуа бен Иосифа – вечный и живой отпечаток вечных и живых ценностей, созданных величайшим из всех урантийцев в скромных условиях обыкновенной жизни, полностью исчерпавшей достижимые в смертном опыте духовные ценности.

<a name="U109_6_7"></a>*109:6.7 (1201.1)* Вечное существование обеспечено всему, что обладает постоянной ценностью и вверено Настройщику. Иногда Наставник удерживает это достояние для будущего посвящения смертному разуму; в других случаях, а также при обретении личности, над этими спасенными и сохраненными ценностями устанавливается опека для будущего использования в служении Творцов Совокупной Вселенной.

### <a name="U109_7_0"></a>7&#8228;&#160;Предназначение Личностных Настройщиков

<a name="U109_7_1"></a>*109:7.1 (1201.2)* Мы не можем сказать, способны ли те частицы Отца, которые не являются Настройщиками, становиться личностными, но вы уже знаете, что личность есть суверенный дар Всеобщего Отца, свободно изъявляющего свою волю. Насколько нам известно, тот тип частиц Отца, который представляют Настройщики, достигает личности только через приобретение личностных качеств в процессе служения и помощи личностному существу. Обителью Личностных Настройщиков является Дивинингтон, где они инструктируют и направляют своих доличностных товарищей.

<a name="U109_7_2"></a>*109:7.2 (1201.3)* Личностные Настройщики ничем не ограничены, свободны и суверенны; они представляют собой стабилизирующее и компенсирующее начало необъятной вселенной вселенных. В них сочетается опыт Создателя и создания – экзистенциальный и эмпирический. Они являются совместными существами времени и вечности. В управлении вселенной они связывают доличностное и личностное.

<a name="U109_7_3"></a>*109:7.3 (1201.4)* Личностные Настройщики – это премудрые и могущественные исполнители Творцов Совокупной Вселенной. Они являются личностными факторами всей полноты опеки Всеобщего Отца – личностной, доличностной и сверхличностной. Они суть личностные попечители того, что является экстраординарным, необычным и неожиданным во всех мирах трансцендентальных абсонитных сфер, лежащих в области Бога-Предельного, вплоть до уровня Бога-Абсолютного.

<a name="U109_7_4"></a>*109:7.4 (1201.5)* Заключая в себе все известные отношения личности, Личностные Настройщики являются исключительными существами вселенных. Они вселичностны – они существуют прежде личности, они являются личностью, они существуют после личности. Они представляют личность Всеобщего Отца такой, какой она является в вечном прошлом, вечном настоящем и вечном будущем.

<a name="U109_7_5"></a>*109:7.5 (1201.6)* Отец посвятил Вечному Сыну экзистенциальную личность бесконечного и абсолютного типа, однако для своей собственной опеки он решил оставить эмпирическую личность, присущую Личностным Настройщикам и посвящаемую экзистенциальному доличностному Настройщику. Таким образом, в будущем им обоим суждено стать вечной сверхличностью, осуществляющей трансцендентальное служение в абсонитных сферах Предельного, Верховного-Предельного и вплоть до уровней Предельного-Абсолютного.

<a name="U109_7_6"></a>*109:7.6 (1201.7)* Не часто Личностных Настройщиков можно видеть во вселенных. Иногда они совещаются с Древними Дней, и порой Личностные Настройщики семичастных Сынов-Создателей являются в столичные миры созвездий для совещания с правителями-Ворондадеками.

<a name="U109_7_7"></a>*109:7.7 (1201.8)* Когда планетарный наблюдатель Урантии категории Ворондадеков – Всевышний опекун, недавно принявший обязанности чрезвычайного регента вашего мира, – представил свои полномочия в присутствии местного губернатора, он приступил к чрезвычайному управлению Урантией вместе с полностью укомплектованным, набранным им самим персоналом. Он немедленно распределил планетарные обязанности среди своих партнеров и помощников. Однако он не избирал трех Личностных Настройщиков, которые явились перед ним в тот момент, когда он приступил к исполнению своих обязанностей. Он даже не знал, что их появление будет именно таким, ибо во время предыдущего регентства они не обнаруживали своего божественного присутствия подобным путем. И Всевышний регент не поручал заданий этим изъявившим добровольное желание Личностным Настройщикам и не определял их обязанностей. Тем не менее, три этих вселичностных существа относились к числу наиболее активных среди многочисленных категорий небесных существ, служивших в то время на Урантии.

<a name="U109_7_8"></a>*109:7.8 (1202.1)* Личностные Настройщики предоставляют разнообразные услуги многочисленным категориям вселенских личностей, однако мы не вправе обсуждать такие вопросы с эволюционными созданиями, наделенными Настройщиками. Эти необыкновенные, пребывающие в людях божественные существа – одни из самых замечательных личностей во всей большой вселенной, и никто не возьмется предсказать характер их грядущих миссий.

<a name="U109_7_9"></a>*109:7.9 (1202.2)* [Представлено Одиночным Посланником Орвонтона.]
