﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ110.md" title="Связь Настройщиков с индивидуальными смертными">Документ 110</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ112.md" title="Сохранение личности">Документ 112</a>&#160;&#62;&#62;</p><hr />

## Документ 111

## <a name="U111_0_0"></a>Настройщик и душа

<a name="U111_0_1"></a>*111:0.1 (1215.1)* Присутствие божественного Настройщика в разуме человека навсегда лишает науку или философию возможности достигнуть удовлетворительного понимания эволюционирующей души человеческой личности. Моронтийная душа – дитя вселенной; по-настоящему она познается только через космическую проницательность и духовное открытие.

<a name="U111_0_2"></a>*111:0.2 (1215.2)* Представление о душе и внутреннем духе не является новым для Урантии; оно часто появлялось в различных системах планетарных вероучений. Многие восточные и некоторые западные религии постигли истину о том, что люди совмещают божественное наследие и человеческую наследственность. Ощущение внутреннего присутствия Божества, в дополнение к его внешней вездесущности, с давних пор являлось частью многих урантийских религий. Издавна человек верил в то, что в нём развивается некоторая жизненно важная сущность, которой суждено пережить скоротечное бренное существование.

<a name="U111_0_3"></a>*111:0.3 (1215.3)* Прежде чем человек понял, что его эволюционирующая душа является порождением божественного духа, он считал, что она находится в различных физических органах – в глазу, в печени, в почках, в сердце и, позднее, в мозгу. Дикарь связывал с душой кровь, дыхание, тень и собственное отражение в воде.

<a name="U111_0_4"></a>*111:0.4 (1215.4)* В концепции *атмана* индусские учители действительно приблизились к осознанию природы и присутствия Настройщика, однако они не увидели одновременного присутствия развивающейся и потенциально бессмертной души. В свою очередь, китайцы различали два аспекта человека: *ян* и *инь*, душу и дух. Египтяне и многие африканские племена также верили в два начала – *ка* и *ба*; предсущим обычно считался дух, но не душа.

<a name="U111_0_5"></a>*111:0.5 (1215.5)* Обитатели долины Нила верили в то, что каждому покровительствуемому индивидууму при рождении, или вскоре после того, посвящается охраняющий дух, которого они называли ка. Они учили, что этот дух-хранитель остается вместе со своим смертным подопечным в течение всей его жизни и переходит прежде него в будущее состояние. На стенах храма в Луксоре изображено рождение Аменхотепа III: маленький принц изображен на руке у бога Нила, а подле него находится другое дитя, как две капли воды похожее на принца и являющееся символом той сущности, которую египтяне называли ка. Эта скульптура была закончена в пятнадцатом веке до Христа.

<a name="U111_0_6"></a>*111:0.6 (1215.6)* Ка считался верховным духовным гением, который стремится наставить связанную с ним смертную душу на лучший путь бренного существования, но в особенности – повлиять на судьбу подопечного человека в загробном мире. Когда египтянин этого периода умирал, считалось, что на противоположном берегу Великой Реки его ждет ка. Поначалу полагали, что ка могут быть только у царей, однако вскоре уже считалось, что они есть у всех праведных людей. Один из египетских правителей, говоря о ка в своем сердце, сказал: «Я прислушивался к его речам; я боялся нарушить его наставления. Благодаря ему я многого добился; мой успех объясняется тем, чтó он побуждал меня делать; я отличился благодаря его водительству». Многие верили в то, что ка является «оракулом, посланным Богом и пребывающим во всяком человеке». Многие верили, что им предстоит «провести вечность с радостью в сердце и благословением пребывающего в человеке Бога».

<a name="U111_0_7"></a>*111:0.7 (1216.1)* У каждой расы эволюционирующих урантийских смертных есть слово, соответствующее понятию души. Многие примитивные народы считали, что душа смотрит на мир глазами человека; поэтому они столь панически боялись злоключений, которые может навлечь дурной глаз. В течение долгого времени они верили, что «дух человеческий есть светильник Господа». В Ригведе сказано: «Мой разум говорит с моим сердцем».

### <a name="U111_1_0"></a>1&#8228;&#160;Разум как арена выбора

<a name="U111_1_1"></a>*111:1.1 (1216.2)* Хотя труд Настройщиков духовен по своей природе, им приходится строить всю свою деятельность на интеллектуальном фундаменте. Разум является человеческой почвой, на которой духовный Наставник должен вырастить моронтийную душу в сотрудничестве личностью, в которой он пребывает.

<a name="U111_1_2"></a>*111:1.2 (1216.3)* Существует космическое единство нескольких интеллектуальных уровней вселенной вселенных. Подобно тому, как туманности рождаются из космических энергий вселенского пространства, интеллектуальные «я» берут свое начало в космическом разуме. С согласия смертного разума, на человеческом (следовательно, личностном) уровне интеллектуальных «я» потенциальная возможность духовной эволюции приобретает господствующий характер, что происходит благодаря духовным способностям человеческой личности и созидательному присутствию в таких человеческих «я» сущностного центра, имеющего абсолютную ценность. Однако такое духовное господство над материальным разумом зависит от двух видов опыта: этот разум должен был уже развиться благодаря служению семи вспомогательных духов, и материальное (личностное) «я» должно избрать сотрудничество с внутренним Настройщиком в создании и укреплении моронтийного «я» – эволюционной и потенциально бессмертной души.

<a name="U111_1_3"></a>*111:1.3 (1216.4)* Материальный разум является той ареной, на которой человеческая личность живет, сознаёт себя, принимает решения, приходит к Богу или отступается от него, увековечивает или уничтожает себя.

<a name="U111_1_4"></a>*111:1.4 (1216.5)* Материальная эволюция дала вам жизненный механизм – ваше тело; сам Отец наделил вас самой чистой из существующих во вселенной духовных реальностей – вашим Настройщиком Мышления. Однако в ваше распоряжение дан разум, подчиненный вашим собственным решениям, и именно посредством разума вы живете или умираете. Именно в этом разуме и этим разумом вы принимаете те нравственные решения, которые позволяют вам уподобиться Настройщику, – а значит, Богу.

<a name="U111_1_5"></a>*111:1.5 (1216.6)* Смертный разум представляет собой временную интеллектуальную систему, предоставленную человеку в пользование на срок материальной жизни; используя этот разум, люди либо принимают, либо отвергают возможность вечного существования. Разум – это практически единственная находящаяся в вашем распоряжении и подчиненная вашей воле часть вселенской реальности, и душа –моронтийное «я» – в точности отображает плоды временны́х решений, принимаемых смертным «я». Внизу человеческое сознание мягко опирается на электрохимический механизм, а вверху оно едва уловимо соприкасается с системой духовно-моронтийной энергии. В течение своей смертной жизни человек никогда полностью не осознаёт ни одну, ни другую систему; поэтому он должен действовать в своем разуме, который он осознаёт. Продолжение жизни обеспечивается не столько тем, чтó разум понимает, сколько тем, чтó он стремится понять; духовная идентификация состоит не столько в том, чтó разум представляет собой, сколько тем, чéм он стремится стать. Восхождение во вселенной зависит не столько от богосознания, сколько от страстного стремления к Богу. Важно не столько то, чем вы являетесь сегодня, сколько то, чем вы становитесь день ото дня и в вечности.

<a name="U111_1_6"></a>*111:1.6 (1217.1)* Разум является космическим инструментом, из которого человеческая воля может извлечь диссонансные аккорды разрушения, – и та же самая человеческая воля способна исполнить изысканные мелодии отождествления с Богом и последующего продолжения жизни. В конечном счете, посвященный человеку Настройщик невосприимчив к злу и неспособен к греховности, однако смертный разум действительно можно извратить, исказить, сделать порочным и безобразным в результате греховных махинаций извращенной и своекорыстной человеческой воли. Аналогичным образом, этот же разум можно сделать благородным, прекрасным, истинным и благим – действительно великим – в согласии с просветленной духом волей богопознавшего человека.

<a name="U111_1_7"></a>*111:1.7 (1217.2)* Эволюционный разум полностью устойчив и надежен только тогда, когда проявляет себя в двух крайних формах космической интеллектуальности – целиком механической или полностью одухотворенной. Между интеллектуальными крайностями чисто механического управления и истинно духовной природой лежит та обширная группа эволюционирующих и восходящих разумов, чья устойчивость и покой зависят от выбора личности и отождествления с духом.

<a name="U111_1_8"></a>*111:1.8 (1217.3)* Однако человек не подчиняет свою волю Настройщику пассивно и с рабской покорностью. Скорее, он принимает активное позитивное и проникнутое духом сотрудничества решение: следовать указаниям Настройщика в тех случаях, когда такие указания осознанно отличаются от желаний и побуждений природного смертного разума, и в той мере, в какой способен на это человек. Настройщики воздействуют на разум, но они никогда не подчиняют себе разум против его воли; для Настройщиков человеческая воля является высшей инстанцией. Таково отношение и уважение Настройщиков к воле в их стремлении к достижению духовных целей – настройке мышления и преобразованию характера на почти безграничном поприще эволюционирующего человеческого интеллекта.

<a name="U111_1_9"></a>*111:1.9 (1217.4)* Разум – это ваш корабль, Настройщик – ваш лоцман, человеческая воля – капитан. Хозяин смертного судна должен быть достаточно мудрым для того, чтобы доверить божественному лоцману проведение восходящей души в моронтийные гавани вечной жизни. Только вследствие эгоизма, лености и греховности человеческая воля способна отвергнуть указания такого любящего лоцмана и в результате привести к крушению смертной жизни на предательской мели отвергнутого милосердия и рифах греховности. С вашего согласия этот верный лоцман надежно проведет вас через преграды времени и ограничения пространства к самому источнику божественного разума и далее, вплоть до Райского Отца Настройщиков.

### <a name="U111_2_0"></a>2&#8228;&#160;Сущность души

<a name="U111_2_1"></a>*111:2.1 (1217.5)* Во всех относящихся к разуму функциях космического интеллекта целостность разума преобладает над отдельными интеллектуальными функциями. В своей сущности, разум является функциональным единством. Именно поэтому разум неизменно демонстрирует это основополагающее единство, даже тогда, когда ему мешают, препятствуют неразумные действия и решения введенного в заблуждение «я». И это единство разума постоянно стремится к согласованию с духом на всех уровнях связи с теми «я», которые обладают величием воли и прерогативами восхождения.

<a name="U111_2_2"></a>*111:2.2 (1217.6)* Материальный разум смертного человека – это космический ткацкий станок, создающий моронтийную ткань, в которую внутренний Настройщик Мышления вплетает духовные узоры, отличающиеся вселенским характером вечных ценностей и божественных значений, – сохраняющуюся душу, которой уготована предельная участь и нескончаемый путь потенциального завершителя.

<a name="U111_2_3"></a>*111:2.3 (1218.1)* Человеческая личность идентифицируется с разумом и духом, которые удерживаются в функциональной взаимосвязи жизнью в материальном теле. В результате этой функциональной взаимосвязи разума и духа возникает не просто комбинация из качеств или атрибутов разума и духа, а совершенно новая, оригинальная и уникальная вселенская ценность, обладающая потенциально вечным существованием, – *душа*.

<a name="U111_2_4"></a>*111:2.4 (1218.2)* Существует три, а не два фактора в эволюционном сотворении бессмертной души – три предпосылки появления моронтийной человеческой души:

<a name="U111_2_5"></a>*111:2.5 (1218.3)* 1. *Человеческий разум* и все космические влияния, предшествующие ему и воздействующие на него.

<a name="U111_2_6"></a>*111:2.6 (1218.4)* 2. *Божественный дух*, пребывающий в этом человеческом разуме, и все потенциалы, заключенные в такой частице абсолютной духовности, равно как и все привходящие духовные влияния и факторы человеческой жизни.

<a name="U111_2_7"></a>*111:2.7 (1218.5)* 3. *Взаимосвязь материального разума и божественного духа*, которая заключает в себе ценность и значение, не встречаемые ни в одном из составных факторов такой связи. Реальность этого уникального взаимоотношения является не материальной или духовной, а моронтийной. Это и есть душа.

<a name="U111_2_8"></a>*111:2.8 (1218.6)* Промежуточные создания издавна называют эту эволюционирующую душу промежуточным разумом, противопоставляя его низшему, или материальному, разуму и высшему, или космическому, разуму. Этот промежуточный разум действительно является моронтийным феноменом, ибо он существует в области между материальным и духовным. Потенциальные возможности такой моронтийной эволюции заключены в двух всеобщих побуждениях разума: в стремлении конечного разума создания познать Бога и обрести божественность Создателя и в стремлении бесконечного разума Создателя познать человека и обрести *опыт* создания.

<a name="U111_2_9"></a>*111:2.9 (1218.7)* Этот божественный процесс развития бессмертной души становится возможным благодаря тому, что смертный разум является, во-первых, личностным и, во-вторых, соприкасается с реальностями сверхживотного уровня; этот разум пользуется сверхматериальной космической опекой, обеспечивающей эволюцию нравственного начала, способного принимать нравственные решения, благодаря чему устанавливается настоящая творческая связь с совокупной духовной опекой и внутренним Настройщиком Мышления.

<a name="U111_2_10"></a>*111:2.10 (1218.8)* Неизбежным следствием такого сопредельного одухотворения человеческого разума является постепенное рождение души – совместного детища разума, существующего на уровнях вспомогательных духов, подчиненного воле стремящегося к богопознанию человека и действующего в сотрудничестве с духовными силами вселенной, подвластными действительной частице самого Бога всего творения – Таинственному Наставнику. Так материальная и смертная реальность «я» выходит за пределы временны́х ограничений, присущих механизму физической жизни, и достигает нового выражения и новой идентификации в формирующемся средстве сохранения индивидуальности – моронтийной и бессмертной душе.

### <a name="U111_3_0"></a>3&#8228;&#160;Эволюционирующая душа

<a name="U111_3_1"></a>*111:3.1 (1218.9)* Ошибки смертного разума и проступки человека могут существенно отсрочить эволюцию души, хотя они и неспособны воспрепятствовать такому моронтийному феномену, после того как он был инициирован внутренним Настройщиком с согласия воли создания. Однако в любой момент до наступления естественной смерти та же материальная человеческая воля обладает возможностью отменить свое решение и отвергнуть продолжение жизни. Даже продолжающий жить восходящий смертный сохраняет за собой право отказаться от вечной жизни; в любой момент до слияния с Настройщиком эволюционирующее восходящее создание может избрать отречение от воли Райского Отца. Слияние с Настройщиком означает, что восходящий смертный навечно и безоговорочно решил исполнять волю Отца.

<a name="U111_3_2"></a>*111:3.2 (1219.1)* В течение жизни во плоти развивающаяся душа получает возможность укреплять сверхматериальные решения смертного разума. Будучи сверхматериальной, душа сама по себе не действует на материальном уровне человеческого опыта. С другой стороны, без участия одного из духовных существ Божества, такого как Настройщик, эта субдуховная душа неспособна действовать и выше моронтийного уровня. Кроме того, душа не принимает окончательных решений до тех пор, пока смерть или преобразование не расторгнут ее материальный союз со смертным разумом, за исключением тех случаев, когда этот материальный разум свободно и добровольно передает такие полномочия функционально связанной с ним моронтийной душе. В течение жизни смертного создания его воля – способность личности принимать решения и делать выбор – заключена в контурах материального разума; по мере продолжения земного развития смертного это «я», вместе со своей бесценной способностью выбора, всё более отождествляется с формирующейся сущностью, моронтийной душой; после смерти и воскресения в обительских мирах личность человека полностью идентифицируется с моронтийным «я». Таким образом, душа является зародышем будущей моронтийной оболочки идентичности личности.

<a name="U111_3_3"></a>*111:3.3 (1219.2)* Поначалу сущность бессмертной души является целиком моронтийной, однако она обладает столь огромным потенциалом развития, что неизменно восходит к истинно духовным уровням, на которых возможно слияние с духовными существами Божества, обычно с тем же духом Всеобщего Отца, который инициировал подобное созидательное явление в разуме создания.

<a name="U111_3_4"></a>*111:3.4 (1219.3)* Как человеческий разум, так и божественный Настройщик осознаю́т присутствие и отличающийся от них характер эволюционирующей души – Настройщик полностью, разум отчасти. По мере своего собственного эволюционного роста, душа всё полнее осознаёт и разум, и Настройщика как связанные с собой сущности. Душа приобретает свойства как человеческого разума, так и божественного духа, но при этом она целенаправленно эволюционирует в направлении повышения духовного управления и божественного господства через укрепление такой функции разума, значения которой стремятся к согласованию с истинно духовной ценностью.

<a name="U111_3_5"></a>*111:3.5 (1219.4)* Смертный путь – эволюция души – является не столько испытанием, сколько образованием. Вера в сохранение высших ценностей служит стержнем религии. Истинный религиозный опыт заключается в единении высших ценностей и космических значений – осознании всеобщей реальности.

<a name="U111_3_6"></a>*111:3.6 (1219.5)* Разум знает количество, реальность, значения. Однако качество – ценности – *ощущается*. То, чтó ощущает, является совместным произведением разума, который знает, и связанного с ним духа, который наполняет реальностью.

<a name="U111_3_7"></a>*111:3.7 (1219.6)* В той мере, в какой эволюционирующая моронтийная душа человека наполняется истиной, красотой и благостью как ценностным претворением богосознания, появляющееся в результате существо становится неразрушимым. Если в развивающейся человеческой душе не увековечиваются непреходящие ценности, то смертное бытие не имеет смысла, и сама жизнь является трагической иллюзией. Но извечна истина: то, чтó вы начинаете во времени, вы наверняка завершите в вечности – если только оно достойно завершения.

### <a name="U111_4_0"></a>4&#8228;&#160;Внутренняя жизнь

<a name="U111_4_1"></a>*111:4.1 (1219.7)* Осознание есть интеллектуальный процесс встраивания получаемых из внешнего мира сенсорных впечатлений в структуры памяти индивидуума. Понимание означает, что эти осознанные сенсорные впечатления и связанные с ними структуры памяти стали интегрированными, или организованными, в динамическую сеть принципов.

<a name="U111_4_2"></a>*111:4.2 (1220.1)* Значения образуются при сочетании осознания и понимания. Не существует значений в целиком сенсорном, или материальном, мире. Значения и ценности постигаются только во внутренних, или сверхматериальных, сферах человеческого опыта.

<a name="U111_4_3"></a>*111:4.3 (1220.2)* Всякий прогресс истинной цивилизации рождается в этом внутреннем мире человечества. Только внутренняя жизнь является истинно творческой. Цивилизация едва ли способна прогрессировать, когда бóльшая часть молодежи любого поколения посвящает свое внимание и энергию материалистическим устремлениям сенсорного, или внешнего, мира.

<a name="U111_4_4"></a>*111:4.4 (1220.3)* Внутренний и внешний мир обладают различным набором ценностей. Любая цивилизация находится в опасности, когда три четверти ее молодежи избирают материалистические профессии и посвящают себя внешней, сенсорной деятельности. Цивилизация находится в опасности, когда молодые люди не считают нужным интересоваться этикой, социологией, евгеникой, философией, изящными искусствами, религией и космологией.

<a name="U111_4_5"></a>*111:4.5 (1220.4)* Только на высших уровнях сверхсознательного разума, соприкасающихся с духовной сферой человеческого опыта, можно обнаружить те высшие концепции в сочетании с действенными образцами, которые будут способствовать созданию лучшей и более прочной цивилизации. Личности присуще творчество, однако оно проявляется только во внутренней жизни индивидуума.

<a name="U111_4_6"></a>*111:4.6 (1220.5)* Кристаллы снега всегда имеют шестиугольную форму, но не существует двух одинаковых снежинок. Дети принадлежат к определенным типам, но ни один ребенок не является точной копией другого, даже если это близнецы. Личность соответствует некоторому типу, однако она всегда уникальна.

<a name="U111_4_7"></a>*111:4.7 (1220.6)* Счастье и радость рождаются во внутреннем мире. Вы неспособны испытать настоящую радость наедине с самим собой. Жизнь в одиночестве губительна для счастья. Даже семьи и нации будут больше радоваться жизни, если они будут разделять эту жизнь с другими.

<a name="U111_4_8"></a>*111:4.8 (1220.7)* Вы неспособны полностью контролировать внешний мир – окружающую среду. Больше всего поддается вашему управлению именно творческое начало внутреннего мира, ибо здесь ваша личность в значительной мере свободна от сковывающих законов априорной причинности. Личности присуща относительная суверенность воли.

<a name="U111_4_9"></a>*111:4.9 (1220.8)* Так как внутренняя жизнь человека отличается подлинным творчеством, каждый несет ответственность за свой выбор: будет ли это творчество спонтанным и совершенно случайным или контролируемым, управляемым и конструктивным. Как может творческое воображение дать достойные плоды, если поле его деятельности уже переполнено предрассудками, ненавистью, страхами, обидами, местью и фанатизмом?

<a name="U111_4_10"></a>*111:4.10 (1220.9)* Идеи могут стимулироваться внешним миром, однако идеалы рождаются только в творческих пределах внутреннего мира. Сегодня нации мира управляются людьми, у которых нет недостатка в идеях, но полностью отсутствуют идеалы. Этим объясняются бедность, разводы, войны и расовая ненависть.

<a name="U111_4_11"></a>*111:4.11 (1220.10)* Проблема заключается в следующем: если внутреннее «я» человека, обладающего свободой воли, наделяется способностью к созидательности, то мы должны признать, что свободно-волевая созидательность включает потенциальную возможность свободно-волевой деструктивности. А когда созидательность превращается в деструктивность, вы сталкиваетесь с опустошением, причиной которого являются зло и грех, – насилием, войнами и разрушением. Зло есть та односторонность творчества, которая ведет к дезинтеграции и, в конечном счете, к разрушению. Всякий конфликт есть зло в том смысле, что он подавляет творческую функцию внутренней жизни, являясь разновидностью гражданской войны в личности.

<a name="U111_4_12"></a>*111:4.12 (1221.1)* Внутреннее творчество способствует облагораживанию характера посредством интеграции личности и объединения индивидуальности. Извечна истина: прошлое неизменно; только будущее можно изменить с помощью нынешней созидательности внутреннего «я».

### <a name="U111_5_0"></a>5&#8228;&#160;Посвящение выбора

<a name="U111_5_1"></a>*111:5.1 (1221.2)* Исполнение воли Бога есть не что иное, как проявление созданием готовности делиться своей внутренней жизнью с Богом, с тем самым Богом, благодаря которому стала возможной жизнь создания, обладающая внутренними значениями и ценностями. Делиться – качество Богоподобное, божественное. Бог делится всем с Вечным Сыном и Бесконечным Духом, а они, в свою очередь, делятся всем с божественными Сынами и духовными Дочерьми вселенных.

<a name="U111_5_2"></a>*111:5.2 (1221.3)* Подражание Богу есть ключ к совершенству; в исполнении его воли – секрет вечной жизни и совершенства, достигаемого в вечной жизни.

<a name="U111_5_3"></a>*111:5.3 (1221.4)* Смертные живут в Боге, и потому Бог пожелал жить в смертных. Так же, как люди доверяются ему, так и он, причем первым, доверил людям часть себя; он согласился жить в людях, пребывать в них, подчиняясь человеческой воле.

<a name="U111_5_4"></a>*111:5.4 (1221.5)* Мир в этой жизни, сохранение жизни после смерти, совершенство в следующей жизни, служение в вечности – всё это достигается (в духе) *сейчас*, когда личность создания соглашается – решает – подчинить свою волю воле Отца. И Отец уже сделал свой выбор – он подчинил частицу самого себя воле, которой обладает личность создания.

<a name="U111_5_5"></a>*111:5.5 (1221.6)* Такой выбор создания является не подчинением воли, а ее посвящением, расширением, прославлением и усовершенствованием; такой выбор возносит волю создания с уровня преходящего значения к более высокому положению, в котором личность сына-создания общается с личностью духа-Отца.

<a name="U111_5_6"></a>*111:5.6 (1221.7)* Этот выбор – исполнять волю Отца – есть духовное открытие духовного Отца смертным человеком, хотя пройдет целая эпоха, прежде чем сын-создание сможет действительно оказаться в реальном присутствии Бога в Раю. Этот выбор заключается не столько в отрицании воли создания – «Не моя воля, но твоя да исполнится», – сколько в позитивном утверждении создания: «Воля *моя* в том, чтобы свершилась воля *твоя*». И если этот выбор сделан, то рано или поздно выбирающий Бога сын придет к внутреннему единению (слиянию) с пребывающей в нём частицей Бога, в то время как тот же самый совершенствующийся сын откроет для себя высшее личностное удовлетворение в религиозном общении личности человека и личности его Творца – двух личностей, чьи творческие атрибуты навечно соединились в добровольной взаимности выражения: рождении еще одного вечного партнерства воли человека и воли Бога.

### <a name="U111_6_0"></a>6&#8228;&#160;Парадокс человека

<a name="U111_6_1"></a>*111:6.1 (1221.8)* Многие из мирских проблем смертного человека проистекают из его двойственной связи с космосом. Человек является частью природы – он существует в природе – и вместе с тем он способен превзойти природу. Человек конечен, однако он наделен искрой бесконечности. Такое двойственное положение не только создает потенциальную опасность зла, но также порождает многие социальные и моральные ситуации, чреватые большой неопределенностью и немалым беспокойством.

<a name="U111_6_2"></a>*111:6.2 (1222.1)* Отвага, необходимая для покорения природы и преодоления собственного «я», есть отвага, которая может не устоять перед соблазнами личной гордости. Смертный человек, способный выйти за пределы «я», может поддаться соблазну обожествления своего собственного самосознания. Дилемма смертного человека заключается в двойственном факте: он связан с природой и одновременно обладает уникальной свободой – свободой духовного выбора и действия. На материальных уровнях человек оказывается зависимым от природы, в то время как на духовном уровне он торжествует над природой и над всем бренным и конечным. Такой парадокс неотделим от соблазна, потенциального зла, ошибок в принятии решений, а когда «я» становится гордым и высокомерным, то следствием этого может стать грех.

<a name="U111_6_3"></a>*111:6.3 (1222.2)* Проблема греха не существует в конечном мире сама по себе. Факт конечности не означает порочность или греховность. Конечный мир был сотворен бесконечным Создателем – он является делом рук его божественных Сынов – и потому он не может не быть *благим*. Только злоупотребление, искажение и извращение, существующие в конечном мире, порождают зло и грех.

<a name="U111_6_4"></a>*111:6.4 (1222.3)* Дух способен владеть разумом; таким же образом разум может управлять энергией. Однако разум способен управлять энергией только посредством своей собственной разумной манипуляции метаморфическими потенциалами, присущими математическому причинно-следственному уровню физических сфер. Управление энергией не является внутренним свойством разума; это – прерогатива Божества. Но разум создания способен манипулировать и манипулирует энергией в той мере, в какой он овладевает энергетическими тайнами физической вселенной.

<a name="U111_6_5"></a>*111:6.5 (1222.4)* Когда человек желает видоизменить физическую реальность – будь то он сам или его среда, – ему удается сделать это в той мере, в которой он открывает пути и способы, позволяющие контролировать материю и управлять энергией. Разум, лишенный помощи, не имеет возможности воздействовать на что-либо материальное, кроме своего собственного физического механизма, с которым он неизбежно связан. Однако, через разумное использование механизма своего тела, разум способен создавать другие механизмы – и даже энергетические и живые связи, – используя которые этот разум обретает всё большую способность контролировать и даже подчинять свой физический уровень во вселенной.

<a name="U111_6_6"></a>*111:6.6 (1222.5)* Наука является источником фактов, и разум неспособен действовать в отсутствие фактов. Факты являются теми кирпичиками, из которых строится мудрость и которые цементируются жизненным опытом. Человек может найти любовь Бога без фактов; человек может открыть законы Бога без любви; но человек никогда не сможет осознать бесконечную симметрию, небесную гармонию и совершенную изобильность всеобъемлющей природы Первого Источника и Центра, пока он не найдет божественный закон и божественную любовь и эмпирически не объединит их в своей собственной эволюционирующей космической философии.

<a name="U111_6_7"></a>*111:6.7 (1222.6)* Развитие материального знания позволяет добиться большего интеллектуального осознания значений, заключенных в идеях, и ценностей, заключенных в идеалах. Человек способен обнаружить истину в своем внутреннем опыте, но ему требуется ясное знание фактов для того, чтобы он мог применить свое личное открытие истины к сугубо практическим требованиям каждодневной материальной жизни.

<a name="U111_6_8"></a>*111:6.8 (1222.7)* Вполне естественно, что смертным человеком овладевает чувство неуверенности, когда он видит себя намертво связанным с природой, хотя он и обладает духовными способностями, которые совершенно трансцендентны по отношению к всему бренному и конечному. Только религиозная убежденность – живая вера – может быть опорой человека перед лицом таких сложных и запутанных проблем.

<a name="U111_6_9"></a>*111:6.9 (1223.1)* Из всех опасностей, которые подстерегают смертную природу человека и угрожают его духовной целостности, величайшей является гордыня. Мужество доблестно, но эготизм – тщеславен и самоубийственен. Не следует относиться предосудительно к разумной уверенности в себе. Способность человека превзойти себя является единственным, что отличает его от животного мира.

<a name="U111_6_10"></a>*111:6.10 (1223.2)* Гордыня коварна и ядовита, она порождает грех всегда, когда встречается в индивидууме, группе, расе или нации. Буквальна истина: «Гордость предшествует падению».

### <a name="U111_7_0"></a>7&#8228;&#160;Проблема Настройщика

<a name="U111_7_1"></a>*111:7.1 (1223.3)* Неизвестность в сочетании с уверенностью – вот сущность Райского пути: неизвестность во времени и в разуме, неизвестность в отношении событий раскрывающегося восхождения к Раю; уверенность в духе и вечности, уверенность, которую дает безусловное доверие сына-создания к божественному сочувствию и бесконечной любви Всеобщего Отца; неизвестность неопытного гражданина вселенной; уверенность восходящего сына во вселенских обителях всемогущего, премудрого и любвеобильного Отца.

<a name="U111_7_2"></a>*111:7.2 (1223.4)* Позвольте обратиться к вам с наставлением: внимайте далеким отзвукам преданных воззваний Настройщика к вашей душе. Пребывающий в вас Настройщик не может прекратить или хотя бы материально изменить ту борьбу, которую вы ведете на своем временнóм пути; Настройщик неспособен уменьшить тяготы жизни, по которой вы идете в этом мире упорного труда. Божественный обитатель может только терпеливо ждать, пока вы сражаетесь за свою жизнь – ту, которую вы проживаете на своей планете. Однако, если бы вы только захотели, вы могли бы – в трудах и заботах, в сражении и упорном труде – дать Настройщику возможность бороться вместе с вами и за вас. Какое утешение и воодушевление, какой восторг и удивление могли бы вы почувствовать, если бы только позволили Настройщику постоянно рисовать вам картины действительного побуждения, конечной цели и вечного смысла всей этой трудной, всё более напряженной борьбы с будничными проблемами вашего нынешнего материального мира!

<a name="U111_7_3"></a>*111:7.3 (1223.5)* Почему же вы не помогаете Настройщику выполнить свою задачу – показать вам духовный эквивалент всех этих напряженных материальных усилий? Почему вы не позволяете Настройщику укрепить вас духовными истинами, обладающими космической силой, в то время как вы боретесь с мирскими трудностями, свойственными для жизни созданий? Почему не призываете небесного помощника ободрить вас ясным ви́дением, присущим вечному взгляду на всеобщую жизнь, пока вам не дают покоя сиюминутные проблемы? Зачем вы отказываетесь от просвещения и вдохновения, которые дает вселенский взгляд, и влачите существование посреди ограничений времени, пробираясь в лабиринте неопределенностей, с которыми связан ваш смертный путь? Почему не позволяете Настройщику одухотворить ваше мышление, даже если вам приходится идти по материальным стезям земных усилий?

<a name="U111_7_4"></a>*111:7.4 (1223.6)* Высшие человеческие расы Урантии представляют собой сложную смесь; они являются сочетанием многих рас и племен различного происхождения. Эта сложная природа чрезвычайно усложняет деятельность Наставников в течение жизни и определенно умножает проблемы как Настройщика, так и серафима-хранителя после смерти. Не так давно я находился на Салвингтоне, где услышал официальный доклад хранителя судьбы в оправдание тех трудностей, с которыми была сопряжена помощь его смертному подопечному. Этот серафим сказал:

<a name="U111_7_5"></a>*111:7.5 (1223.7)* «Многие трудности объяснялись нескончаемым конфликтом двух сторон моего подопечного: деятельному трудолюбию мешала животная лень; идеалам, свойственным высокоразвитому народу, противоречили инстинкты отсталой расы; высоким помыслам выдающегося разума противодействовали побуждения примитивной наследственности; устремленному в будущее взгляду прозорливого Наставника препятствовала близорукость создания времени; прогрессивные планы восходящего существа видоизменялись желаниями и стремлениями материальной природы; проблески вселенского интеллекта гасились химико-энергетическими велениями развивающейся расы; побуждения ангелов встречали сопротивление эмоций животного; воспитание интеллекта аннулировалось инстинктивными тенденциями; опыту индивидуума противостояли совокупные наклонности расы; цели лучших сторон омрачались поползновениями худших; полет гения сводился на нет грузом посредственности; прогресс всего положительного замедлялся инерцией всего отрицательного; искусство прекрасного осквернялось присутствием зла; здоровье и жизнерадостность подрывались болезнями и немощностью; источник веры отравлялся ядом страха; родник веселья наполнялся горькими водами печали; радость ожидания отрезвлялась горечью осознания; радости жизни всегда могли смениться слезами смерти. Какая жизнь, и на какой планете! И тем не менее, благодаря постоянной помощи и побуждениям Настройщика Мышления, эта душа всё же достигла достаточной степени счастья и успеха и уже взошла к судным залам обительских миров».

<a name="U111_7_6"></a>*111:7.6 (1224.1)* [Представлено Одиночным Посланником Орвонтона.]
