﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ112.md" title="Сохранение личности">Документ 112</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ114.md" title="Серафическое планетарное управление">Документ 114</a>&#160;&#62;&#62;</p><hr />

## Документ 113

## <a name="U113_0_0"></a>Серафические хранители судьбы

<a name="U113_0_1"></a>*113:0.1 (1241.1)* Рассказав о попечительских духах времени и воинствах посланников пространства, мы переходим к рассмотрению ангелов-хранителей – серафимов, посвященных опеке индивидуальных смертных, для возвышения и усовершенствования которых и была создана вся обширная, направленная на сохранение жизни программа духовного развития. В прошлые века эти хранители судьбы были практически единственной известной на Урантии группой ангелов. Планетарные серафимы действительно являются попечительскими духами, посланными для служения тем, кому предстоит сохраниться. Эти сопровождающие серафимы действовали в качестве духовных помощников смертных людей во времена всех великих событий прошлого и настоящего. Во многих откровениях «слово сказывалось через ангелов»; многие веления небес «принимались через служение ангелов».

<a name="U113_0_2"></a>*113:0.2 (1241.2)* Серафимы – это традиционные небесные ангелы; они являются попечительскими духами, которые находятся так близко от вас и так много для вас делают. Они служат на Урантии с момента появления на ней человеческого разума.

### <a name="U113_1_0"></a>1&#8228;&#160;Ангелы-хранители

<a name="U113_1_1"></a>*113:1.1 (1241.3)* Учение об ангелах-хранителях не является вымыслом: у некоторых групп людей действительно есть личные ангелы. Именно в признание этого факта Иисус, говоря о детях небесного царства, сказал: «Смотрите же, не презирайте никого из малых сих; ибо я говорю вам, что их ангелы всегда видят духовное присутствие моего Отца».

<a name="U113_1_2"></a>*113:1.2 (1241.4)* Первоначально серафимы посылались в соответствии с принадлежностью урантийцев к той или иной расе. Однако со времени посвящения Михаила они получают назначения в зависимости от разумности, духовности и предназначения человека. В интеллектуальном отношении человечество делится на три класса:

<a name="U113_1_3"></a>*113:1.3 (1241.5)* 1. Субнормальный тип разума: люди, не проявляющие нормальную волевую способность, такие, кто не принимает обычных решений. В этот класс входят те, кто неспособен осмыслить Бога, у кого отсутствует способность к разумному поклонению Божеству. К субнормальным существам Урантии прикреплен состоящий из одной роты корпус серафимов и батальон херувимов, призванных помогать им и наблюдать за тем, чтобы справедливость и милосердие распространялись на них в их нелегкой жизни на этой сфере.

<a name="U113_1_4"></a>*113:1.4 (1241.6)* 2. Нормальный, обычный тип человеческого разума. С точки зрения серафического служения, большинство мужчин и женщин разделяются на семь классов в соответствии с тем, в каком из кругов человеческого прогресса и духовного роста они находятся.

<a name="U113_1_5"></a>*113:1.5 (1241.7)* 3. Сверхнормальный тип разума: люди огромной решимости и подлинного потенциала духовных достижений; мужчины и женщины, находящиеся в более или менее тесной связи с пребывающими в них Настройщиками; члены различных резервных корпусов судьбы. Если индивидуум принимается в любой из нескольких резервных корпусов судьбы, то независимо от того круга, в котором он находится, к нему сразу же прикрепляются личные серафимы, и, начиная с этого времени и вплоть до завершения земного пути, этот смертный будет пользоваться постоянной помощью и непрерывной опекой ангела-хранителя. Также, если человек принимает Высшее Решение и действительно обручается со своим Настройщиком, личный хранитель сразу же прикрепляется к такой душе.

<a name="U113_1_6"></a>*113:1.6 (1242.1)* При служении так называемым нормальным существам серафимы получают назначения в зависимости от соответствующего круга интеллектуальных и духовных достижений человека. В разуме, заключенном в смертную оболочку, вы начинаете с седьмого круга и движетесь к центру, стремясь понять, покорить и усовершенствовать свое «я». И если этот путь не прерывается естественной смертью, переносящей вашу борьбу в обительские миры, то круг за кругом вы продвигаетесь вперед, пока не достигаете первого, или внутреннего, круга относительной связи и общения с внутренним Настройщиком.

<a name="U113_1_7"></a>*113:1.7 (1242.2)* Один ангел-хранитель вместе с ротой помощников-херувимов назначается для охраны и опеки тысячи смертных исходного, или седьмого, круга. В шестом круге серафическая пара вместе с ротой херувимов придается в помощь восходящим смертным, организованным в группы по пятьсот человек. С достижением пятого круга люди группируются в роты, состоящие приблизительно из ста человек, которые опекаются парой серафимов-хранителей и группой херувимов. После достижения четвертого круга смертные объединяются в группы по десять человек, которые аналогичным образом находятся на попечении пары серафимов и помогающей им роты херувимов.

<a name="U113_1_8"></a>*113:1.8 (1242.3)* Когда смертный разум сбрасывает с себя груз животной наследственности и достигает третьего круга человеческой интеллектуальности и обретенной духовности, то, начиная с этого времени, личный ангел (фактически два ангела) становится целиком и полностью посвященным этому восходящему смертному. Так эти человеческие души, в дополнение к постоянному присутствию всё более эффективных Настройщиков Мышления, получают безраздельную помощь личных хранителей судьбы во всех своих усилиях, связанных с прохождением третьего круга, пересечением второго и достижением первого.

### <a name="U113_2_0"></a>2&#8228;&#160;Хранители судьбы

<a name="U113_2_1"></a>*113:2.1 (1242.4)* Серафимы известны как хранители судьбы только после того, как они прикрепляются к человеческой душе, достигшей хотя бы одного из трех рубежей: принятие высшего решения стать подобной Богу, вступление в третий круг или зачисление в один из резервных корпусов судьбы.

<a name="U113_2_2"></a>*113:2.2 (1242.5)* В эволюции рас хранитель судьбы прикрепляется к самому первому существу, достигшему круга, необходимого для обретения личного опекуна. Первым смертным Урантии, получившим личного хранителя, был Рантовок – древний мудрец красной расы.

<a name="U113_2_3"></a>*113:2.3 (1242.6)* Все назначения ангелов осуществляются на добровольных началах, причем серафимы всегда выбираются в зависимости от человеческих потребностей и статуса ангельской пары с учетом серафического опыта, умений и мудрости. Только давно находящиеся на службе, наиболее опытные и испытанные серафимы становятся стражами судьбы. Многие хранители приобрели богатый опыт в тех мирах, обитатели которых не сливаются с Настройщиками. Как и Настройщики, серафимы сопровождают такие существа в течение одной жизни, после чего освобождаются для получения нового задания. Многие урантийские хранители обладают подобным практическим опытом, приобретенным в других мирах.

<a name="U113_2_4"></a>*113:2.4 (1243.1)* Если людям не удается сохраниться, их личные или групповые хранители могут неоднократно служить в аналогичном качестве на той же самой планете. У серафимов вырабатывается эмоциональное отношение к индивидуальным мирам и появляется особая любовь к некоторым расам и типам смертных созданий, с которыми они были связаны столь тесной и сокровенной связью.

<a name="U113_2_5"></a>*113:2.5 (1243.2)* У ангелов появляется глубокая привязанность к своим человеческим партнерам; и если бы вы смогли увидеть серафимов, вы тоже прониклись бы к ним теплым чувством. Если бы вместо материальных тел вы были наделены духовными формами, то по многим свойствам личности вы были бы весьма близки к ангелам. За исключением некоторых специфических эмоций, они испытывают те же чувства, что и вы. Единственное овладевающее вами чувство, которое им, в некотором смысле, трудно понять, – это унаследованный от животных страх, столь глубоко укоренившийся в психике рядового урантийца. Ангелам действительно нелегко понять, почему вы с таким упорством позволяете своим высшим интеллектуальным способностям, и даже религиозной вере, подчиняться страху, отступать перед паническим ужасом и тревогой, лишающих вас человеческого достоинства.

<a name="U113_2_6"></a>*113:2.6 (1243.3)* У всех серафимов есть личные имена, однако в реестре назначений для служения в мирах они нередко фигурируют под планетарными номерами. В своем вселенском центре они регистрируются по именам и номерам. Хранитель судьбы человека, использованного для установления этой контактной связи, является 3-м номером 17-й группы, 126-й роты, 4-го батальона, 384-й бригады, 6-го легиона, 37-го воинства 182 314-й серафической армии Небадона. Номер текущего планетарного назначения этого серафима, прикрепленного на Урантии к данному человеку, – 3 641 852.

<a name="U113_2_7"></a>*113:2.7 (1243.4)* Отбор серафимов для исполнения обязанностей личных хранителей – назначение ангелов в качестве хранителей судьбы – всегда происходит на добровольной основе. В городе, где мы сейчас находимся, один из смертных был недавно принят в резервный корпус судьбы, и так как все такие люди получают личных ангелов-хранителей, то более ста компетентных серафимов изъявили желание получить это назначение. Планетарный руководитель отобрал двенадцать наиболее опытных индивидуумов и впоследствии назначил тех серафимов, которых они сочли более приспособленными для того, чтобы вести данного человека по его жизненному пути. Иначе говоря, они отобрали определенную пару в равной степени квалифицированных серафимов; один из членов серафической пары всегда находится на посту.

<a name="U113_2_8"></a>*113:2.8 (1243.5)* Порой серафимам приходится решать сложные задачи, но любой из членов ангельской пары способен справиться со всеми попечительскими обязанностями. Как и херувимы, серафимы обычно служат в парах, однако, в отличие от своих менее совершенных партнеров, серафимы иногда трудятся поодиночке. Практически во всех своих отношениях с людьми они могут функционировать как индивидуумы. Оба члена ангельской пары необходимы только для связи и служения в высших контурах вселенных.

<a name="U113_2_9"></a>*113:2.9 (1243.6)* После того как серафическая пара принимает на себя обязанности хранителей, оба ее члена служат до конца жизни соответствующего человека. Дополняющее существо (один из двух ангелов) становится регистратором служения. Эти дополняющие серафимы являются регистрирующими ангелами смертных в эволюционных мирах. Сама регистрация ведется парой херувимов (херувимом и сановимом), неизменно связанной с серафическими хранителями, но ответственным за регистрацию всегда является один из серафимов.

<a name="U113_2_10"></a>*113:2.10 (1244.1)* Хранитель периодически освобождается своим дополняющим существом для отдыха и восстановления жизненной энергии в контурах вселенной, и во время его отсутствия связанный с ним херувим действует в качестве регистратора, что происходит и тогда, когда аналогичным образом отсутствует дополняющий серафим.

### <a name="U113_3_0"></a>3&#8228;&#160;Связь с другими духовными влияниями

<a name="U113_3_1"></a>*113:3.1 (1244.2)* Одной из важнейших обязанностей хранителя судьбы по отношению к своему смертному подопечному является осуществление личной координации многочисленных безличностных духовных влияний, которые пребывают внутри разума, окружают его, соприкасаются с ним и с душой эволюционирующего материального создания. Люди являются личностями, и неличностным духам или доличностным сущностям чрезвычайно трудно вступать в контакт с такими сугубо материальными и индивидуальными интеллектами. Служение ангела-хранителя в большей или меньшей степени объединяет все подобные влияния, делая их более ощутимыми для развивающейся нравственной природы эволюционирующей человеческой личности.

<a name="U113_3_2"></a>*113:3.2 (1244.3)* В первую очередь это относится к способности серафического хранителя коррелировать разнообразные силы и влияния Бесконечного Духа – от физических регуляторов и вспомогательных духов разума до Святого Духа Божественной Попечительницы и Вездесущего Духа – присутствия Третьего Райского Источника и Центра. Объединив эти обширные попечительские факторы Бесконечного Духа и придав им более личный характер, серафим приступает к приведению этого интегрированного влияния Совместного Вершителя в определенное соотношение с духовными присутствиями Отца и Сына.

<a name="U113_3_3"></a>*113:3.3 (1244.4)* Настройщик является присутствием Отца, Дух Истины – присутствием Сынов. Эти божественные дары соединяются и координируются на более низких уровнях духовного опыта человека благодаря участию серафимов-хранителей. Эти ангельские помощники обладают даром объединения любви Отца и милосердия Сына в своем служении смертным созданиям.

<a name="U113_3_4"></a>*113:3.4 (1244.5)* Этим объясняется, почему серафический хранитель в итоге становится личным хранителем структур разума, формул памяти и реальностей души сохранившегося смертного в период, отделяющий физическую смерть от моронтийного воскресения. Только попечительские дети Бесконечного Духа способны таким образом действовать для человеческого создания на стадии перехода с одного вселенского уровня на другой, более высокий уровень. Даже тогда, когда вы погружаетесь в завершающий сон перехода и устремляетесь из времени в вечность, высокий супернафим совершает этот переход вместе с вами в качестве хранителя идентичности создания и гаранта личной целостности.

<a name="U113_3_5"></a>*113:3.5 (1244.6)* На духовном уровне серафимы делают личностными многие безличностные и доличностные виды служения во вселенной; они являются координаторами. На интеллектуальном уровне они коррелируют разум и моронтию, выполняя функцию толкователей. На физическом уровне они манипулируют земной средой благодаря своей связи с Главными Физическими Регуляторами и взаимодействию с промежуточными созданиями.

<a name="U113_3_6"></a>*113:3.6 (1244.7)* Таков рассказ о разнообразных и сложных функциях сопровождающих серафимов. Однако, каким образом столь низкой по рангу ангельской личности, созданной на уровне, лишь ненамного превышающем вселенский уровень человека, удается справляться со столь трудными и комплексными заданиями? Доподлинно мы этого не знаем, но полагаем, что каким-то неведомым образом этому феноменальному служению помогает неизвестная и нераскрытая активность Верховного Существа – претворяющегося Божества эволюционирующих вселенных времени и пространства. На всём пути постепенного спасения, достигаемого в Верховном Существе и благодаря ему, серафимы являются неотъемлемым фактором продолжения эволюции смертных.

### <a name="U113_4_0"></a>4&#8228;&#160;Области деятельности серафимов

<a name="U113_4_1"></a>*113:4.1 (1245.1)* Серафимы-хранители не являются разумом, хотя они и происходят из того же источника, – Созидательного Духа, который порождает смертный разум. Серафимы являются стимуляторами разума; они постоянно пытаются помочь человеческому разуму принять такие решения, которые позволят пройти очередной круг. В отличие от Настройщика, который действует изнутри и через душу, они оказывают свое влияние извне и направляют его вовнутрь, используя социальную, этическую и нравственную среду людей. Серафимы не являются той божественной притягательной силой Всеобщего Отца, которую воплощают Настройщики, но они действуют как личные представители Бесконечного Духа.

<a name="U113_4_2"></a>*113:4.2 (1245.2)* Смертный человек, испытывающий направляющее воздействие Настройщика, поддается также водительству серафимов. Настройщик является сущностью вечной природы человека, серафим – учителем его эволюционирующей природы: в этой жизни – смертного разума, в следующей жизни – моронтийной души. В обительских мирах вы будете осознавать и знать своих серафических воспитателей, но в первой жизни люди обычно ничего не знают о них.

<a name="U113_4_3"></a>*113:4.3 (1245.3)* Серафимы действуют в качестве учителей, направляющих человеческую личность на путь нового и прогрессивного опыта. Принять руководство серафима редко означает обеспечить себе легкую жизнь. Следуя их руководству, вы наверняка натолкнетесь на труднодоступные вершины нравственного выбора и духовного прогресса и, если у вас хватит мужества, преодолеете их.

<a name="U113_4_4"></a>*113:4.4 (1245.4)* Импульсы поклонения в значительной мере возникают вследствие духовных побуждений высших вспомогательных духов разума, укрепленных руководством Настройщика. Однако желание молиться, которое столь часто испытывают богопознавшие смертные, часто возникает под воздействием серафимов. Серафимы-хранители постоянно манипулируют средой обитания смертных с целью углубления космической интуиции восходящего человека. Это делается для того, чтобы кандидат на продолжение жизни мог лучше осознать присутствие внутреннего Настройщика и, тем самым, более активно сотрудничать с духовной миссией божественного присутствия.

<a name="U113_4_5"></a>*113:4.5 (1245.5)* Хотя внутренний Настройщик и окружающие серафимы, очевидно, не поддерживают связи друг с другом, их действия неизменно отличаются совершенной гармонией и исключительным согласием. Хранители проявляют наибольшую активность тогда, когда Настройщики наименее активны, но их служение удивительным образом взаимосвязано. Такое великолепное сотрудничество едва ли может быть случайным или несущественным.

<a name="U113_4_6"></a>*113:4.6 (1245.6)* Попечительская личность серафима-хранителя, духовное присутствие Бога во внутреннем Настройщике, контурное действие Святого Духа и сознание Сына в Духе Истины – все они божественно взаимосвязаны в исполненном смысла единстве духовного служения, присутствующего в смертной личности и предназначенного для нее. Хотя эти небесные влияния исходят из различных источников и принадлежат к разным уровням, все они интегрированы в окружающем эволюционирующем присутствии Верховного Существа.

### <a name="U113_5_0"></a>5&#8228;&#160;Серафическое служение смертным

<a name="U113_5_1"></a>*113:5.1 (1245.7)* Ангелы не посягают на неприкосновенность человеческого разума; они не манипулируют волей смертных; они не вступают в прямые отношения с внутренними Настройщиками. Хранитель судьбы воздействует на вас всевозможными способами, не нарушающими достоинство вашей личности. Ни при каких обстоятельствах эти ангелы не покушаются на свободное изъявление человеческой воли. Ни ангелы, ни какие-либо другие категории вселенских личностей не обладают способностями или полномочиями, позволяющими сократить или ограничить прерогативы человеческого выбора.

<a name="U113_5_2"></a>*113:5.2 (1246.1)* Ангелы находятся так близко от вас и их забота о вас связана с такими переживаниями, что они, образно говоря, «обливаются слезами из-за вашей нарочитой нетерпимости и упрямства». Серафимы не проливают физических слез; у них нет физических тел, как нет у них и крыльев. Однако они обладают духовными эмоциями, и они действительно испытывают чувства и настроения духовного свойства, которые в определенном смысле сравнимы с человеческими эмоциями.

<a name="U113_5_3"></a>*113:5.3 (1246.2)* Серафимы действуют в ваших интересах совершенно независимо от ваших прошений; они исполняют распоряжения вышестоящих существ и потому выполняют свои обязанности вне зависимости от ваших прихотей или переменчивых настроений. Это означает не то, что вы неспособны упростить или усложнить их задачу, а то, что ангелы не имеют непосредственного отношения к вашим обращениям или молитвам.

<a name="U113_5_4"></a>*113:5.4 (1246.3)* В течение жизни во плоти смертный человек лишен прямого доступа к разуму ангелов. Серафимы являются не повелителями или управляющими, а только хранителями. Они *охраняют* вас; они не стремятся к прямому воздействию на вас; вы сами должны проложить свой собственный путь, но действия этих ангелов помогают вам извлечь наибольшую пользу из выбранного маршрута. Обычно они не прибегают к произвольным вторжениям в повседневные события человеческой жизни. Однако, когда они получают указание от своих руководителей совершить необычный подвиг, вы можете не сомневаться в том, что эти хранители найдут возможность исполнить такое распоряжение. Поэтому они вторгаются в человеческую драму только в крайних случаях и обычно по прямому велению своих руководителей. Это те существа, которые будут следовать за вами на протяжении многих эпох. Так они знакомятся со своей будущей деятельностью и связанной с ними личностью.

<a name="U113_5_5"></a>*113:5.5 (1246.4)* При определенных обстоятельствах серафимы способны действовать как материальные помощники людей, но они крайне редко функционируют в таком качестве. С помощью промежуточных созданий и физических регуляторов они могут выполнять самые разнообразные функции для людей и даже устанавливать непосредственный контакт с людьми, что, однако, происходит в исключительных случаях. Как правило, действия серафимов не приводят к изменению условий материальной сферы. Однако возникали и такие ситуации, которые ставили под угрозу важные звенья в цепи человеческой эволюции, и в таких случаях серафические хранители действовали, как и подобает, по собственному усмотрению.

### <a name="U113_6_0"></a>6&#8228;&#160;Ангелы-хранители после смерти

<a name="U113_6_1"></a>*113:6.1 (1246.5)* Коснувшись некоторых обстоятельств служения серафимов в течение естественной жизни, я постараюсь рассказать вам о действиях хранителей судьбы во время посмертной дезинтеграции их человеческих товарищей. После вашей смерти хранитель судьбы преданно оберегает информацию о вашей жизни, подробное описание идентичности и моронтийную сущность человеческой души, взрощенной в результате совместных усилий смертного разума и божественного Настройщика, а также все другие ценности, связанные с вашим грядущим существованием, – всё, что является вашим содержанием, действительным содержанием, – за исключением сохраняющейся идентичности, представленной отбывающим Настройщиком, и реальности личности.

<a name="U113_6_2"></a>*113:6.2 (1246.6)* Как только в разуме человека меркнет путеводный свет – то духовное свечение, которое серафимы связывают с присутствием Настройщика, – сопровождающий ангел последовательно представляет личный доклад командующим ангелам группы, роты, батальона, бригады, легиона и воинства; и пройдя должную регистрацию для участия в завершающем дерзновении во времени и пространстве, такой ангел получает от планетарного главы серафимов свидетельство, представляемое Вечерней Звезде (или другому заместителю Гавриила), – командующему серафической армией, к которой относится данный кандидат на восхождение во вселенной. Получив разрешение командующего этим высшим серафическим формированием, такой хранитель судьбы отправляется в первый обительский мир, где дожидается восстановления сознания того существа, которое являлось его бывшим подопечным при жизни во плоти.

<a name="U113_6_3"></a>*113:6.3 (1247.1)* Если человеческой душе не удается сохраниться после прикрепления личного ангела, сопровождающий серафим должен прибыть в столицу локальной вселенной, чтобы подтвердить полноту всех сведений, переданных ранее и изложенных дополняющим его существом. Затем он предстает перед судами архангелов, которые должны снять с него вину за неудачу его подопечного в деле продолжения жизни, после чего он в очередной раз отправляется в миры, где прикрепляется к новому смертному, обладающему потенциальной способностью восхождения, или же получает назначение в другую область серафического служения.

<a name="U113_6_4"></a>*113:6.4 (1247.2)* Однако ангелы опекают эволюционные создания многими различными путями, не ограничиваясь функциями личного и группового служения. Личные хранители, чьи подопечные не отправляются сразу же в обительские миры, не бездействуют в ожидании периодического оглашения для отправления правосудия, а получают новые назначения для исполнения многочисленных заданий по всей вселенной.

<a name="U113_6_5"></a>*113:6.5 (1247.3)* Серафим-хранитель является опекуном, которому доверены непреходящие ценности спящей души смертного человека, так же как отсутствующий Настройщик *является* идентичностью такого бессмертного вселенского существа. Когда два этих существа объединяют свои усилия в воскресительных залах обительского мира применительно к вновь изготовленной моронтийной форме, происходит восстановление сущностных факторов личности восходящего смертного.

<a name="U113_6_6"></a>*113:6.6 (1247.4)* Настройщик идентифицирует вас; серафим-хранитель восстановит вашу личность, после чего он заново представит вас верному Наставнику ваших земных дней.

<a name="U113_6_7"></a>*113:6.7 (1247.5)* Так происходит и при окончании планетарной эпохи: когда собирают тех, кто находится в низших кругах смертных достижений, именно групповые хранители восстанавливают своих подопечных в воскресительных залах обительских сфер, что отражено и в ваших свидетельствах: «И пошлет громогласно ангелов своих, и соберут они избранных его отовсюду, от одного края небес до другого».

<a name="U113_6_8"></a>*113:6.8 (1247.6)* Правосудие требует, чтобы личные или групповые хранители отвечали при периодическом оглашении от имени несохранившихся личностей. Настройщики таких существ не возвращаются; и когда звучит оглашение, серафимы отвечают, но Настройщики не отзываются. В этом заключается «воскресение неправедных» – в действительности, официальное признание прекращения их существования. Оглашение правосудия следует сразу же за оглашением милосердия – воскрешением сохранившихся спящих смертных. Однако эти вопросы относятся исключительно к компетенции верховных и всеведущих Судей, определяющих ценности, необходимые для продолжения жизни. Мы не имеем никакого отношения к подобным проблемам отправления правосудия.

<a name="U113_6_9"></a>*113:6.9 (1247.7)* Групповые хранители могут служить на планете в течение многих эпох и в итоге опекать погруженные в сон души многих тысяч сохранившихся спящих смертных. Они могут служить в таком качестве во многих различных мирах одной и той же системы, так как воскресительный ответ дается в обительских мирах.

<a name="U113_6_10"></a>*113:6.10 (1247.8)* Все личные и групповые хранители системы Сатания, сбившиеся с пути во время восстания Люцифера, должны находиться под арестом на Иерусеме вплоть до завершения суда над мятежниками, несмотря на то что многие из них искренне раскаялись в содеянном. По собственной инициативе, Всеобщие Цензоры уже изъяли у этих непокорных и неверных хранителей все аспекты доверенных им душ и передали эти моронтийные реальности на хранение добровольцам-секонафимам.

### <a name="U113_7_0"></a>7&#8228;&#160;Серафимы и путь восхождения

<a name="U113_7_1"></a>*113:7.1 (1248.1)* Поистине эпохальным событием на пути восходящего смертного становится его первое пробуждение на берегах обительского мира, где он впервые воочию видит давно полюбивших его и неразлучных ангельских спутников земной жизни, где он действительно осознаёт идентичность и присутствие божественного Наставника, который так долго находился в его разуме на земле. Такой опыт – это чудесное пробуждение, настоящее воскресение.

<a name="U113_7_2"></a>*113:7.2 (1248.2)* В моронтийных сферах сопровождающие серафимы (двое ангелов) являются вашими гостеприимными спутниками. Эти ангелы не только общаются с вами в течение вашего постепенного прохождения через переходные миры, делая всё возможное для того, чтобы помочь вам обрести моронтийный и духовный статус, но пользуются также возможностью повысить собственное развитие посредством обучения в школах переподготовки, созданных для эволюционных серафимов в обительских мирах.

<a name="U113_7_3"></a>*113:7.3 (1248.3)* Человеческий род был создан на уровне чуть ниже наиболее простых типов ангельских категорий. Поэтому вашим первым заданием моронтийной жизни будет исполнение обязанностей помощников серафимов в выполнении той текущей работы, которая будет ждать вас по достижении осознания личности после освобождения от уз плоти.

<a name="U113_7_4"></a>*113:7.4 (1248.4)* Прежде, чем смертные покидают обительские миры, у каждого из них появляются постоянные серафические партнеры, или хранители. В процессе вашего восхождения в моронтийных сферах именно серафические хранители являются теми существами, которые в должное время становятся свидетелями и подтверждают распоряжения о вашем вечном союзе с Настройщиками Мышления. Совместными усилиями они создали ваши личностные идентичности сотворенных во плоти детей временны́х миров. Затем, после того как вы достигнете зрелого моронтийного состояния, они будут сопровождать вас через Иерусем и связанные с ним миры прогресса и культуры локальной системы. После этого они направятся вместе с вами на Эдемию с ее семьюдесятью сферами развитой социализации, а впоследствии они приведут вас к Мелхиседекам и будут сопровождать вас в течение вашей возвышенной жизни в столичных мирах вселенной. Когда вы освоите мудрость и культуру Мелхиседеков, они перенесут вас на Салвингтон, где вы встретитесь лицом к лицу с Властелином всего Небадона. Эти же серафические помощники последуют за вами через малый и большой сектора сверхвселенной и, далее, к приемным мирам Уверсы, оставаясь с вами до тех пор, пока, в итоге, вы не будете секонафимированы для длительного перелета в Хавону.

<a name="U113_7_5"></a>*113:7.5 (1248.5)* Некоторые из хранителей судьбы, прикрепленных к созданию в течение его смертного пути, следуют через Хавону вместе с восходящими паломниками. Другие на время расстаются со своими старыми смертными товарищами, и пока эти смертные пересекают кольца центральной вселенной, их хранители судьбы достигают колец Серафингтона. Они будут ждать на берегах Рая, пока их смертные партнеры пробудятся от последнего сна, означающего переход из времени в новый опыт вечности. Впоследствии такие восходящие серафимы поступают в различные службы корпуса завершителей и Серафического Корпуса Свершения.

<a name="U113_7_6"></a>*113:7.6 (1248.6)* Человек и ангел могут воссоединиться в вечном служении – или этого может не произойти. Однако куда бы ни приводили серафимов их задания, они всегда поддерживают связь со своими прежними подопечными из эволюционных миров – восходящими смертными времени. Близкие отношения и нежная привязанность, появившиеся в сферах происхождения людей, никогда не забываются, никогда полностью не прерываются. В вечности люди и ангелы будут так же сотрудничать в божественном служении, как и на временнóм пути.

<a name="U113_7_7"></a>*113:7.7 (1249.1)* Для серафимов наиболее верным способом достижения Райских Божеств является успешное проведение души эволюционного происхождения к вратам Рая. Именно поэтому высочайшей оценки удостаиваются те серафимы, которые исполняют обязанности хранителей судьбы.

<a name="U113_7_8"></a>*113:7.8 (1249.2)* Только хранители судьбы зачисляются в первичный Корпус Завершения – корпус смертных, и такие пары посвящают себя высшему дерзновению – единению идентичностей. Такие пары серафимов достигают двойного духовного объединения на Серафингтоне до того, как они зачисляются в корпус завершителей. В этом опыте две ангельские сущности, взаимодополняющие друг друга во всех вселенских функциях, достигают предельного духовного двуединства, вследствие чего у них возникает новая способность принимать отличную от Настройщика частицу Райского Отца и сливаться с ней. Таким образом, некоторые из ваших преданных серафических партнеров во времени становятся вашими завершительскими партнерами в вечности – детьми Верховного и совершенными сынами Райского Отца.

<a name="U113_7_9"></a>*113:7.9 (1249.3)* [Представлено главой серафимов, расположенных на Урантии.]
