﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ114.md" title="Серафическое планетарное управление">Документ 114</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ116.md" title="Всемогущий-Верховный">Документ 116</a>&#160;&#62;&#62;</p><hr />

## Документ 115

## <a name="U115_0_0"></a>Верховное Существо

<a name="U115_0_1"></a>*115:0.1 (1260.1)* Когда речь идет о Боге-Отце, великим отношением является отношение сыновства. Когда речь идет о Боге-Верховном, условием обретения статуса является достижение – необходимо сделать что-то, равно как и быть чем-то.

### <a name="U115_1_0"></a>1&#8228;&#160;Относительность концептуальных рамок

<a name="U115_1_1"></a>*115:1.1 (1260.2)* Частичные, несовершенные и эволюционирующие интеллекты были бы беспомощны в совокупной вселенной, были бы неспособны сформировать ни одного рационального мысленного образа, если бы не внутренняя способность любого разума – высокого или низкого – создавать *вселенские рамки*, в которых протекает процесс мышления. Если разум не в силах охватить следствия, если он не может проникнуть в истинные первопричины, то такой разум неизменно постулирует следствия и придумывает первопричины, для того чтобы иметь в своем распоряжении средства логического мышления в пределах этих созданных разумом постулатов. И хотя такие вселенские рамки, используемые в мышлении созданий, совершенно необходимы для рациональных интеллектуальных операций, все они в большей или меньшей степени являются ошибочными.

<a name="U115_1_2"></a>*115:1.2 (1260.3)* Концептуальные рамки вселенной являются только относительно истинными; это полезные опоры, необходимость в которых со временем отпадет в связи с распространением более широкого понимания космоса. Постижения истины, красоты и благости, нравственности, этики, долга, любви, божественности, происхождения, бытия, цели, предназначения, времени, пространства и даже Божества являются только относительно истинными. Понятие Бога неизмеримо шире понятия Отца, однако концепция Отца является высшим человеческим представлением о Боге. Тем не менее, изображение отношений Создателя и создания через взаимоотношения Отца и Сына будет расширено теми сверхсмертными концепциями Божества, до которых вы подниметесь в Орвонтоне, в Хавоне и в Раю. Человек вынужден мыслить в рамках смертной вселенной, но это не значит, что он неспособен представить себе другие, более высокие рамки, в пределах которых может протекать мыслительный процесс.

<a name="U115_1_3"></a>*115:1.3 (1260.4)* Для того чтобы помочь смертным созданиям в понимании вселенной вселенных, различные уровни космической реальности получили названия конечного, абсонитного и абсолютного. Из этих уровней только абсолютный является безусловно вечным, истинно экзистенциальным. Абсонитное и конечное – производные, модификации, ограничения и ослабления изначальной и исконной абсолютной реальности бесконечности.

<a name="U115_1_4"></a>*115:1.4 (1260.5)* Конечные миры существуют благодаря вечному замыслу Бога. Конечные создания, высокие и низкие, могут предлагать – и предлагают – теории, объясняющие необходимость конечного в организации космоса. Однако в принципе конечное существует потому, что такова была воля Бога. Вселенная не может быть понята, равно как не может конечное создание рационально объяснить свое собственное индивидуальное существование, не обращаясь к предшествующим актам и предсущему волеизъявлению исходных существ – Создателей или родителей.

### <a name="U115_2_0"></a>2&#8228;&#160;Абсолютная основа Верховности

<a name="U115_2_1"></a>*115:2.1 (1261.1)* С экзистенциальной точки зрения, в галактиках не может произойти ничего нового, ибо присущая Я ЕСТЬ полнота бесконечности извечно содержится в семи Абсолютах, функционально ассоциирована в триединствах и опосредованно ассоциирована в тройственных союзах. Однако факт такого экзистенциального присутствия бесконечности в этих абсолютных объединениях никоим образом не препятствует реализации новых космических эмпирических сущностей. С точки зрения конечного создания, бесконечность включает в себя многое из того, что является потенциальным, многое из того, что относится к будущей возможности, а не к нынешней действительности.

<a name="U115_2_2"></a>*115:2.2 (1261.2)* Ценность является уникальным элементом вселенской реальности. Мы не понимаем, каким образом можно повысить ценность чего бы то ни было бесконечного и божественного. Но мы замечаем, что даже в отношениях бесконечного Божества возможна модификация – если не прибавление – *значений*. Для эмпирических вселенных даже божественные ценности возрастают как актуальности посредством расширенного понимания значений реальности.

<a name="U115_2_3"></a>*115:2.3 (1261.3)* Вся программа всеобщего созидания и эволюции на всех опытных уровнях сводится, очевидно, к превращению потенциального в актуальное; и это преобразование в равной мере относится к сферам потенции пространства, потенции разума и потенции духа.

<a name="U115_2_4"></a>*115:2.4 (1261.4)* Внешне метод, с помощью которого возможности космоса переходят в план действительного бытия, варьируется от уровня к уровню: на конечном уровне – это эмпирическая эволюция, на абсонитном – эмпирическое возникновение. Экзистенциальная бесконечность действительно безусловна в своей всеохватности, и сама эта всеохватность должна по необходимости включать также возможность эволюционного конечного постижения в опыте. Возможность такого эмпирического роста становится вселенской актуальностью благодаря отношениям, присущим тройственным союзам и воздействующим на Верховного и в Верховном.

### <a name="U115_3_0"></a>3&#8228;&#160;Изначальное, актуальное и потенциальное

<a name="U115_3_1"></a>*115:3.1 (1261.5)* Концептуально абсолютный космос беспределен; определить величину и характер этой первоначальной реальности – значит обусловить бесконечность и нарушить чистоту концепции вечности. Идея бесконечного-вечного, вечного-бесконечного, безусловна по величине и абсолютна по факту. В прошлом, настоящем или будущем Урантии нет языка, который мог бы адекватно выразить реальность бесконечности или бесконечность реальности. Человек – конечное создание в бесконечном космосе – вынужден довольствоваться искаженными отражениями и приблизительными представлениями о том безграничном, беспредельном, не имеющем начала и конца бытии, понять которое он поистине не в силах.

<a name="U115_3_2"></a>*115:3.2 (1261.6)* Человек никогда не сможет надеяться на постижение концепции абсолюта, не попытавшись вначале нарушить единство такой реальности. Разум – это объединение всех различий, но в отсутствие таких различий разум теряет фундамент, на котором можно было бы попытаться сформулировать представления, необходимые в процессе постижения.

<a name="U115_3_3"></a>*115:3.3 (1261.7)* Требуется предварительная сегментация бесконечности, пребывающей в состоянии изначальной неподвижности, чтобы человек мог попытаться ее понять. В бесконечности существует единство, которое выражается в настоящих документах как Я ЕСТЬ, – первый постулат, возникающий в разуме создания. Однако создание неспособно понять, каким образом это единство становится двойственностью, триединством и многообразием, оставаясь в то же время безусловным единством. Человек сталкивается с той же проблемой, когда задумывается о неделимом Божестве Троицы, существующем наряду с множественной персонализацией Бога.

<a name="U115_3_4"></a>*115:3.4 (1262.1)* Только отдаленность человека от бесконечности является причиной того, что это понятие выражается одним словом. Хотя с одной стороны бесконечность является ЕДИНСТВОМ, с другой – это РАЗНООБРАЗИЕ без конца и края. С точки зрения конечных разумных существ, бесконечность является максимальным парадоксом философии и метафизики конечных созданий. Хотя в опыте поклонения духовная природа человека тянется вверх, к бесконечному Отцу, интеллектуальная способность человека к пониманию исчерпывается максимальной концепцией Верховного Существа. За пределами Верховного, представления всё больше сводятся к названиям; они всё в меньшей степени являются истинными обозначениями реальности; они всё больше превращаются в проекцию конечного понимания созданий на сверхконечное.

<a name="U115_3_5"></a>*115:3.5 (1262.2)* Единая основная концепция абсолютного уровня подразумевает постулирование трех аспектов:

<a name="U115_3_6"></a>*115:3.6 (1262.3)* 1. *Изначальное*. Безусловная концепция Первого Источника и Центра – то изначальное проявление Я ЕСТЬ, в котором берет свое начало вся реальность.

<a name="U115_3_7"></a>*115:3.7 (1262.4)* 2. *Актуальное*. Союз трех Абсолютов актуальности – Второго, Третьего и Райского Источников и Центров. Этот тройственный союз Вечного Сына, Бесконечного Духа и Острова Рай представляет собой актуальное раскрытие изначальности Первого Источника и Центра.

<a name="U115_3_8"></a>*115:3.8 (1262.5)* 3. *Потенциальное*. Союз трех Абсолютов потенциальности – Божества-Абсолюта, Безусловного Абсолюта и Всеобщего Абсолюта. Этот тройственный союз экзистенциальной потенциальности представляет собой потенциальное раскрытие изначальности Первого Источника и Центра.

<a name="U115_3_9"></a>*115:3.9 (1262.6)* Взаимосвязь Изначального, Актуального и Потенциального порождает напряжения в пределах бесконечности, результатом которых является возможность любого происходящего во вселенной роста, а рост является сущностью Семичастного, Верховного и Предельного.

<a name="U115_3_10"></a>*115:3.10 (1262.7)* В объединении Божества-Абсолюта, Всеобщего Абсолюта и Безусловного Абсолюта потенциальность абсолютна, в то время как актуальность является возникающей; в объединении Второго, Третьего и Райского Источников и Центров актуальность абсолютна, в то время как потенциальность является возникающей; в отношении изначальности Первого Источника и Центра мы не можем сказать, являются ли актуальность и потенциальность существующими или возникающими, – *Отец есть*.

<a name="U115_3_11"></a>*115:3.11 (1262.8)* С точки зрения времени, Актуальное – это то, что было и есть, Потенциальное – то, что возникает и будет, Изначальное – то, что есть. С точки зрения вечности, различия между Изначальным, Актуальным и Потенциальным не столь очевидны. У этих триединых качеств нет таких же отличий на уровнях Рая и вечности. В вечности всё существует – но только не всё еще раскрыто во времени и пространстве.

<a name="U115_3_12"></a>*115:3.12 (1262.9)* С точки зрения создания, актуальность является субстанцией, потенциальность – способностью. Актуальность существует в самом центре, откуда она распространяется в направлении периферийной бесконечности; потенциальность приближается к центру с периферии бесконечности и сходится во всеобщем центре. Изначальность является тем, что сначала вызывает, а затем уравновешивает двуединые движения – циклическое превращение реальности из потенциальной в актуальную и потенциализация существующей актуальности.

<a name="U115_3_13"></a>*115:3.13 (1262.10)* Три Абсолюта потенциальности действуют только на вечном уровне космоса; поэтому они никогда не функционируют как таковые на субабсолютных уровнях. На нисходящих уровнях реальности тройственный союз потенциальности проявляется вместе с Предельным и в Верховном. По отношению к некоторой части одного из субабсолютных уровней, потенциальное может не актуализоваться во времени, однако в совокупности такое невозможно. В конечном счете, Воля Бога всегда торжествует – не всегда в отношении индивидуальной части, но неизменно в отношении единого целого.

<a name="U115_3_14"></a>*115:3.14 (1263.1)* Именно в тройственном союзе актуальности находится центр всего сущего в космосе; будь то дух, разум или энергия – всё сосредоточено в этом объединении Сына, Духа и Рая. Личность духа-Сына есть эталонная модель всякой личности во всех вселенных. Субстанция Острова Рай есть эталонная модель, совершенным раскрытием которой является Хавона и совершенствующимся – сверхвселенные. Совместный Вершитель является одновременно разумной активацией космической энергии, концептуализацией духовной цели и объединением математических причин и следствий материальных уровней с волевыми целями и мотивами духовного уровня. В конечной вселенной и по отношению к ней Сын, Дух и Рай действуют в Предельном и воздействуют на него в той мере, в какой он ограничен и обусловлен в Верховном.

<a name="U115_3_15"></a>*115:3.15 (1263.2)* Актуальность (Божества) есть то, к чему человек стремится при восхождении к Раю. Потенциальность (человеческой божественности) есть то, что развивается в человеке на этом пути. Изначальное есть то, что делает возможным сосуществование и интеграцию человека актуального, человека потенциального и человека вечного.

<a name="U115_3_16"></a>*115:3.16 (1263.3)* В конечном счете, динамика космоса заключается в непрерывном переходе реальности из потенциальности в актуальность. В теории может существовать предел этому превращению, однако на практике это невозможно, ибо как Потенциальное, так и Актуальное охватываются Изначальным (Я ЕСТЬ), и это отождествление навечно исключает вероятность ограничения эволюционного развития вселенной. Всё, что отождествляется с Я ЕСТЬ, содержит неисчерпаемые возможности развития, ибо актуальность заключенных в Я ЕСТЬ потенциальных сущностей абсолютна и потенциальность заключенных в Я ЕСТЬ актуальных сущностей также абсолютна. Актуальное всегда будет раскрывать новые пути реализации невозможных ранее потенциальных сущностей – каждое принятое человеком решение не только актуализирует новую реальность в его опыте, но и раскрывает в нём новую способность для роста. В каждом дитя живет взрослый человек, и в каждом зрелом богопознавшем человеке живет моронтийный прогрессор.

<a name="U115_3_17"></a>*115:3.17 (1263.4)* В масштабе всего космоса прекращение роста невозможно, ибо основание для роста – абсолютные актуальные сущности – безусловно, а его прерогативы – абсолютные потенциальные сущности – неограниченны. С практической точки зрения, философы вселенной пришли к выводу, что такой вещи, как *конец*, не существует.

<a name="U115_3_18"></a>*115:3.18 (1263.5)* С ограниченной точки зрения, действительно существуют многие завершения, многие прекращения деятельности, но в расширенном аспекте более высокого вселенского уровня существуют не завершения, а только переходы от одной фазы развития к другой. Существование совокупной вселенной связано с несколькими основными вселенскими эпохами: эпохой Хавоны, эпохой сверхвселенных и эпохой внешней вселенной. Однако даже эти, следующие друг за другом основные периоды – не более чем условные вехи на нескончаемой дороге вечности.

<a name="U115_3_19"></a>*115:3.19 (1263.6)* Только окончательное проникновение в истину, красоту и благость Верховного Существа могло бы раскрыть прогрессирующему созданию те абсонитные качества предельной божественности, которые лежат за рамками концептуальных уровней истины, красоты и благости.

### <a name="U115_4_0"></a>4&#8228;&#160;Источники верховной реальности

<a name="U115_4_1"></a>*115:4.1 (1263.7)* Любое рассмотрение *происхождений* Бога-Верховного должно начинаться с Райской Троицы, ибо Троица является изначальным Божеством, в то время как Верховный является производным Божеством. Любое рассмотрение *роста* Верховного должно включать экзистенциальные тройственные союзы, ибо они охватывают всю абсолютную актуальность и всю бесконечную потенциальность (в совокупности с Первым Источником и Центром). Эволюционный Верховный является кульминационным и, в личностном аспекте, волевым средоточием превращения – преобразования – потенциальных сущностей в актуальные в пределах конечного уровня бытия. Два тройственных союза – актуальный и потенциальный – включают всю совокупность взаимосвязей роста во вселенных.

<a name="U115_4_2"></a>*115:4.2 (1264.1)* Источником Верховного является Райская Троица – вечное, актуальное и неделимое Божество. Верховный есть, в первую очередь, духовное лицо, и это духовное лицо происходит из Троицы. Однако Верховный является, кроме того, Божеством роста – эволюционного роста, – и этот рост берет свое начало в двух тройственных союзах: актуальном и потенциальном.

<a name="U115_4_3"></a>*115:4.3 (1264.2)* Если вам трудно понять, каким образом бесконечные тройственные союзы могут функционировать на конечном уровне, задумайтесь о том, что сама их бесконечность должна включать в себя потенциальность конечного; бесконечность охватывает всё – от низшего и предельно обусловленного конечного существования до высших и безусловно абсолютных реальностей.

<a name="U115_4_4"></a>*115:4.4 (1264.3)* Сложно не столько осмыслить, что бесконечное действительно включает в себя конечное, сколько понять, каким именно образом это бесконечное фактически проявляется в конечном. Однако Настройщики Мышления, пребывающие в смертном человеке, служат одним из вечных доказательств того, что даже абсолютный Бог (как абсолют) способен установить и действительно устанавливает прямую связь с самыми низшими и самыми незначительными из всех волевых созданий вселенной.

<a name="U115_4_5"></a>*115:4.5 (1264.4)* Тройственные союзы, в своей совокупности охватывающие актуальное и потенциальное, проявляются на конечном уровне во взаимодействии с Верховным Существом. Способ такого проявления является и прямым, и косвенным: прямым в той мере, в какой тройственные отношения отражаются непосредственно в Верховном; косвенным в той мере, в какой они образуются посредством возникшего абсонитного уровня.

<a name="U115_4_6"></a>*115:4.6 (1264.5)* Верховная реальность, которая является всецелой конечной реальностью, находится в процессе динамичного роста между безусловными потенциальными сущностями внешнего пространства и безусловными актуальными сущностями во всеобщем центре. Так в сотрудничестве абсонитных посредников Рая с Верховными Создателями времени происходит реализация области конечного. Акт вызревания условных возможностей трех великих потенциальных Абсолютов есть абсонитная функция Творцов Совокупной Вселенной и их трансцендентальных партнеров. И после того как эти возможности достигают некоторого уровня зрелости, Личности Верховных Создателей прибывают из Рая, чтобы приступить к вековой задаче превращения эволюционирующих вселенных в действительное бытие.

<a name="U115_4_7"></a>*115:4.7 (1264.6)* Рост Верховности проистекает из тройственных союзов; духовное лицо Верховного происходит из Троицы; однако энергетические прерогативы Всемогущего основаны на успехе божественности Бога-Семичастного, тогда как совмещение энергетических прерогатив Всемогущего-Верховного с духовным лицом Бога-Верховного осуществляется благодаря служению Совместного Вершителя, посвятившего разум Верховного в качестве объединяющего фактора этого эволюционного Божества.

### <a name="U115_5_0"></a>5&#8228;&#160;Связь Верховного с Райской Троицей

<a name="U115_5_1"></a>*115:5.1 (1264.7)* Реальность личностной и духовной сущности Верховного Существа находится в абсолютной зависимости от существования и действий Райской Троицы. В то время как рост Верховного определяется отношениями, существующими в тройственных союзах, духовная личность Бога-Верховного зависит от Райской Троицы и образуется из нее; Райская Троица извечно остается абсолютным центральным источником совершенной и бесконечной устойчивости, вокруг которого постепенно осуществляется эволюционный рост Верховного.

<a name="U115_5_2"></a>*115:5.2 (1265.1)* Функция Троицы соотносится с функцией Верховного, ибо Троица действует на всех (совокупных) уровнях, включая уровень действия Верховности. Однако подобно тому, как эпоха Хавоны сменяется эпохой сверхвселенных, так и видимое действие Троицы в качестве непосредственного создателя сменяется созидательными актами детей Райских Божеств.

### <a name="U115_6_0"></a>6&#8228;&#160;Связь Верховного с Тройственными Союзами

<a name="U115_6_1"></a>*115:6.1 (1265.2)* Тройственный союз актуальности продолжает функционировать непосредственно в постхавонские эпохи: гравитация Рая охватывает основные единицы материального бытия, гравитация духа Вечного Сына воздействует непосредственно на основополагающие ценности духовного бытия, а гравитация разума Совместного Вершителя неизменно удерживает все важнейшие значения разумного бытия.

<a name="U115_6_2"></a>*115:6.2 (1265.3)* Однако ввиду того, что каждый этап творческой активности распространяется вовне, через неизведанный космос, он функционирует и существует на всё большем удалении от непосредственного действия созидательных сил и божественных личностей центрального местоположения – абсолютного Острова Рай и находящихся на нем бесконечных Божеств. Поэтому последующие уровни космического существования становятся всё более зависимыми от процессов, происходящих в пределах трех Абсолютных потенциальностей бесконечности.

<a name="U115_6_3"></a>*115:6.3 (1265.4)* Верховное Существо охватывает возможности космического служения, не выраженные в явной форме в Вечном Сыне, Бесконечном Духе или неличностных реальностях Острова Рай. Этим утверждением мы отдаем должное абсолютности этих трех основных актуальностей, однако рост Верховного основан не только на данных актуальностях Божества и Рая, но связан также с процессами, происходящими в Божестве-Абсолюте, Всеобщем Абсолюте и Безусловном Абсолюте.

<a name="U115_6_4"></a>*115:6.4 (1265.5)* Верховное Существо растет не только по мере достижения богоподобия Создателями и созданиями эволюционирующих вселенных: это конечное Божество претерпевает рост также в результате того, что создания и Создатели овладевают конечными возможностями большой вселенной. Движение Верховного является двойным: центростремительным – к Раю и Божеству, и центробежным – к безграничности Абсолютов потенциальности.

<a name="U115_6_5"></a>*115:6.5 (1265.6)* В течение нынешней вселенской эпохи это двуединое движение раскрывается в восходящих и нисходящих личностях большой вселенной. Верховные Создатели и все их божественные партнеры отражают центробежное, расходящееся движение Верховного, в то время как восходящие паломники семи сверхвселенных свидетельствуют о центростремительной, сходящейся тенденции Верховности.

<a name="U115_6_6"></a>*115:6.6 (1265.7)* Конечное Божество всегда стремится к двуединой корреляции – внутренней направленности, к Раю и его Божествам, и внешней направленности, к бесконечности и ее Абсолютам. Мощное извержение несущей созидательное начало Рая божественности, находящей личностное выражение в Сынах-Создателях и силовое выражение в регуляторах энергии, свидетельствует о существовании обширного потока Верховности, истекающего вовне, в область потенциальности, в то время как бесконечная процессия восходящих созданий большой вселенной свидетельствует о мощном потоке Верховности, устремленном к центру, к единению с Райским Божеством.

<a name="U115_6_7"></a>*115:6.7 (1265.8)* Люди знают, что движение невидимого можно иногда увидеть, наблюдая за воздействием такого движения на видимое. Мы, обитатели вселенных, уже давно научились обнаруживать движения и тенденции Верховности, наблюдая за результатами таких процессов в личностях и моделях большой вселенной.

<a name="U115_6_8"></a>*115:6.8 (1266.1)* Хотя мы и не уверены, мы всё же полагаем, что Верховный, как конечное отражение Райского Божества, находится в процессе вечного продвижения во внешнее пространство. Однако как ограниченное выражение трех Абсолютных потенциалов внешнего пространства, это Верховное Существо вечно стремится к связи с Раем. И эти двуединые движения, по-видимому, объясняют бóльшую часть основной деятельности в организованных в настоящее время вселенных.

### <a name="U115_7_0"></a>7&#8228;&#160;Сущность Верховного

<a name="U115_7_1"></a>*115:7.1 (1266.2)* В Божестве Верховного Отец-Я ЕСТЬ достиг относительно полного освобождения от ограничений, присущих бесконечности статуса, вечности бытия и абсолютности своей природы. Однако Бог-Верховный был освобожден от всех экзистенциальных ограничений только благодаря тому, что подвергся эмпирической обусловленности, присущей всеобщему характеру его деятельности. Достигая способности к обретению опыта, конечный Бог становится также зависимым от него. Добиваясь освобождения от вечности, Всемогущий сталкивается с преградами времени. Что же касается опыта роста и развития, то он мог появиться у Верховного только вследствие частичности существования и неполноты его сущности, неабсолютности бытия.

<a name="U115_7_2"></a>*115:7.2 (1266.3)* Всё это, должно быть, происходит по плану Отца, который поставил конечный прогресс в зависимость от усилий, достижения созданий – в зависимость от настойчивости, развитие личности – в зависимость от веры. Предопределяя этим эмпирическую эволюцию Верховного, Отец сделал возможным существование во вселенных конечных созданий и будущее достижение ими – путем эмпирического развития – божественности Верховности.

<a name="U115_7_3"></a>*115:7.3 (1266.4)* За исключением безусловных ценностей семи Абсолютов, вся реальность – включая Верховного и даже Предельного – относительна. Факт Верховности основан на энергии Рая, личности Сына и действии Совместного Вершителя, однако рост Верховного сокрыт в Божестве-Абсолюте, Безусловном Абсолюте и Всеобщем Абсолюте. И это синтезирующее и объединяющее Божество – Бог-Верховный – является персонификацией конечной тени, отбрасываемой через всю большую вселенную бесконечным единством непостижимой сущности Райского Отца – Первого Источника и Центра.

<a name="U115_7_4"></a>*115:7.4 (1266.5)* В той мере, в какой тройственные союзы непосредственно действуют на конечном уровне, они соприкасаются с Верховным – тем Божеством, которое является средоточием и космической совокупностью конечных характеристик сущностей Абсолюта Актуального и Абсолюта Потенциального.

<a name="U115_7_5"></a>*115:7.5 (1266.6)* Райская Троица считается абсолютной неизбежностью; Семь Главных Духов являются, очевидно, Троичными неизбежностями; актуализация Верховного в энергии-разуме-духе-личности, должно быть, является эволюционной неизбежностью.

<a name="U115_7_6"></a>*115:7.6 (1266.7)* По всей вероятности, Бог-Верховный не был неизбежным в безусловной бесконечности, однако он представляется таковым на всех уровнях относительности. Он является неотъемлемым концентрирующим, суммирующим и охватывающим началом эволюционного опыта, эффективно объединяющим результаты данного способа восприятия реальности в сущности своего Божества. И всё это он совершает, очевидно, для того, чтобы способствовать появлению *неизбежного возникновения* – сверхопыта и сверхконечного проявления Бога-Предельного.

<a name="U115_7_7"></a>*115:7.7 (1267.1)* Верховное Существо невозможно полностью осознать, не принимая во внимание источник, функцию и предназначение: связь с порождающей Троицей, вселенную своей деятельности и Троицу-Предельную – непосредственное предназначение.

<a name="U115_7_8"></a>*115:7.8 (1267.2)* В процессе суммирования эволюционного опыта Верховный соединяет конечное с абсонитным – так же как разум Совместного Вершителя интегрирует божественную духовность личностного Сына с неизменными энергиями Райской модели и как присутствие Всеобщего Абсолюта объединяет активирование Божества с реактивностью Безусловного. И данное единство, очевидно, является раскрытием необнаруженного влияния изначального единства Первого Отца-Причины, Источника-Модели всех вещей и всех существ.

<a name="U115_7_9"></a>*115:7.9 (1267.3)* [Подготовлено Могущественным Посланником, временно пребывающим на Урантии.]
