﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ116.md" title="Всемогущий-Верховный">Документ 116</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ118.md" title="Верховный и Предельный — время и пространство">Документ 118</a>&#160;&#62;&#62;</p><hr />

## Документ 117

## <a name="U117_0_0"></a>Бог-Верховный

<a name="U117_0_1"></a>*117:0.1 (1278.1)* Каким бы ни было наше место во вселенной, в той мере, в какой мы выполняем волю Бога, мы способствуем актуализации всемогущего потенциала Верховного. Воля Бога есть цель Первого Источника и Центра, потенциально выраженная в трех Абсолютах, олицетворенная в Вечном Сыне, совмещенная для вселенского действия в Бесконечном Духе и увековеченная в извечных моделях Рая. И Бог-Верховный становится высочайшим конечным выражением всеобъемлющей воли Бога.

<a name="U117_0_2"></a>*117:0.2 (1278.2)* Если когда-нибудь все обитатели большой вселенной будут относительно полностью подчинять свою жизнь воле Бога, то пространственно-временны́е творения утвердятся в свете и жизни и Всемогущий – божественный потенциал Верховности – обретет фактическое существование в божественной личности Бога-Верховного.

<a name="U117_0_3"></a>*117:0.3 (1278.3)* Когда эволюционирующий разум становится восприимчивым к контурам космического разума, когда эволюционирующая вселенная обретает устойчивость по образцу центральной вселенной, когда развивающийся дух соприкасается с объединенным служением Главных Духов, когда восходящая смертная личность, наконец, приучается к божественному руководству внутреннего Настройщика, – тогда еще на одну ступень возрастает реальность Верховного во вселенных, и божественность Верховного еще на один шаг приближается к своей реализации в космосе.

<a name="U117_0_4"></a>*117:0.4 (1278.4)* Эволюция частей и индивидуумов большой вселенной является отражением всеохватной эволюции Верховного, в то время как Верховный, в свою очередь, есть синтез совокупной всеохватности всей эволюции большой вселенной. С точки зрения смертного, и то, и другое – как в эволюционном, так и в эмпирическом аспекте – взаимообусловлено.

### <a name="U117_1_0"></a>1&#8228;&#160;Природа Верховного Существа

<a name="U117_1_1"></a>*117:1.1 (1278.5)* Верховный есть исполненная физической гармонии красота, наделенная интеллектуальным значением истина и порожденная духовной ценностью благость. Он есть наслаждение истинного успеха и радость вечного обретения. Он есть сверхдуша большой вселенной, сознание конечного космоса, совершенство конечной реальности и персонификация опыта Создателей и созданий. На протяжении всей вечности будущего Бог-Верховный будет являться выразителем реальности волевого опыта в троичных отношениях Божества.

<a name="U117_1_2"></a>*117:1.2 (1278.6)* В лице Верховных Создателей Боги спустились из Рая во владения времени и пространства, чтобы сотворить и развить создания, способные достичь Рая, – создания, которые могут совершить восхождение к Раю в поисках Отца. Эта вселенская процессия нисходящих, раскрывающих Бога Создателей и восходящих, ищущих Бога созданий вскрывает характер эволюции Верховного как Божества, в котором как нисходящие, так и восходящие существа достигают взаимопонимания, открывают вечное и всеобщее братство. Так Верховное Существо становится конечным синтезом опыта причины – совершенных Создателей, и следствия – совершенствующихся созданий.

<a name="U117_1_3"></a>*117:1.3 (1279.1)* Большая вселенная заключает в себе возможность полного объединения и неизменно стремится к нему. Это проистекает из того, что нынешнее космическое бытие является следствием созидательных актов и властных мандатов Райской Троицы, представляющей собой безусловное единство. Именно это тринитарное единство выражается в конечном космосе в Верховном, чья реальность становится всё более явной по мере достижения вселенными максимального уровня отождествления с Троицей.

<a name="U117_1_4"></a>*117:1.4 (1279.2)* Воля Создателя и воля создания качественно различны. Однако эмпирически они схожи, ибо создание и Создатель способны сотрудничать в достижении вселенского совершенства. Человек способен трудиться совместно с Богом и тем самым участвовать в создании вечного завершителя. Бог способен действовать даже в облике человека при инкарнациях его Сынов, которые тем самым достигают верховности в опыте созданий.

<a name="U117_1_5"></a>*117:1.5 (1279.3)* В Верховном Существе Создатель и создание объединены в одном Божестве, чья воля является выражением одной божественной личности. И эта воля Верховного есть нечто большее, чем воля Создателя или создания, подобно тому, как суверенная воля Сына-Владыки Небадона является в настоящее время чем-то бóльшим, чем сочетание божественной и человеческой воли. Союз, объединяющий Райское совершенство и пространственно-временнóй опыт, порождает новую значимую ценность на божественных уровнях реальности.

<a name="U117_1_6"></a>*117:1.6 (1279.4)* Эволюционирующая божественная природа Верховного становится точным отображением уникального опыта всех созданий и всех Создателей в большой вселенной. В Верховном создатель и создание слиты воедино. Они навсегда соединены тем опытом, который родился в превратностях, связанных с решениями многочисленных проблем – проблем, с которыми сталкивается всё конечное творение, следуя по вечному пути в поисках совершенства и освобождения от оков незавершенности.

<a name="U117_1_7"></a>*117:1.7 (1279.5)* Истина, красота и благость взаимосвязаны в служении Духа, величии Рая, милосердии Сына и опыте Верховного. Бог-Верховный *есть* истина, красота и благость, ибо эти присущие божественности понятия представляют собой конечные максимумы опыта формирования идей. Вечные источники этих триединых свойств божественности находятся на сверхконечном уровне, но создание способно воспринимать такие источники как сверхистину, сверхкрасоту и сверхблагость.

<a name="U117_1_8"></a>*117:1.8 (1279.6)* Михаил – создатель – раскрыл божественную любовь Создателя-Отца к своим земным детям. Открыв и почувствовав эту божественную любовь, люди могут стремиться раскрыть ее своим братьям во плоти. Такая любовь создания является истинным отражением любви Верховного.

<a name="U117_1_9"></a>*117:1.9 (1279.7)* Содержание Верховного отличается симметричностью. Первый Источник и Центр потенциален в трех великих Абсолютах, актуален в Раю, в Сыне и в Духе. Однако Верховный является и актуальным, и потенциальным: это существо, обладающее личной верховностью и всемогуществом, реагирует как на усилия созданий, так и на замысел Создателя. Он лично воздействует на вселенную и лично реагирует на всю совокупность вселенной; он одновременно является верховным создателем и верховным созданием. Божество Верховности выражает таким образом совокупность всего конечного.

### <a name="U117_2_0"></a>2&#8228;&#160;Источник эволюционного роста

<a name="U117_2_1"></a>*117:2.1 (1280.1)* Верховный является Богом-во-времени; в нём заключается тайна временнóго роста созданий; он также является победой над несовершенным настоящим и достижением совершенствующегося будущего. И окончательные плоды всего конечного роста заключаются в могуществе, управляемом духом посредством разума благодаря объединяющему и созидательному присутствию личности. Кульминационным следствием всего этого роста является Верховное Существо.

<a name="U117_2_2"></a>*117:2.2 (1280.2)* Для смертного человека существование эквивалентно росту. Воистину, оно может представляться таковым даже в более широком вселенском смысле, ибо управляемое духом бытие действительно представляется имеющим своим следствием эмпирический рост – повышение статуса. Однако мы уже давно полагаем, что нынешний рост, которым характеризуется существование созданий в течение данной вселенской эпохи, является функцией Верховного. Точно так же мы считаем, что такой тип роста свойственен эпохе роста Верховного и что он закончится с завершением роста Верховного.

<a name="U117_2_3"></a>*117:2.3 (1280.3)* Посмотрите на статус сынов, тринитизованных созданиями. Они рождаются и живут в нынешнюю вселенскую эпоху; у них есть личность, они наделены разумом и духом. Они обладают опытом и помнят свой опыт, но они не *растут* так, как восходящие существа. Согласно своему пониманию, мы полагаем, что эти сыны, тринитизованные созданиями, *существуя* в нынешней вселенской эпохе, *принадлежат* следующей вселенской эпохе, которая начнется после завершения роста Верховного. Поэтому они не *принадлежат* Верховному в его нынешнем статусе, для которого характерна незавершенность и проистекающий из нее рост. Следовательно, они не принимают участия в эмпирическом росте в течение нынешней вселенской эпохи и находятся в резерве для использования в следующую вселенскую эпоху.

<a name="U117_2_4"></a>*117:2.4 (1280.4)* Члены моей собственной категории – Могущественные Посланники, – будучи объятыми Троицей, не участвуют в росте в нынешнюю вселенскую эпоху. В определенном смысле, по своему статусу мы относимся к предыдущей вселенской эпохе – как, фактически, и Неизменные Сыны Троицы. Ясно одно: наш статус закреплен объятиями Троицы, вследствие чего опыт не приводит к дальнейшему росту.

<a name="U117_2_5"></a>*117:2.5 (1280.5)* Это не относится к завершителям или любым другим эволюционным и эмпирическим категориям, участвующим в процессе роста Верховного. Вы, смертные, живущие в настоящее время на Урантии, обладающие возможностью стремиться к достижению Рая и статусу завершителей, должны понять, что такое предназначение реализуемо только потому, что вы – от Верховного и принадлежите ему и тем самым участвуете в цикле роста Верховного.

<a name="U117_2_6"></a>*117:2.6 (1280.6)* Когда-нибудь рост Верховного прекратится; его статус будет завершенным (в энергетически-духовном смысле). Это завершение эволюции Верховного ознаменует собой также окончание эволюции созданий как части Верховности. Мы не знаем, какой тип роста может быть характерным для вселенных внешнего пространства. Однако мы совершенно уверены в том, что он будет полностью отличаться от всего, что известно в нынешнюю эпоху эволюции семи сверхвселенных. Функция эволюционных граждан большой вселенной несомненно будет заключаться в компенсирующей деятельности по отношению к обитателям внешнего пространства, лишенным роста Верховности.

<a name="U117_2_7"></a>*117:2.7 (1280.7)* При завершении нынешней вселенской эпохи Верховное Существо будет действовать в качестве эмпирического властелина большой вселенной. Обитатели внешнего пространства – граждане следующей вселенской эпохи – будут обладать постсверхвселенским потенциалом роста, способностью к эволюционным достижениям, предполагающей полновластие Всемогущего-Верховного, что исключает участие созданий в энерго-личностном синтезе, происходящем в нынешнюю вселенскую эпоху.

<a name="U117_2_8"></a>*117:2.8 (1281.1)* Поэтому незавершенность Верховного можно рассматривать как благо, ибо она делает возможным эволюционный рост сотворенных созданий нынешних вселенных. У пустоты действительно есть свое достоинство: она может быть эмпирически заполнена.

<a name="U117_2_9"></a>*117:2.9 (1281.2)* Один из самых интересных вопросов конечной философии – следующий: происходит ли актуализация Верховного Существа в ответ на эволюцию большой вселенной, или же конечный космос постепенно эволюционирует в ответ на постепенную актуализацию Верховного? Или, быть может, в своем развитии они взаимозависимы и являются эволюционными противоположностями, каждая из которых вызывает рост другой? В одном мы уверены: создания и вселенные, высокие и низкие, развиваются в Верховном, и по мере их развития возникает объединенная совокупность всей конечной активности в эту вселенскую эпоху. Таково появление Верховного Существа, что для всех личностей является эволюцией всемогущества Бога-Верховного.

### <a name="U117_3_0"></a>3&#8228;&#160;Значение Верховного для вселенских созданий

<a name="U117_3_1"></a>*117:3.1 (1281.3)* Космическая реальность, по-разному определяемая как Верховное Существо, Бог-Верховный и Всемогущий-Верховный, есть комплексный и всеобщий синтез возникающих фаз всех конечных реальностей. Огромное разнообразие вечной энергии, божественного духа и всеобщего разума достигает конечной кульминации в эволюции Верховного, который является совокупным выражением всего конечного роста, самореализуемого на божественных уровнях максимального конечного завершения.

<a name="U117_3_2"></a>*117:3.2 (1281.4)* Верховное Существо – это то божественное русло, по которому течет созидательная бесконечность тройственных союзов, кристаллизующаяся в галактической панораме пространства, на фоне которой разворачивается величественная личностная драма времени: покорение энергии-вещества духом через посредство разума.

<a name="U117_3_3"></a>*117:3.3 (1281.5)* Иисус сказал: «Я есть живой путь» – он и является живым путем от материального уровня самосознания до духовного уровня богосознания. И так же, как он представляет собой живой путь восхождения от «я» до Бога, так и Верховный – это живой путь от конечного сознания до трансцендентности сознания, вплоть до проницательности абсонитности.

<a name="U117_3_4"></a>*117:3.4 (1281.6)* Ваш Сын-Создатель действительно может служить таким живым путем, ведущим от человечности к божественности, ибо он лично, в собственном опыте, прошел всю эту вселенскую стезю развития – от истинной человечности Иешуа бен Иосифа, Сына Человеческого, до Райской божественности Михаила Небадонского – Сына бесконечного Бога. Так же и Верховное Существо может функционировать как вселенский путь преодоления ограничений конечного статуса, ибо оно является действительным воплощением и личностным олицетворением эволюции, прогресса и одухотворения всех созданий. Равным образом и опыт нисходящих из Рая личностей, приобретаемый в большой вселенной, является частью его опыта, дополняя его совокупный восходящий опыт паломников времени.

<a name="U117_3_5"></a>*117:3.5 (1281.7)* То, что смертный человек сотворен по образу Божьему, – это не только метафора. С физической точки зрения, это утверждение едва ли верно, однако в отношении некоторых вселенских потенциальностей оно является подлинным фактом. В человеческом роде разворачивается нечто подобное той драме эволюционного достижения, которая, в неизмеримо большем масштабе, происходит во вселенной вселенных. В присутствии конечных потенциальностей Верховного, человек – волевая личность – обретает созидательные черты в союзе с Настройщиком – безличностной сущностью, в результате чего расцветает бессмертная душа. Во вселенных пространственно-временны́е личности Создателей действуют совместно с безличностным духом Райской Троицы, благодаря чему они становятся создателями нового энергетического потенциала, присущего реальности Божества.

<a name="U117_3_6"></a>*117:3.6 (1282.1)* Будучи созданием, смертный человек не есть точное подобие Верховного Существа, которое является божеством. Однако в некотором смысле эволюция человека действительно напоминает рост Верховного. Человек осознанно проходит путь развития от материального к духовному посредством твердости, силы и настойчивости своих собственных решений. Он растет также по мере того, как Настройщик Мышления создает новые методы, позволяющие ему спуститься с духовного на моронтийный уровень души, и, однажды появившись, душа начинает расти самостоятельно.

<a name="U117_3_7"></a>*117:3.7 (1282.2)* Это отчасти напоминает метод распространения Верховного Существа. Его полновластие растет через деяния и достижения Верховных Создателей. Такова эволюция величия его могущества как правителя большой вселенной. Природа его божества зависит также от предсущего единства Райской Троицы. Однако есть еще один аспект эволюции Бога-Верховного: он не только развивается Создателями и происходит из Троицы – он также развивает сам себя и происходит из самого себя. Бог-Верховный сам является волевым, созидательным участником своей собственной актуализации как божества. Так же и моронтийная человеческая душа является волевым, созидательным партнером в обеспечении своего собственного бессмертия.

<a name="U117_3_8"></a>*117:3.8 (1282.3)* В сотрудничестве с Совместным Вершителем Отец управляет энергиями Рая, наделяя их восприимчивостью к Верховному. В сотрудничестве с Вечным Сыном Отец сотворяет личности Создателей, чьи действия со временем приведут к полновластию Верховного. Вместе с Сыном и Духом Отец создает троичных личностей, призванных действовать в качестве правителей в большой вселенной вплоть до наступления такого времени, когда завершение эволюции Верховного позволит ему принять на себя это полновластие. Этим и многими другими путями Отец сотрудничает с другими равными ему существами – Божествами и не-Божествами, – помогая эволюции Верховности. Однако он также действует в этих областях самостоятельно. Эта самостоятельная функция Отца, вероятно, лучше всего раскрывается в служении Настройщиков и связанных с ними сущностей.

<a name="U117_3_9"></a>*117:3.9 (1282.4)* Божество есть единство – экзистенциальное в Троице, эмпирическое в Верховном, реализованное на уровне смертных созданий в слиянии с Настройщиками. Присутствие Настройщика Мышления в смертном человеке раскрывает принципиальное единство вселенной, ибо человек – низший возможный тип вселенской личности – содержит в себе действительную частицу высшей и вечной реальности, частицу самого Отца всех личностей.

<a name="U117_3_10"></a>*117:3.10 (1282.5)* Верховное Существо эволюционирует благодаря своей связи с Райской Троицей и вследствие успеха божественности детей этой Троицы из числа создателей и администраторов. Бессмертная душа человека раскрывает свое собственное вечное предназначение благодаря связи с божественным присутствием Райского Отца и в согласии с личностными решениями человеческого разума. Троица является для Бога-Верховного тем же, чем Настройщик – для эволюционирующего человека.

<a name="U117_3_11"></a>*117:3.11 (1282.6)* В течение нынешней вселенской эпохи Верховное Существо, очевидно, неспособно функционировать непосредственно в качестве создателя, за исключением тех случаев, когда творческие силы времени и пространства исчерпали конечные возможности действия. До сих пор в истории вселенных такое случалось только один раз: когда были исчерпаны возможности конечного действия в области вселенского отражения, Верховный проявил себя как созидательный завершитель всех предшествующих действий создателей. Мы полагаем, что и в будущем он будет действовать в этом качестве всякий раз, когда предшествующая созидательность будет завершать соответствующий цикл творческой активности.

<a name="U117_3_12"></a>*117:3.12 (1283.1)* Верховное Существо не создавало человека, однако человек был в буквальном смысле слова создан из потенциальности Верховного; сама его жизнь происходит из этой потенциальности. Не занимается Верховное Существо и развитием человека. И тем не менее, сам Верховный есть сущность развития. С конечной точки зрения, мы действительно живем, движемся и существуем в имманентности Верховного.

<a name="U117_3_13"></a>*117:3.13 (1283.2)* Очевидно, Верховный неспособен инициировать изначальную причинность, но он выступает катализатором всякого вселенского роста и, по-видимому, ему суждено обеспечить всеобъемлющее завершение предназначения всех эмпирических эволюционных существ. Отец порождает концепцию конечного космоса; Сыны-Создатели претворяют эту идею во времени и пространстве с согласия и в сотрудничестве с Созидательными Духами; Верховный доводит до кульминации совокупное развитие конечного и устанавливает его связь с предназначением абсонитного.

### <a name="U117_4_0"></a>4&#8228;&#160;Конечный Бог

<a name="U117_4_1"></a>*117:4.1 (1283.3)* Наблюдая постоянную борьбу сотворенных созданий за совершенство статуса и божественность бытия, мы неизбежно приходим к мысли о том, что эти нескончаемые усилия свидетельствуют о непрерывной борьбе Верховного за божественную самореализацию. Бог-Верховный является конечным Божеством, и он должен справляться с проблемами конечного во всеобъемлющем смысле этого слова. Наши усилия в борьбе с превратностями времени в эволюционных процессах пространства являются отражениями его усилий, направленных на достижение реальности «я» и завершение полновластия в пределах сферы действия, которая расширяется его эволюционирующей сущностью до крайних возможных пределов.

<a name="U117_4_2"></a>*117:4.2 (1283.4)* По всей большой вселенной Верховный борется за самовыражение. Его божественная эволюция в определенной мере зависит от мудрости поступков, совершаемых каждой существующей личностью. Когда человек избирает вечную жизнь, он становится сотворцом судьбы; и в жизни такого восходящего смертного конечный Бог обретает еще бóльшую степень самореализации личности и расширяет свое эмпирическое полновластие. Однако если создание отвергает вечный путь, то эволюция той части Верховного, которая зависела от выбора этого создания, претерпевает неизбежную задержку; такую потерю можно компенсировать аналогичным или сопоставимым опытом. Что же касается личности несохранившегося существа, то она поглощается сверхдушой творения, становясь частью Божества Верховного.

<a name="U117_4_3"></a>*117:4.3 (1283.5)* Бог отличается таким доверием и любовью, что даже людям он вверяет частицу своей божественной сущности для хранения и самореализации. Сущность Отца – духовное присутствие Настройщика – неразрушима, каким бы ни был выбор смертного существа. Дитя Верховного – развивающееся «я» – может быть разрушено, несмотря на то что потенциально объединяющая личность такого заблудшего «я» сохранится как фактор Божества Верховности.

<a name="U117_4_4"></a>*117:4.4 (1283.6)* Человеческая личность действительно способна разрушить индивидуальность создания, и хотя всё то, что было ценным в жизни такого космического самоубийцы сохранится, *эти качества не сохранятся как индивидуальное создание*. Верховный снова проявится в созданиях вселенных, но никогда больше в виде того же самого лица; уникальная личность отклонившего восхождение существа вернется к Верховному, как капля воды возвращается в море.

<a name="U117_4_5"></a>*117:4.5 (1284.1)* Любое изолированное действие личностных частей конечного является относительно несущественным по отношению к грядущему появлению Верховного Целого, однако целое, тем не менее, зависит от совокупных действий многочисленных частей. Личность индивидуального смертного незначительна на фоне всеобъемлющей Верховности, но личность каждого человека представляет собой незаменимое значение-ценность в составе конечного: однажды выраженная, личность никогда уже не находит идентичного выражения, кроме как в продолжающемся существовании этой живой личности.

<a name="U117_4_6"></a>*117:4.6 (1284.2)* Так, одновременно с нашим стремлением к самовыражению, Верховный – в нас и вместе с нами – стремится выразить себя как божество. Всякий раз, когда мы приходим к Отцу, Верховный приходит к Райскому Создателю всего сущего. По мере того как мы решаем проблемы самореализации, Бог опыта достигает всемогущей верховности во вселенных времени и пространства.

<a name="U117_4_7"></a>*117:4.7 (1284.3)* Восхождение человечества во вселенной требует усилий; эволюция Верховного также невозможна без целенаправленных и разумных действий. Только сохраняя активность, создания могут достигнуть совершенства; только в непрестанной опеке конечного творения дух Верховности способен реализовать могущество Всемогущего.

<a name="U117_4_8"></a>*117:4.8 (1284.4)* Временнáя связь человека с Верховным служит основанием для космической морали – всеобщей чувствительности к *долгу* и его принятию. Эта мораль превосходит временнóе восприятие относительного добра и зла; такая мораль непосредственно основана на признании эмпирического обязательства по отношению к эмпирическому Божеству – признании, присущем самосознающему созданию. Смертный человек и все остальные конечные создания сотворены из живого потенциала энергии, разума и духа, заключенного в Верховном. Именно на Верховного опирается союз Настройщика и восходящего смертного существа для создания бессмертного и божественного характера завершителя. Именно из самóй реальности Верховного Настройщик, с согласия человеческой воли, сплетает узоры вечной природы восходящего Божьего сына.

<a name="U117_4_9"></a>*117:4.9 (1284.5)* Развитие прогресса Настройщика в одухотворении и увековечении человеческой личности прямо способствует расширению полновластия Верховного. Такие достижения в человеческой эволюции одновременно являются и достижениями в эволюционной актуализации Верховного. Хотя то, что создания не эволюционируют без Верховного, и является истиной, возможно, что полная эволюция Верховного точно так же недостижима без завершения эволюции всех созданий. В этом состоит великая космическая ответственность самосознающих личностей: Верховное Божество в определенном смысле зависит от выбора смертных созданий. И с помощью непостижимых механизмов вселенского отражения Древние Дней получают точное и полное представление о взаимном прогрессе эволюции созданий и эволюции Верховного.

<a name="U117_4_10"></a>*117:4.10 (1284.6)* Великий вызов, брошенный смертному человеку, заключается в следующем: решите ли вы воплотить познаваемые в опыте ценностные значения космоса в своей собственной развивающейся индивидуальности, или же, отвергнув продолжение жизни, допустите, чтобы эти тайны Верховности остались нераскрывшимися, ожидающими действия другого создания в другое время, которое *по-своему* постарается внести собственный вклад в эволюцию конечного Бога? Однако это будет уже его вкладом в Верховного, а не вашим.

<a name="U117_4_11"></a>*117:4.11 (1284.7)* Великая борьба данной вселенской эпохи – это борьба между потенциальным и актуальным, стремление к актуализации всего того, что еще не нашло своего выражения. Если смертный человек отправляется в путешествие к Раю, то тем самым он следует движениям времени, которые, подобно струям, текут в потоке вечности; если же смертный человек отвергает продолжение жизни, то он движется против течения событий в конечных вселенных. Механическое творение неумолимо движется в соответствии с раскрывающимся замыслом Райского Отца, но волевое творение обладает выбором – принять или отвергнуть роль личностного участия в вечном путешествии. Смертный человек неспособен уничтожить высшие ценности человеческого существования, но он совершенно определенно способен воспрепятствовать эволюции этих ценностей в своем собственном личном опыте. В той и только в той мере, в какой человеческое «я» отказывается, таким образом, принять участие в восхождении к Раю, происходит задержка в достижении Верховным выражения своей божественности в большой вселенной.

<a name="U117_4_12"></a>*117:4.12 (1285.1)* Смертному человеку было доверено не только присутствие Райского Отца – Настройщик, – но и распоряжение судьбой бесконечно малой частицы грядущего Верховного. Ибо как человек достигает предназначенного человеку, так Верховный обретает свое предназначение на уровнях божества.

<a name="U117_4_13"></a>*117:4.13 (1285.2)* Поэтому каждый из вас стоит перед решением, которое когда-то стояло перед каждым из нас: подведете ли вы Бога времени, который столь зависим от решений конечного разума? Подведете ли вы Верховную личность во вселенных из-за лени – признака животного регресса? Подведете ли вы возвышенного брата всех созданий, который так зависит от каждого из созданий? Сможете ли вы позволить себе перейти в мир нереализованного, когда перед вами лежит чарующая перспектива вселенского пути – божественное открытие Райского Отца и божественное участие в поисках и эволюции Бога Верховности?

<a name="U117_4_14"></a>*117:4.14 (1285.3)* Дары Бога – его посвящение реальности – не являются отчуждениями; он не отдаляет от себя творение, однако он создал напряжения в творениях, обращающихся вокруг Рая. Бог прежде всего любит человека и дарует ему потенциальное бессмертие – вечную реальность. И любящий Бога человек действительно становится вечным. И вот в чём тайна: чем больше приближается человек к Богу в любви, тем большей становится реальность – действительность – такого человека. Чем больше человек удаляется от Бога, тем больше он приближается к нереальности – прекращению существования. Когда человек посвящает свою волю выполнению воли Отца, когда человек отдает Богу всё, что *имеет*, тогда Бог делает человека большим, чем он есть.

### <a name="U117_5_0"></a>5&#8228;&#160;Сверхдуша творения

<a name="U117_5_1"></a>*117:5.1 (1285.4)* Великий Верховный – это космическая сверхдуша большой вселенной. В нём качества и количества космоса действительно находят присущее божеству выражение. Природа его божества представляет собой мозаичную картину совокупной громадности всей природы созданий и Создателей во всех эволюционирующих вселенных. И Верховный является также актуализирующимся Божеством, воплощающим созидательную волю, которая охватывает выявляющийся замысел вселенной.

<a name="U117_5_2"></a>*117:5.2 (1285.5)* Интеллектуальные, потенциально личностные «я» конечного уровня возникают из Третьего Источника и Центра и достигают в Верховном синтеза конечного пространственно-временнóго Божества. Когда создание подчиняется воле Создателя, оно не подавляет свою личность и не отказывается от нее; действуя таким образом, индивидуальные личностные участники актуализации конечного Бога не теряют самостоятельности своей воли. Наоборот, такие личности всё больше растут благодаря участию в этом великом становлении Божества; в этом союзе с божественностью человек возвышает, обогащает, одухотворяет и объединяет свое эволюционирующее «я», достигая преддверия верховности.

<a name="U117_5_3"></a>*117:5.3 (1286.1)* Эволюционирующая бессмертная душа человека – совместное творение материального разума и Настройщика – восходит как таковая к Раю и впоследствии, после зачисления в Корпус Завершения, обретает новую связь с контуром духовной гравитации Вечного Сына, что достигается при помощи эмпирического метода, известного как *трансцендентация завершителя*. В итоге такие завершители становятся приемлемыми кандидатами для эмпирического признания в качестве личностей Бога-Верховного. И когда эти смертные разумные существа, выполняя неизвестные будущие задания Корпуса Завершения, достигнут седьмой ступени духовного бытия, их двуединый интеллект станет триединым. Два созвучных разума – человеческий и божественный – возвысятся в союзе с эмпирическим разумом Верховного Существа, который к тому времени уже завершит свою актуализацию.

<a name="U117_5_4"></a>*117:5.4 (1286.2)* В вечном будущем актуализация Бога-Верховного – его созидательное выражение и духовное отображение – осуществится в одухотворенном разуме, бессмертной душе восходящего человека, так же как раскрытие Всеобщего Отца произошло в земной жизни Иисуса.

<a name="U117_5_5"></a>*117:5.5 (1286.3)* Человек не объединяется с Верховным и утрачивает личную идентичность, но вселенские последствия опыта всех людей действительно становятся для Верховного частью божественного опыта. «Действие – наше, последствия – Божьи».

<a name="U117_5_6"></a>*117:5.6 (1286.4)* Проходя через возрастающие уровни вселенных, прогрессирующая личность оставляет за собой след актуализированной реальности. Растущие творения времени и пространства, будь то разум, дух или энергия, видоизменяются при прохождении личности через их сферы. Когда человек действует, Верховный реагирует, и это взаимодействие представляет собой факт прогресса.

<a name="U117_5_7"></a>*117:5.7 (1286.5)* Великие контуры энергии, разума и духа никогда не находятся в постоянном владении восходящей личности; эти виды служения извечно являются частью Верховности. В смертном опыте человеческий интеллект приналежит ритмическим пульсациям вспомогательных духов разума и осуществляет свои решения в той области, которая образуется благодаря контуру этой духовной опеки. После естественной смерти человеческое «я» навечно отделяется от контура вспомогательных духов. Хотя эти вспомогательные духи, по-видимому, никогда не передают одной личности опыт другой, они способны передавать и передают безличностные последствия решений и действий через Бога-Семичастного Богу-Верховному. (По крайней мере, это относится к вспомогательным духам поклонения и мудрости.)

<a name="U117_5_8"></a>*117:5.8 (1286.6)* Так обстоит дело и с духовными контурами: человек использует их во время своего восхождения во вселенных, но они никогда не принадлежат ему как часть его вечной личности. Однако эти контуры духовной опеки, будь то Дух Истины, Святой Дух или духовные присутствия сверхвселенной, восприимчивы и чувствительны к выявляющимся ценностям восходящей личности, и эти ценности в точности передаются через Семичастного Верховному.

<a name="U117_5_9"></a>*117:5.9 (1286.7)* Хотя такие духовные влияния как Святой Дух и Дух Истины относятся к опеке, осуществляемой в локальной вселенной, их руководство не ограничивается только географическими пределами данного локального творения. Покинув границы своей родной локальной вселенной, восходящий смертный не лишается всей опеки Духа Истины, который с таким постоянством наставлял его и выводил из философских лабиринтов материальных и моронтийных миров, при каждом кризисе восхождения неизменно направляя Райского паломника и всегда говоря ему: «Вот путь». Когда с помощью духа выявляющегося Верховного Существа и службы сверхвселенского отражения вы покинете владения локальной вселенной, то вас и дальше будет вести к Раю утешающий и направляющий дух посвященческих Райских Божьих Сынов.

<a name="U117_5_10"></a>*117:5.10 (1287.1)* Каким образом эти многочисленные контуры космического служения регистрируют значения, ценности и факты эволюционного опыта в Верховном? Мы не знаем этого наверняка, однако полагаем, что такая регистрация происходит через лица Верховных Создателей Райского происхождения, непосредственно посвящающих эти пространственно-временны́е контуры. Интеллектуально-эмпирические аккумуляции вспомогательных духов разума, опекающих физический уровень интеллекта, являются частью опыта Божественной Попечительницы локальной вселенной, и через этот Созидательный Дух они, возможно, регистрируются в разуме Верховности. Вероятно, таким же образом, с помощью аналогичных методов, в лице Верховности регистрируется и опыт смертных, полученный в общении с Духом Истины и Святым Духом.

<a name="U117_5_11"></a>*117:5.11 (1287.2)* Так и опыт человека и Настройщика должен отражаться в божественности Бога-Верховного, ибо когда Настройщики приобретают опыт, они становятся сродни Верховному, а эволюционирующая душа смертного человека создается из предсущей возможности такого опыта в пределах Верховного.

<a name="U117_5_12"></a>*117:5.12 (1287.3)* Так разнообразный опыт всего творения действительно становится частью эволюции Верховности. Создания всего лишь используют качества и количества конечного в своем восхождении к Отцу; безличностные последствия такого использования навечно остаются частью живого космоса – Верховного лица.

<a name="U117_5_13"></a>*117:5.13 (1287.4)* То, чтó сам человек берет с собой как принадлежность своей личности, есть запечатленный в его характере опыт использования интеллектуальных и духовных контуров большой вселенной при восхождении к Раю. Когда человек принимает решение и когда он претворяет это решение в действие, он приобретает опыт, и значения и ценности этого опыта навсегда остаются частью его вечного характера на всех уровнях, от конечного до окончательного. Обладающий космической нравственностью и божественной духовностью характер представляет собой главную аккумуляцию личных решений создания, озаренных искренним поклонением, прославленных разумной любовью и претворенных в братском служении.

<a name="U117_5_14"></a>*117:5.14 (1287.5)* Со временем эволюционирующий Верховный компенсирует неспособность конечных созданий достигнуть большего, чем ограниченной эмпирической связи со вселенной вселенных. Создания способны достигнуть Райского Отца, однако их эволюционный разум, являясь конечным, неспособен действительно понять бесконечного и абсолютного Отца. Тем не менее, благодаря тому, что весь опыт созданий регистрируется в Верховном и становится его частью, после того как все создания достигнут последнего уровня конечного существования и после того как совокупное развитие вселенной сделает возможным достижение ими Бога-Верховного как действительного присутствия божественности, тогда – в силу самого факта такой связи – устанавливается связь со всеобъемлющим опытом. Временнóе конечное таит в себе семена вечности; нас учат, что после того как результатом завершения эволюции станет истощение способности к космическому росту, всеобъемлющее конечное перейдет к абсонитным стадиям вечного пути в поисках Отца как Предельного.

### <a name="U117_6_0"></a>6&#8228;&#160;Поиск Верховного

<a name="U117_6_1"></a>*117:6.1 (1287.6)* Мы ищем Верховного во вселенных, но не находим его. «Он есть внутреннее и внешнее всех вещей и существ, движущихся и неподвижных. Оставаясь дальним, он близок, неузнаваемый в своей тайне». Всемогущий-Верховный – это «форма того, что еще не оформлено, модель того, что еще не создано». Бог-Верховный – это ваш вселенский дом, и когда вы найдете его, это будет подобно возвращению домой. Он является вашим эмпирическим родителем; он вырос в опыте божественного родителя точно так же, как и в опыте людей. Он знает вас, потому что он подобен и создателю, и созданию.

<a name="U117_6_2"></a>*117:6.2 (1288.1)* Если вы действительно желаете найти Бога, то в вашем разуме не может не появиться осознание Верховного. Так же как Бог является вашим божественным Отцом, так Верховный является вашей божественной Матерью, которая вскармливает вас в течение ваших жизней, проживаемых в качестве вселенских созданий. «Каким всеохватным является Верховный – он повсюду! От его присутствия зависит жизнь бесчисленных сотворенных существ, и ни одно не отвергается».

<a name="U117_6_3"></a>*117:6.3 (1288.2)* То, чем Михаил является для Небадона, Верховный является для конечного космоса; его Божество – это великий путь, по которому любовь Отца течет вовне ко всему творению, и он же является великим путем, по которому конечные создания идут к центру в поисках Отца, который есть любовь. Даже Настройщики Мышления связаны с ним: по своей изначальной божественной сущности они подобны Отцу, но приобретая опыт процессов времени, происходящих во вселенных пространства, они становятся подобными Верховному.

<a name="U117_6_4"></a>*117:6.4 (1288.3)* Принятие созданием решения исполнять волю Создателя представляет собой космическую ценность вселенского значения, что сразу же вызывает реакцию некоторой нераскрытой, но повсеместной координационной силы, возможно, проявления всё более широкого действия Верховного Существа.

<a name="U117_6_5"></a>*117:6.5 (1288.4)* Моронтийная душа эволюционирующего смертного поистине является сыном действующего через Настройщика Всеобщего Отца и дитя ответного космического действия Верховного Существа – Всеобщей Матери. Материнское влияние преобладает в человеческой личности в течение всего детства растущей души в локальной вселенной. Влияние божественных родителей становится более сбалансированным после слияния с Настройщиком и в течение пребывания в сверхвселенной. Однако когда создание времени начинает пересекать вечную центральную вселенную, природа Отца становится всё более очевидной, достигая вершин конечного выражения, после того как создание узнаёт Всеобщего Отца и принимается в Корпус Завершения.

<a name="U117_6_6"></a>*117:6.6 (1288.5)* В опыте и через опыт достижения восходящим «я» статуса завершителя колоссальное воздействие на его эмпирические материнские качества оказывают присутствие духа Вечного Сына и присутствие разума Бесконечного Духа, которые соприкасаются с таким «я» и наполняют его. Позднее, в сферах активности завершителей в большой вселенной, происходит новое пробуждение скрытого материнского потенциала Верховного – новая реализация эмпирических значений, новый синтез эмпирических ценностей всего восходящего пути. Нам представляется, что это самопретворение будет продолжаться в жизни завершителей шестой ступени до тех пор, пока материнское наследие Верховного не достигнет конечной синхронности с наследием Отца, заключенным в Настройщике. Этот увлекательный период функционирования большой вселенной есть продолжение зрелого этапа пути усовершенствованного восходящего смертного.

<a name="U117_6_7"></a>*117:6.7 (1288.6)* Возможно, что после завершения шестой ступени существования и с началом седьмой, завершающей ступени духовного статуса, наступит время прогрессивных эпох обогащения опыта, углубления мудрости и реализации божественности. Для сущности завершителя это, видимо, будет аналогично успешному окончанию борьбы разума за самореализацию духа, завершению согласования восходящей сущности человека с божественной сущностью Настройщика в пределах конечных возможностей. Так это величественное вселенское «я» становится вечным сыном-завершителем Райского Отца, равно как и вечным вселенским дитя Матери-Верховной, – вселенским «я», способным представлять как Отца, так и Мать вселенных и личностей в любой деятельности или начинании, которые относятся к конечному управлению созданных, создающих или эволюционирующих вещей и существ.

<a name="U117_6_8"></a>*117:6.8 (1289.1)* Все развивающие свою душу люди в буквальном смысле являются эволюционными сынами Бога-Отца и Бога-Матери – Верховного Существа. Но до тех пор, пока смертный человек не осознáет этого божественного наследия в своей душе, его уверенность в родстве с Божеством должна воплощаться в вере. Опыт человеческой жизни – это космический кокон, в котором вселенские дары Верховного Существа и вселенское присутствие Всеобщего Отца (не являющиеся личностями) развивают временнýю моронтийную душу и характер завершителя, соединяющий в себе человеческое и божественное начала для вселенского предназначения и вечного служения.

<a name="U117_6_9"></a>*117:6.9 (1289.2)* Люди слишком часто забывают о том, что Бог является величайшим опытом в человеческом существовании. Другие виды опыта ограничены по своему характеру и содержанию, однако опыт Бога ограничен только способностями постижения, которыми обладает создание, и такой опыт сам по себе расширяет эти способности. Когда люди ищут Бога, они ищут всё. Когда они находят Бога, они находят всё. Поиск Бога есть безмерное посвящение любви, которое влечет за собой поразительные открытия новой, еще большей любви, ждущей своего посвящения.

<a name="U117_6_10"></a>*117:6.10 (1289.3)* Всякая истинная любовь – от Бога, и человек получает божественную любовь, посвящая ее своим товарищам. Любовь динамична. Ее невозможно удержать, она полна жизни, она свободна, она волнует и всегда находится в движении. Человеку никогда не удастся взять любовь Отца и заключить ее в своем сердце. Любовь Отца может стать истинной для смертного человека только при прохождении через его личность, когда он, в свою очередь, посвящает эту любовь своим товарищам. Великий круговорот любви истекает от Отца через его сынов к братьям и, таким образом, к Верховному. Любовь Отца проявляется в смертной личности благодаря служению внутреннего Настройщика. Такой богопознавший сын раскрывает эту любовь своим вселенским братьям, и это братское чувство является основой любви Верховного.

<a name="U117_6_11"></a>*117:6.11 (1289.4)* Путь к Верховному лежит только через опыт, и в нынешние эпохи творения известны только три пути подходов созданий к Верховности:

<a name="U117_6_12"></a>*117:6.12 (1289.5)* 1. Граждане Рая нисходят из вечного Острова через Хавону, где они обретают способность понимания Верховности путем наблюдения различий между реальностями Рая и Хавоны и с помощью исследований многочисленных видов деятельности Верховных Создателей, от Главных Духов до Сынов-Создателей.

<a name="U117_6_13"></a>*117:6.13 (1289.6)* 2. Пространственно-временны́е восходящие создания из эволюционных вселенных Верховных Создателей вплотную приближаются к Верховному при пересечении Хавоны в качестве первого шага для лучшего осознания единства Райской Троицы.

<a name="U117_6_14"></a>*117:6.14 (1289.7)* 3. Уроженцы Хавоны приобретают понимание Верховного в общении с нисходящими паломниками Рая и восходящими паломниками семи сверхвселенных. Уроженцы Хавоны по своей природе способны гармонизовать принципиально различные воззрения граждан вечного Острова и граждан эволюционных вселенных.

<a name="U117_6_15"></a>*117:6.15 (1290.1)* Для эволюционных созданий существует семь великих подходов к Всеобщему Отцу. Путь каждого из таких восхождений к Раю лежит через божественность одного из Семи Главных Духов, и каждый такой подход становится возможным благодаря расширению восприимчивости к опыту, появляющейся у создания в результате служения в той сверхвселенной, которая отражает природу соответствующего Главного Духа. Совокупность семи таких опытов очерчивает известные в настоящее время пределы осмысления созданием реальности и актуальности Бога-Верховного.

<a name="U117_6_16"></a>*117:6.16 (1290.2)* Не только собственная ограниченность человека мешает ему найти конечного Бога. Причина заключается также в незавершенности вселенной: именно незавершенность всех созданий – прошлых, настоящих и будущих – делает Верховного недостижимым. Любой индивидуум, достигший божественных уровней богоподобия, способен найти Бога-Отца, однако личное достижение Бога-Верховного будет возможным для *отдельного* создания лишь тогда, когда в далеком будущем всеобщего достижения совершенства его найдут *все* создания одновременно.

<a name="U117_6_17"></a>*117:6.17 (1290.3)* Несмотря на то что в нынешнюю вселенскую эпоху вы неспособны лично найти его так же, как вы способны найти и найдете Отца, Сына и Духа, восхождение к Раю и последующая деятельность во вселенной постепенно научат вас распознавать вселенское присутствие и космическое действие Бога всякого опыта. Плоды духа – это сущность Верховного, реализуемая в человеческом опыте.

<a name="U117_6_18"></a>*117:6.18 (1290.4)* Предстоящее человеку в будущем достижение Верховного станет результатом его слияния с духом Райского Божества. Для урантийцев этим духом является присутствие Райского Отца в Настройщике. И хотя Таинственный Наставник исходит от Отца и подобен Отцу, мы сомневаемся, чтобы даже такой божественный дар был способен исполнить неисполнимое – раскрыть сущность бесконечного Бога конечному созданию. Как мы полагаем, то, что Настройщики раскроют грядущим завершителям седьмой ступени, будет божественностью и сущностью Бога-Верховного. И это раскрытие будет означать для конечного существа то же, что раскрытие Бесконечного означало бы для абсолютного существа.

<a name="U117_6_19"></a>*117:6.19 (1290.5)* Верховный не является бесконечным, однако он, вероятно, охватывает всю бесконечность, которую когда-либо сможет осознать конечное создание. Для того, чтобы понять нечто большее, чем Верховный, нужно быть более, чем конечным!

<a name="U117_6_20"></a>*117:6.20 (1290.6)* Все эмпирические творения взаимозависимы в реализации своего предназначения. Только экзистенциальная реальность самодостаточна и самосущна. Хавона и семь сверхвселенных необходимы друг другу для достижения максимальной степени конечного обретения; точно так же когда-нибудь они будут зависеть от будущих вселенных внешнего пространства для преодоления конечного статуса.

<a name="U117_6_21"></a>*117:6.21 (1290.7)* Восходящий человек способен найти Отца; Бог экзистенциален и потому реален, независимо от статуса опыта, достигнутого всей вселенной. Однако ни одно отдельно взятое восходящее создание не сможет когда-либо найти Верховного, пока все восходящие существа не достигнут максимальной вселенской зрелости, которая позволит им одновременно принять участие в этом открытии.

<a name="U117_6_22"></a>*117:6.22 (1290.8)* Отец нелицеприятен; он относится к каждому из своих восходящих сынов как к космическому индивидууму. Верховный также нелицеприятен; он относится к своим эмпирическим детям как к единому космическому целому.

<a name="U117_6_23"></a>*117:6.23 (1290.9)* Человек может найти Отца в своем сердце, но он должен искать Верховного в сердцах всех других людей. И когда все создания в совершенстве раскроют любовь Верховного, тогда он станет вселенской действительностью для всех созданий. И это лишь один из способов выразить ту мысль, что вселенные перейдут в устойчивое состояние света и жизни.

<a name="U117_6_24"></a>*117:6.24 (1291.1)* Достижение совершенной самореализации всеми личностями и достижение совершенной устойчивости всеми вселенными равносильно достижению Верховного и свидетельствует об освобождении всей конечной реальности от ограничений, свойственных несовершенству бытия. Такое истощение всех конечных потенциалов приводит к завершению достижения Верховного и, с другой стороны, может определяться как завершенная эволюционная актуализация самого Верховного Существа.

<a name="U117_6_25"></a>*117:6.25 (1291.2)* Люди находят Верховного не внезапно и зрелищно, подобно землетрясению, которое разрывает скалы, образуя ущелья, а медленно и терпеливо, подобно реке, которая спокойно вымывает почву из своего русла.

<a name="U117_6_26"></a>*117:6.26 (1291.3)* Когда вы найдете Отца, вы найдете великую причину вашего духовного восхождения во вселенных; когда вы найдете Верховного, вы найдете великое следствие вашего продвижения к Раю.

<a name="U117_6_27"></a>*117:6.27 (1291.4)* Однако никто из богопознавших смертных никогда не будет одиноким в своем путешествии через космос, ибо он знает, что каждый свой шаг он совершает вместе с Отцом, в то время как сам путь, по которому он идет, есть присутствие Верховного.

### <a name="U117_7_0"></a>7&#8228;&#160;Будущее Верховного

<a name="U117_7_1"></a>*117:7.1 (1291.5)* Завершение реализации всех конечных потенциалов равносильно завершению реализации всего эволюционного опыта. Это предполагает окончательное выявление Верховного в качестве всемогущего присутствия Божества во вселенных. Мы считаем, что на этой стадии развития Верховный будет столь же явно персонализован, сколь и Вечный Сын, будет столь же реально наделен энергией, сколь и Остров Рай, будет столь же всецело объединенным, сколь и Совместный Вершитель. И всё это произойдет в пределах, ограниченных конечными возможностями Верховности в кульминационном развитии нынешней вселенской эпохи.

<a name="U117_7_2"></a>*117:7.2 (1291.6)* Хотя такая концепция будущего Верховного является абсолютно правильной, мы хотели бы обратить внимание на некоторые проблемы, связанные с этим представлением:

<a name="U117_7_3"></a>*117:7.3 (1291.7)* 1. Безусловные Смотрители Верховного вряд ли могут обрести божественное содержание на какой-либо стадии до завершения его эволюции, и, тем не менее, те же самые наблюдатели уже сейчас условно пользуются полновластием верховности в отношении вселенных, утвердившихся в свете и жизни.

<a name="U117_7_4"></a>*117:7.4 (1291.8)* 2. Верховный вряд ли мог бы функционировать в Предельной Троице, не достигнув полной актуальности вселенского статуса, и тем не менее, Предельная Троица уже сейчас является условной реальностью, и вы уже знаете о существовании Условных Наместников Предельного.

<a name="U117_7_5"></a>*117:7.5 (1291.9)* 3. Верховный не является целиком реальным существом для вселенских созданий, однако есть много оснований, позволяющих сделать вывод о том, что он вполне реален для Семичастного Божества, простирающегося от Всеобщего Отца в Раю до Сынов-Создателей и Созидательных Духов локальных вселенных.

<a name="U117_7_6"></a>*117:7.6 (1291.10)* Возможно, что у верхних пределов конечного уровня – там, где время соединяется с областью преодоленного времени, – последовательность становится неясной и стертой. Возможно, что Верховный способен предвидеть свое вселенское присутствие на сверхвременных уровнях и затем, в ограниченных пределах, прогнозировать будущую эволюцию, отражая это прогнозируемое будущее назад, на созданные уровни Имманентности Проецированной Незавершенности. Такие явления могут наблюдаться всякий раз, когда конечное вступает в контакт со сверхконечным, как это происходит в опыте людей, наделенных Настройщиками Мышления, – истинным предвосхищением будущих вселенских достижений человека на протяжении всей вечности.

<a name="U117_7_7"></a>*117:7.7 (1292.1)* Когда восходящие смертные принимаются в корпус завершения Рая, они дают клятву верности Райской Троице, и, давая эту клятву, они тем самым клянутся в вечной верности Богу-Верховному, который *является* Троицей в понимании всех конечных созданных личностей. Впоследствии, в процессе функционирования завершителей в эволюционирующих вселенных, они подчиняются исключительно распоряжениям Рая, вплоть до эпохального утверждения локальных вселенных в свете и жизни. По мере того, как новые организации управления этими усовершенствованными творениями начинают отражать выявляющееся полновластие Верховного, мы замечаем, что далекие отряды завершителей признаю́т юрисдикцию этих новых правлений. Представляется, что Бог-Верховный развивается в качестве объединителя эволюционных Корпусов Завершения, однако весьма вероятно, что Верховный, как член Предельной Троицы, будет руководить вечной судьбой этих семи корпусов.

<a name="U117_7_8"></a>*117:7.8 (1292.2)* Верховное Существо заключает в себе три сверхконечные возможности проявления во вселенной:

<a name="U117_7_9"></a>*117:7.9 (1292.3)* 1. Абсонитное сотрудничество в первой эмпирической Троице.

<a name="U117_7_10"></a>*117:7.10 (1292.4)* 2. Коабсолютные взаимоотношения во второй эмпирической Троице.

<a name="U117_7_11"></a>*117:7.11 (1292.5)* 3. Собесконечное участие в Троице Троиц; однако у нас нет удовлетворительного представления о том, что это действительно означает.

<a name="U117_7_12"></a>*117:7.12 (1292.6)* Это одна из общепринятых гипотез относительно будущего, которое ожидает Верховного, но существует также много предположений о его связях с нынешней большой вселенной после достижения ею статуса света и жизни.

<a name="U117_7_13"></a>*117:7.13 (1292.7)* Нынешняя цель сверхвселенных заключается в том, чтобы, исходя из своего состояния и в пределах своих возможностей, стать такими же совершенными, как Хавона. Это совершенство касается физических и духовных достижений и включает в себя также развитие администрации, системы правления и братских взаимоотношений. Считается, что в грядущие эпохи в сверхвселенных постепенно будут изжиты возможности дисгармонии, несогласованности и неправильных решений. Энергетические контуры будут полностью сбалансированы и целиком подчинены разуму, в то время как дух, в присутствии личности, достигнет господства над разумом.

<a name="U117_7_14"></a>*117:7.14 (1292.8)* Предполагается, что в это находящееся в далеком будущем время духовное лицо Верховного и обретенная Всемогущим энергия достигнут согласованности развития и что оба они, объединенные в Верховном Разуме и с его помощью, реализуются в качестве Верховного Существа, завершенной актуальности во вселенных – актуальности, которую смогут наблюдать все виды разумных созданий, вызывающей реакции всех созданных энергий, согласованной во всех духовных сущностях и познаваемой в опыте всеми вселенскими личностями.

<a name="U117_7_15"></a>*117:7.15 (1292.9)* Эта концепция предполагает истинное полновластие Верховного в большой вселенной. Вполне возможно, что нынешние Троичные администраторы продолжат действовать в качестве его наместников, но мы полагаем, что существующие сегодня границы между семью сверхвселенными постепенно исчезнут и вся большая вселенная будет функционировать как усовершенствованное целое.

<a name="U117_7_16"></a>*117:7.16 (1292.10)* Возможно, что Верховный будет тогда лично находиться на Уверсе, центральной сфере Орвонтона, откуда он будет руководить управлением временны́х творений, но это всего лишь предположение. Однако несомненно то, что личность Верховного Существа определенно будет доступной в каком-то конкретном месте, хотя его вездесущее Божество будет, вероятно, по-прежнему насыщать собой вселенную вселенных. Мы не знаем, какой будет связь граждан сверхвселенной с Верховным той эпохи, но она может напоминать нынешнее взаимоотношение уроженцев Хавоны с Райской Троицей.

<a name="U117_7_17"></a>*117:7.17 (1293.1)* Усовершенствованная большая вселенная тех грядущих дней будет значительно отличаться от того, чем она является сегодня. Уйдут в прошлое увлекательные начинания – организации галактик пространства, внедрение жизни в изменчивых мирах времени и развитие гармонии из хаоса, красоты – из потенциалов, истины – из значений, благости – из ценностей. Свершится конечное предназначение временны́х вселенных! Возможно, что наступит период покоя, отдыха от вековой борьбы за эволюционное совершенство. Но ненадолго! Несомненно, уверенно и неотвратимо загадка возникающего Божества Бога-Предельного бросит вызов этим усовершенствованным гражданам устойчивых вселенных точно так же, как некогда поиски Бога-Верховного стали испытанием для их борющихся эволюционных предков. Занавес космической судьбы поднимется, чтобы открыть трансцендентное величие манящего абсонитного пути достижения Всеобщего Отца на тех новых, более высоких уровнях, которые раскрываются в предельном опыте созданий.

<a name="U117_7_18"></a>*117:7.18 (1293.2)* [Подготовлено Могущественным Посланником, временно пребывающим на Урантии.]
