﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ117.md" title="Бог-Верховный">Документ 117</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ119.md" title="Посвящения Христа Михаила">Документ 119</a>&#160;&#62;&#62;</p><hr />

## Документ 118

## <a name="U118_0_0"></a>Верховный и Предельный — время и пространство

<a name="U118_0_1"></a>*118:0.1 (1294.1)* В отношении нескольких сущностей Божества можно сказать следующее:

<a name="U118_0_2"></a>*118:0.2 (1294.2)* 1. Отец есть самосущее «я».

<a name="U118_0_3"></a>*118:0.3 (1294.3)* 2. Сын есть сосуществующее «я».

<a name="U118_0_4"></a>*118:0.4 (1294.4)* 3. Дух есть совместно-существующее «я».

<a name="U118_0_5"></a>*118:0.5 (1294.5)* 4. Верховный есть эволюционно-эмпирическое «я».

<a name="U118_0_6"></a>*118:0.6 (1294.6)* 5. Семичастный есть самораспределяющаяся божественность.

<a name="U118_0_7"></a>*118:0.7 (1294.7)* 6. Предельный есть трансцендентально-эмпирическое «я».

<a name="U118_0_8"></a>*118:0.8 (1294.8)* 7. Абсолютный есть экзистенциально-эмпирическое «я».

<a name="U118_0_9"></a>*118:0.9 (1294.9)* В то время как Бог-Семичастный неотъемлем от эволюционного достижения Верховного, Верховный также неотъемлем от итогового появления Предельного. Двуединое присутствие Верховного и Предельного представляет собой основное объединение субабсолютного и производного Божества, ибо они взаимозависимо дополняют друг друга в достижении своего предназначения. Вместе они образуют эмпирический мост, соединяющий начала и завершения всего созидательного роста в совокупной вселенной.

<a name="U118_0_10"></a>*118:0.10 (1294.10)* Созидательное развитие никогда не кончается, но всегда приносит удовлетворение. Оно бесконечно в своем протяжении, но на всём своем протяжении оно пронизано теми моментами личностного удовлетворения от достижения преходящих целей, которые служат столь эффективным мобилизующим началом для новых дерзаний в космическом развитии, исследовании вселенной и достижении Божества.

<a name="U118_0_11"></a>*118:0.11 (1294.11)* Хотя область математики связана с качественными ограничениями, она всё же обеспечивает конечный разум концептуальной основой для размышлений о бесконечности. Не существует количественного ограничения чисел, даже в понимании конечного разума. Каким бы большим ни было воображаемое число, к нему всегда можно прибавить еще одно число. Кроме того, вы способны понять, что сколько бы раз вы ни прибавляли новую величину, результат будет далеким от бесконечности, ибо каждый раз можно будет прибавить еще одно число.

<a name="U118_0_12"></a>*118:0.12 (1294.12)* В то же время бесконечные ряды могут суммироваться в любой момент, и такой итог (точнее, промежуточный итог) приносит данному существу в данное время и в данном статусе всю полноту радости достижения цели. Однако рано или поздно то же самое существо начинает жаждать новых и более высоких целей, и такие присущие росту дерзания всегда будут ожидаться во всей полноте времени и во всех циклах вечности.

<a name="U118_0_13"></a>*118:0.13 (1294.13)* Каждая последующая вселенская эпоха – это преддверие новой эры космического роста, и каждая вселенская эпоха определяет непосредственное предназначение всех предшествующих стадий. Хавона сама по себе есть совершенное, но ограниченное своим совершенством творение; распространяясь в эволюционные сверхвселенные, совершенство Хавоны обретает не только космическое предназначение, но и освобождение от ограничений доэволюционного бытия.

### <a name="U118_1_0"></a>1&#8228;&#160;Время и вечность

<a name="U118_1_1"></a>*118:1.1 (1295.1)* Для того чтобы увереннее ориентироваться в космосе, человек должен как можно лучше понимать связь Божества с космосом. Хотя абсолютное Божество является вечным по своей природе, Боги связаны с временем в качестве некоторого обретаемого в вечности опыта. В эволюционных вселенных вечность есть временнáя непрерывность – непрерывное *сейчас*.

<a name="U118_1_2"></a>*118:1.2 (1295.2)* Решив исполнять волю Отца, личность смертного создания способна увековечиться благодаря самоидентификации с пребывающим в ней духом. Такое посвящение воли равноценно осуществлению вечностной реальности цели. Это значит, что цель создания станет неизменной относительно непрерывного ряда моментов, – иначе говоря, течение времени не будет сопровождаться изменением цели создания. Будет таких моментов миллион или миллиард – значения не имеет. В отношении цели создания, число потеряло смысл. Так решение создания и решение Бога приводят к вечным реальностям нескончаемого союза, в котором дух Бога и природа человека объединяются для нескончаемого служения детей Бога и их Райского Отца.

<a name="U118_1_3"></a>*118:1.3 (1295.3)* Существует прямая связь между зрелостью и осознанием единицы времени для любого данного интеллекта. Единицей времени может быть день, год или более длительный период, однако она неизменно является тем критерием, с помощью которого сознающее «я» оценивает обстоятельства жизни и посредством которого постигающий интеллект измеряет и оценивает факты временнóго существования.

<a name="U118_1_4"></a>*118:1.4 (1295.4)* Опыт, мудрость и рассудительность являются сопутствующими признаками удлинения единицы времени в смертном существовании. Когда человеческий разум возвращается к прошлому, он оценивает прошлый опыт для того, чтобы использовать его для воздействия на нынешнюю ситуацию. Когда разум обращается к будущему, он пытается оценить будущее значение возможного действия. Воспользовавшись, таким образом, и опытом, и мудростью, человеческая воля выносит суждение и принимает решение в настоящем, в результате чего появляется план действия, порожденный как прошлым, так и будущим.

<a name="U118_1_5"></a>*118:1.5 (1295.5)* В период зрелости развивающегося «я» прошлое и будущее соединяются, чтобы пролить свет на истинное значение настоящего. Становясь всё более зрелым, «я» черпает опыт из всё более далекого прошлого, в то время как проницательность его мудрости стремится всё глубже проникнуть в неизвестное будущее. И по мере того, как постигающее «я» расширяет свое проникновение как в прошлое, так и в будущее, его суждения всё менее и менее зависят от преходящего настоящего. Таким путем решение-действие начинает освобождаться от оков изменчивого настоящего и одновременно с этим начинает обладать чертами, имеющими значение для прошлого-будущего.

<a name="U118_1_6"></a>*118:1.6 (1295.6)* Терпение нужно тем смертным, которые пользуются короткими временны́ми единицами; настоящая зрелость превосходит терпение своей воздержанностью, которая рождается в истинном понимании.

<a name="U118_1_7"></a>*118:1.7 (1295.7)* Стать зрелым – это значит жить более интенсивно в настоящем, одновременно освобождаясь от ограничений настоящего. Зрелые планы, основанные на прошлом опыте, претворяются в настоящем так, чтобы улучшить ценности будущего.

<a name="U118_1_8"></a>*118:1.8 (1295.8)* Единица времени, соответствующая незрелости, концентрирует значение-ценность в настоящем моменте таким образом, что разрывает истинную связь настоящего с не-настоящим – прошлым-будущим. Единица времени, соответствующая зрелости, пропорциональна такому раскрытию однородной связи прошлого-настоящего-будущего, при котором «я» начинает постигать целостность событий, начинает видеть пейзаж времени в панорамной перспективе расширенных горизонтов, начинает, возможно, предполагать существование не имеющего начала и конца вечного континуума, фрагменты которого называются временем.

<a name="U118_1_9"></a>*118:1.9 (1296.1)* На уровнях абсолютного и бесконечного момент настоящего содержит в себе всё прошлое и всё будущее. Я ЕСТЬ означает также Я БЫЛ и Я БУДУ. И это представляет собой нашу лучшую концепцию вечности и вечного.

<a name="U118_1_10"></a>*118:1.10 (1296.2)* На абсолютном и вечном уровне потенциальная реальность является такой же значимой, как и актуальная реальность. Только на конечном уровне и только с точки зрения связанных временем созданий между ними видится столь огромное различие. Для Бога – как для абсолюта – принявший вечное решение восходящий смертный уже является Райским завершителем. Однако, благодаря пребывающему в человеке Настройщику Мышления, Вечный Отец не ограничен только осознанием этого факта, но способен также знать о каждом эпизоде временнóй борьбы с проблемами, возникающими на пути восхождения созданий от уровней подобия животным до богоподобных уровней бытия, равно как и принимать участие в этой борьбе.

### <a name="U118_2_0"></a>2&#8228;&#160;Вездесущность и повсеместность

<a name="U118_2_1"></a>*118:2.1 (1296.3)* Повсеместность Божества не следует путать с предельностью божественной вездесущности. По воле Всеобщего Отца Верховный, Предельный и Абсолютный компенсируют, координируют и объединяют его пространственно-временнýю повсеместность и преодолевшую пространство и время вездесущность с его вневременны́м и внепространственным всеобщим и абсолютным присутствием. И вам следует помнить о том, что повсеместность Божества, столь часто ассоциируемая с пространством, не обязательно обусловлена временем.

<a name="U118_2_2"></a>*118:2.2 (1296.4)* Как смертные и моронтийные восходящие создания, вы постепенно постигаете Бога благодаря служению Бога-Семичастного. Через Хавону вы открываете Бога-Верховного. В Раю вы находите его как личность, а вскоре после того как станете завершителями, вы попытаетесь познать его как Предельного. Представляется, что после достижения Предельного у завершителей есть только один путь: приступить к поиску Абсолютного. Ни один из завершителей не будет терзаться неопределенностью достижения Божества-Абсолюта, ибо восходя на уровни верховного и предельного, он находил Бога-Отца. Такие завершители несомненно будут верить в то, что если их поиски Бога-Абсолютного увенчаются успехом, они обнаружат всё того же Бога – Райского Отца, проявляющего себя на уровнях, которые еще ближе к бесконечным и всеобщим. Несомненно, что достижение Бога в абсолюте раскроет Первичного Прародителя вселенных, равно как и Окончательного Отца личностей.

<a name="U118_2_3"></a>*118:2.3 (1296.5)* Бог-Верховный может не являться демонстрацией пространственно-временнóй вездесущности Божества, однако он есть буквальное проявление божественной повсеместности. Между духовным присутствием Творца и материальными проявлениями творения существует обширная область повсеместного *становления* – вселенского выявления эволюционного Божества.

<a name="U118_2_4"></a>*118:2.4 (1296.6)* Мы уверены в том, что если Бог-Верховный когда-нибудь возьмет на себя непосредственное управление вселенными времени и пространства, то такое правление Божества будет осуществляться под сверхуправлением Предельного. В таком случае Бог-Предельный начнет проявляться во вселенных времени в качестве трансцендентального Всемогущего (Всесильного), под сверхуправлением которого, в аспекте административных функций Всемогущего-Верховного, будут находиться сверхвремя и преодоленное пространство.

<a name="U118_2_5"></a>*118:2.5 (1297.1)* Вслед за нами смертные могут задаться вопросом: если развитие Бога-Верховного до положения главы административной власти в большой вселенной сопровождается расширенным проявлением Бога-Предельного, то будет ли соответствующее проявление Бога-Предельного в постулированных вселенных внешнего пространства сопровождаться аналогичными и возрастающими раскрытиями Бога-Абсолютного? Однако доподлинно мы этого не знаем.

### <a name="U118_3_0"></a>3&#8228;&#160;Пространственно-временны́е отношения

<a name="U118_3_1"></a>*118:3.1 (1297.2)* Только благодаря своей повсеместности Божество могло объединить пространственно-временны́е проявления в конечную концепцию, ибо время есть последовательность мгновений, в то время как пространство – это система связанных точек. В конечном счете, вы постигаете время путем анализа и пространство – путем синтеза. Вы координируете и связываете два этих непохожих понятия благодаря интегрирующей интуиции личности. Из всех представителей животного мира только человек обладает этой способностью пространственно-временнóго восприятия. Для животного движение обладает значением, но движение обнаруживает ценность только для личностного создания.

<a name="U118_3_2"></a>*118:3.2 (1297.3)* Вещи обусловлены временем, однако истина – вне времени. Чем больше вы познали истину, тем больше вы *являетесь* истиной, тем больше вы способны понять прошлое и постигнуть будущее.

<a name="U118_3_3"></a>*118:3.3 (1297.4)* Истина незыблема – вечно свободная от любых мимолетных превратностей, но никогда не увядающая, не выхолощенная, остающаяся неизменно трепетной и гибкой – лучезарно живой. Но когда истина соединяется с фактом, то как время, так и пространство обуславливают ее значения и коррелируют ее ценности. Такие реальности истины, соединенной с фактом, становятся представлениями и, соответственно, переходят в область относительных космических реальностей.

<a name="U118_3_4"></a>*118:3.4 (1297.5)* Соединение абсолютной и вечной истины Создателя с фактическим опытом конечного и бренного создания приводит к возникновению новой и выявляющейся ценности Верховного. Концепция Верховного обязательна для координации божественного и неизменного небесного мира с конечным и постоянно изменяющимся земным миром.

<a name="U118_3_5"></a>*118:3.5 (1297.6)* Из всего неабсолютного пространство, очевидно, ближе всего к абсолютному. По-видимому, пространство является абсолютно предельным. Для нас действительная трудность в понимании пространства на материальном уровне объясняется тем, что, в то время как материальные тела существуют в пространстве, пространство также существует в тех же самых материальных телах. Хотя к пространству относится многое из того, что является абсолютным, это не означает, что пространство абсолютно.

<a name="U118_3_6"></a>*118:3.6 (1297.7)* Вы сможете лучше понять пространственные отношения, если представите себе, что, относительно говоря, пространство является, в конечном счете, свойством всех материальных тел. Поэтому, когда тело перемещается в пространстве, оно несет в себе также свойства пространства – а именно то пространство, которое заключено в таком движущемся теле и является его частью.

<a name="U118_3_7"></a>*118:3.7 (1297.8)* Все конфигурации реальности занимают пространство на материальных уровнях, но духовные конфигурации существуют только относительно пространства; они не занимают и не вытесняют пространство, как и не заключают его в себе. Для нас основной загадкой пространства является конфигурация идеи. Вступая в область разума, мы сталкиваемся со многими проблемами. Занимает ли пространство конфигурация – реальность – идеи? Мы не знаем ответа, хотя уверены в том, что конфигурация идеи не содержит в себе пространства. Однако вряд ли было бы верным утверждать, что нематериальное всегда непространственно.

### <a name="U118_4_0"></a>4&#8228;&#160;Первичная и вторичная причинность

<a name="U118_4_1"></a>*118:4.1 (1298.1)* Многие теологические сложности и метафизические дилеммы смертного человека объясняются неправильным определением положения личности Божества, в результате чего бесконечные и абсолютные атрибуты приписывались подчиненной Божественности и эволюционному Божеству. Вы не должны забывать о том, что кроме действительной Первопричины существует также множество равных и подчиненных причин, как ассоциированных, так и вторичных.

<a name="U118_4_2"></a>*118:4.2 (1298.2)* Наиболее существенное различие между первичными и вторичными причинами заключается в том, что первопричины производят изначальные следствия, которые не наследуют каких-либо факторов, являющихся производными предшествующей причинности. Вторичные причины производят следствия, которые неизменно обнаруживают черты, унаследованные от другой, предшествующей причинности.

<a name="U118_4_3"></a>*118:4.3 (1298.3)* Чисто статические потенциалы, заключенные в Безусловном Абсолюте, реагируют на ту причинность Божества-Абсолюта, которая является следствием действий Райской Троицы. В присутствии Всеобщего Абсолюта эти наполненные причинностью статические потенциалы тотчас становятся активными и чувствительными к влиянию некоторых трансцендентальных сил, чьи воздействия преобразуют эти активированные потенциалы до статуса истинных вселенских возможностей развития – актуализированных способностей роста. Именно с помощью этих созревших потенциалов создатели и управляющие большой вселенной разыгрывают нескончаемую драму космической эволюции.

<a name="U118_4_4"></a>*118:4.4 (1298.4)* Если не учитывать экзистенциальных сущностей, причинность имеет, в принципе, тройственный характер. В том, что касается ее действия в нынешнюю вселенскую эпоху и применительно к конечному уровню семи сверхвселенных, ее можно представить следующим образом:

<a name="U118_4_5"></a>*118:4.5 (1298.5)* 1. *Активация статических потенциалов*. Создание предназначения во Всеобщем Абсолюте актами Божества-Абсолюта, воздействующего в Безусловном Абсолюте и на Безусловный Абсолют, а также вследствие волевых распоряжений Райской Троицы.

<a name="U118_4_6"></a>*118:4.6 (1298.6)* 2. *Возникновение вселенских возможностей*. Это подразумевает трансформацию недифференцированных потенциалов в четко очерченные и ясные планы, что является действием Предельности Божества и многочисленных сил трансцендентального уровня. Такие акты в совершенстве предвосхищают будущие потребности всей совокупной вселенной. Именно обособление потенциалов определяет существование Творцов Совокупной Вселенной как истинных воплощений присущей Божеству концепции вселенных. В пространственном отношении масштабы их планов представляются, в конечном счете, ограниченными концептуальной периферией совокупной вселенной, но *как планы* они, во всём остальном, не обусловлены временем или пространством.

<a name="U118_4_7"></a>*118:4.7 (1298.7)* 3. *Сотворение и эволюция актуального во вселенной*. Именно в своем воздействии на космос, насыщенный создающим возможности присутствием Предельности Божества, Верховные Создатели приводят к временнóму преобразованию созревшей потенциальности в эмпирическую актуальность. В масштабе совокупной вселенной любая актуализация потенциальной реальности ограничена предельной способностью к развитию и обусловлена временем и пространством на завершающих стадиях выявления. В космическом смысле, исходящие из Рая Сыны-Создатели являются, в действительности, *преобразующими* создателями. Однако это ни в коей мере не означает, что человеческое представление о них как о создателях неверно: с конечной точки зрения, они безусловно могут быть создателями и действительно являются ими.

### <a name="U118_5_0"></a>5&#8228;&#160;Всемогущество и взаимоприемлемость

<a name="U118_5_1"></a>*118:5.1 (1299.1)* Всемогущество Божества не означает способности выполнять невыполнимое. В пределах пространства и времени – и исходя из представления человека – даже бесконечный Бог неспособен создавать квадратные круги или творить зло, являющееся в своей сущности добром. Бог неспособен совершать несвойственные Богу вещи. Такое противоречие в философских терминах эквивалентно несуществующему и означает, что таким образом создается ничто. Присущее личности свойство не может быть одновременно богоподобным и небогоподобным. Божественному могуществу присуща взаимоприемлемость. И всё это проистекает из того факта, что всемогущество не только создает вещи, обладающие природой, но и порождает природу всех вещей и существ.

<a name="U118_5_2"></a>*118:5.2 (1299.2)* У истоков бытия Отец совершает всё, однако по мере раскрытия панорамы вечности в ответ на волю и веления Бесконечного становится всё более очевидным, что создания, в том числе и люди, призваны стать партнерами Бога в окончательной реализации своего предназначения. Это истинно даже при жизни во плоти: когда Бог и человек становятся партнерами, возможности такого партнерства безграничны. Когда человек осознаёт, что Всеобщий Отец является его партнером в вечном развитии, когда он сливается с пребывающим в нём присутствием Отца, то в своем духе он уже разбил оковы времени и вступил на путь вечного прогресса в поисках Всеобщего Отца.

<a name="U118_5_3"></a>*118:5.3 (1299.3)* Смертное сознание переходит от факта к значению и от значения к ценности. Сознание Создателя переходит от заключенной в мысли ценности, через заключенное в слове значение, к факту действия. Всякий раз Бог должен действовать, чтобы выйти из тупика безусловного единства, присущего экзистенциальной бесконечности. Всякий раз Божество должно порождать образцовую вселенную, совершенные личности, изначальную истину, красоту и благость, к которым стремятся все творения, существующие ниже уровня божества. Всякий раз Бог должен сначала найти человека, для того чтобы человек мог впоследствии найти Бога. Всякий раз сначала должен быть Всеобщий Отец, прежде чем может возникнуть всеобщее сыновство и вытекающее из него всеобщее братство.

### <a name="U118_6_0"></a>6&#8228;&#160;Всемогущество и всетворение

<a name="U118_6_1"></a>*118:6.1 (1299.4)* Бог является истинно всемогущим, но не всетворящим – он не совершает лично всего, что совершается. Всемогущество охватывает энергетический потенциал Всемогущего-Верховного и Верховного Существа, однако волевые акты Бога-Верховного не являются личными свершениями Бога-Бесконечного.

<a name="U118_6_2"></a>*118:6.2 (1299.5)* Отстаивать всетворение первичного Божества означало бы лишить прав почти миллион Райских Сынов-Создателей, не говоря уже о бесчисленных воинствах разнообразных других категорий сотрудничающих с ними созидательных помощников. Есть только одна беспричинная Причина во всей вселенной. Все остальные причины являются производными этого одного Первого Великого Источника и Центра. И ничто в этой философии не попирает свободную волю мириад детей Божества, разбросанных по необъятной вселенной.

<a name="U118_6_3"></a>*118:6.3 (1299.6)* В локальных пределах волеизъявление может представляться беспричинной причиной, но оно всегда обнаруживает наследственные черты, связывающие его с уникальными, изначальными и абсолютными Первопричинами.

<a name="U118_6_4"></a>*118:6.4 (1299.7)* Всякое волеизъявление относительно. В изначальном смысле только Отцу-Я ЕСТЬ свойственна окончательность волеизъявления; в абсолютном смысле только Отец, Сын и Дух обладают прерогативами волеизъявления, не обусловленного временем и не ограниченного пространством. Смертный человек наделен свободной волей, способностью выбора, и хотя такой выбор не абсолютен, он является, тем не менее, относительно окончательным на данном уровне и в том, что касается предназначения совершающей выбор личности.

<a name="U118_6_5"></a>*118:6.5 (1300.1)* На любом уровне, кроме абсолютного, волеизъявление сталкивается с ограниченностью самой личности, обладающей способностью выбора. Человек не может выбирать за пределами того, что доступно выбору. Так, он не может решить стать не человеком, а чем-то другим – за исключением того, что он может решить стать чем-то большим, чем просто человеком: он способен принять решение встать на путь восхождения во вселенной, но это возможно только благодаря совпадению человеческого решения с божественной волей. А то, чего жаждет сын и что желает Отец, обязательно свершится.

<a name="U118_6_6"></a>*118:6.6 (1300.2)* В жизни смертного создания постоянно появляются и исчезают пути различного поведения, и в течение тех периодов времени, когда существует возможность выбора, человеческая личность всякий раз выбирает один из этих многочисленных вариантов действия. Временнóе волеизъявление связано со временем, и ему приходится дожидаться своего часа, чтобы найти возможность для своего выражения. Духовное волеизъявление, достигнув частичного избавления от временнóй последовательности, уже вкусило освобождение от оков времени, и это возможно потому, что духовное волеизъявление самоотождествляется с Божьей волей.

<a name="U118_6_7"></a>*118:6.7 (1300.3)* Волеизъявление – акт выбора – должно действовать в рамках вселенной, которая актуализировалась в ответ на более высокий предшествующий выбор. Весь диапазон человеческой воли строго ограничен областью конечного, за исключением одного: когда человек решает найти Бога и стать подобным ему, такой выбор является сверхконечным; только вечность может показать, является ли он также сверхабсонитным.

<a name="U118_6_8"></a>*118:6.8 (1300.4)* Осознавать всемогущество Божества – значит испытывать чувство уверенности в обретении опыта космического гражданства, быть уверенным в безопасности долгого путешествия к Раю. Однако согласиться с софизмом всетворения – значит впасть в колоссальное заблуждение пантеизма.

### <a name="U118_7_0"></a>7&#8228;&#160;Всеведение и предопределение

<a name="U118_7_1"></a>*118:7.1 (1300.5)* В большой вселенной воля Создателей и воля созданий действуют в тех пределах и в соответствии с теми возможностями, которые установлены Творцами Совокупной Вселенной. Тем не менее, это предопределение максимальных пределов ни в коей мере не лишает созданий суверенной воли в данных границах. Не является упразднением конечного волеизъявления и предельное априорное знание – полное принятие во внимание всех возможностей конечного выбора. Зрелый и дальновидный человек может быть в состоянии с большой точностью предвидеть решение какого-нибудь более молодого товарища, но его предвидение ни в коей мере не умаляет свободу и подлинность этого решения. Боги мудро ограничили сферу действия незрелой воли, однако в этих установленных пределах она является истинной волей.

<a name="U118_7_2"></a>*118:7.2 (1300.6)* Даже высшая корреляция всего прошлого, настоящего и будущего выбора не перечеркивает подлинность таких решений. Скорее, она говорит о предопределенной тенденции космоса и предполагает наличие априорного знания о тех волевых существах, которые могут принять, или не принять, решение внести свой вклад в эмпирическую актуализацию всей реальности.

<a name="U118_7_3"></a>*118:7.3 (1300.7)* На конечном уровне ошибка в выборе связана с временем и ограничена временем. Она может существовать только во времени и *в пределах* эволюционирующего присутствия Верховного Существа. Возможность такого ошибочного выбора объясняется существованием времени и (помимо незавершенности Верховного) указывает на тот определенный диапазон выбора, которым незрелые создания должны наделяться для совершения прогресса во вселенной посредством свободно-волевой связи с реальностью.

<a name="U118_7_4"></a>*118:7.4 (1301.1)* В обусловленном временем пространстве грех явно подтверждает временнóй характер свободы – даже вседозволенности – конечной воли. Грех отражает незрелость, ослепленную свободой относительно суверенной воли личности, и одновременно с этим неспособность постигнуть высшие обязательства и обязанности космического гражданства.

<a name="U118_7_5"></a>*118:7.5 (1301.2)* В конечных сферах беззаконие обнаруживает преходящий характер реальности всякой индивидуальности, неотождествленной с Богом. Только после того, как создание отождествляется с Богом, оно становится истинно реальным во вселенных. Конечная личность не является самосозданной, однако на сверхвселенской арене выбора она действительно сама определяет свою участь.

<a name="U118_7_6"></a>*118:7.6 (1301.3)* Посвящение жизни материально-энергетическим системам наделяет их способностью к продолжению рода, воспроизводству и самоадаптации. Посвящение личности наделяет живые организмы новыми прерогативами самоопределения, саморазвития и самоидентификации с духом Божества при слиянии с ним.

<a name="U118_7_7"></a>*118:7.7 (1301.4)* Существование жизни на субличностном уровне является свидетельством того, что энергия-вещество активируется разумом: сначала физическими регуляторами, затем вспомогательными духами разума. Дар личности исходит от Отца и придает живой системе уникальные прерогативы выбора. Однако если личность наделена прерогативой волевого выбора – отождествления с реальностью – и если этот выбор является истинным и свободным, то эволюционирующая личность должна иметь возможность и иного выбора, ведущего ее к самообману, саморазрушению и самоуничтожению. Невозможно исключить вероятность космического самоуничтожения, если развивающаяся личность призвана быть истинно свободной в использовании конечной воли.

<a name="U118_7_8"></a>*118:7.8 (1301.5)* Поэтому ограничение пределов выбора личности на нижних уровнях существования повышает ее безопасность. По мере восхождения во вселенных выбор становится всё более свободным; в итоге выбор приближается к божественной свободе, когда восходящая личность достигает божественности своего статуса, верховности посвящения целям вселенной, завершенности обретения космической мудрости и окончательности отождествления создания с волей и путем Бога.

### <a name="U118_8_0"></a>8&#8228;&#160;Управление и сверхуправление

<a name="U118_8_1"></a>*118:8.1 (1301.6)* В пространственно-временны́х творениях свободная воля скована принуждениями и ограничениями. Эволюция материальной жизни сначала является механической, затем активируется разумом и (после посвящения личности) может стать ведомой духом. Органическая эволюция в обитаемых мирах физически ограничена потенциалами, заложенными Носителями Жизни при изначальном внедрении физической жизни.

<a name="U118_8_2"></a>*118:8.2 (1301.7)* Смертный человек – это машина, живой механизм; его корни действительно уходят в физический мир энергии. Многие человеческие реакции являются автоматическими; многое в жизни механистично. Однако по своему устройству человек является значительно большим, чем просто машина: он наделен разумом и обладает духом. И хотя в течение всей материальной жизни он не в силах освободиться от химической и электрической механики своего бытия, он способен учиться всё лучше подчинять этот механизм физической жизни направляющей мудрости опыта посредством посвящения человеческого разума исполнению духовных побуждений пребывающего в нём Настройщика Мышления.

<a name="U118_8_3"></a>*118:8.3 (1301.8)* Дух освобождает, а механистичность ограничивает действие воли. Несовершенный выбор, неконтролируемый механизмом и неотождествленный с духом, опасен и неустойчив. Преобладание механического начала обеспечивает устойчивость в ущерб прогрессу. Союз с духом освобождает выбор от связи с физическим уровнем и одновременно обеспечивает божественную устойчивость благодаря углубленному постижению вселенной и расширенному пониманию космоса.

<a name="U118_8_4"></a>*118:8.4 (1302.1)* Созданию угрожает великая опасность, если, освобождаясь от оков жизненного механизма, оно не компенсирует эту потерю устойчивости благодаря гармоничной и эффективной связи с духом. Когда воля создания становится относительно свободной от механической устойчивости, его внутреннее «я» может попытаться обрести еще большую свободу без укрепления связи с духом.

<a name="U118_8_5"></a>*118:8.5 (1302.2)* Весь принцип биологической эволюции исключает возможность появления в обитаемых мирах примитивных людей, наделенных сколько-нибудь значительной способностью самоограничения. Поэтому тот же творческий замысел, целью которого была эволюция, обеспечивает и внешние ограничения – время и пространство, голод и страх, – существенно сужая диапазон субдуховного выбора таких некультурных созданий. По мере того, как разум человека успешно преодолевает всё более трудные преграды, всё тот же творческий замысел обеспечивает длительное накопление передаваемой расами по наследству и мучительно, по крупицам собираемой эмпирической мудрости, – иными словами, обеспечивает поддержание равновесия между ослабевающей внешней и растущей внутренней сдержанностью.

<a name="U118_8_6"></a>*118:8.6 (1302.3)* Медленное течение эволюции, культурного прогресса человечества, свидетельствует об эффективности того торможения – материальной инерции, – которое столь успешно гасит опасную скорость прогресса. Так само время смягчает и частично нейтрализует результаты преждевременного и потенциально губительного освобождения человеческой деятельности от ближайших преград. Ибо когда прогресс культуры становится слишком быстрым, когда материальные достижения опережают эволюцию поклонения и мудрости, то это означает, что цивилизация несет в себе семена регресса. И если такие человеческие общества не получают поддержки посредством быстрого роста эмпирической мудрости, они не удерживаются на высоких, но преждевременных уровнях достижения, и «мрачное средневековье» бездействия мудрости становится свидетелем неизбежного восстановления дисбаланса между личной свободой и самообладанием.

<a name="U118_8_7"></a>*118:8.7 (1302.4)* Беззаконие Калигастии заключалось в том, что он обошел временной регулятор постепенного освобождения человека – беспричинно разрушил сдерживающие барьеры, эмпирически не преодоленные разумом смертных того времени.

<a name="U118_8_8"></a>*118:8.8 (1302.5)* Тот разум, который способен добиться частичного сокращения времени и пространства, самим этим действием доказывает, что он наделен семенами мудрости, способными служить эффективной заменой преодоленного барьера сдержанности.

<a name="U118_8_9"></a>*118:8.9 (1302.6)* Люцифер также пытался нарушить действие временнóго регулятора, блокирующего преждевременное обретение некоторых свобод в локальной системе. Утвердившись в свете и жизни, локальная система эмпирически достигает тех воззрений и той глубины постижения, когда появляется возможность пользоваться многими методами, которые оказались бы разрушительными и пагубными для той же системы в эпохи ее неустойчивого существования.

<a name="U118_8_10"></a>*118:8.10 (1302.7)* Когда человек сбрасывает с себя оковы страха, когда с помощью своих машин он соединяет континенты и океаны, а с помощью своей письменности – поколения и века, то каждое преодоленное ограничение он должен добровольно заменить новым ограничением, соответствующим нравственным велениям расширяющейся человеческой мудрости. Эти добровольно возложенные на себя ограничения являются одновременно и наиболее сильными, и наиболее слабыми из всех факторов человеческой цивилизации: это идеи справедливости и идеалы братства. Человек обретает даже способность облачаться в сдерживающее одеяние милосердия, когда отваживается полюбить своих товарищей, и достигает начал духовного братства, когда принимает решение относиться к ним так, как он хотел бы, чтобы относились к нему самому, то есть так, как, по его мнению, к ним относился бы Бог.

<a name="U118_8_11"></a>*118:8.11 (1303.1)* Автоматическая вселенская реакция является устойчивым и, некоторым образом, продолжающимся в космосе явлением. Личность, познавшая Бога, желающая исполнить его волю и отличающаяся духовной проницательностью, обладает божественной устойчивостью и вечным существованием. Великое испытание человека во вселенной заключается в переходе его смертного разума из состояния механической статичности к божественности духовной динамичности, и он достигает этой трансформации благодаря силе и постоянству своих собственных личностных решений, в каждой из жизненных ситуаций провозглашая: «Воля моя в том, чтобы свершилась воля твоя».

### <a name="U118_9_0"></a>9&#8228;&#160;Механизмы вселенной

<a name="U118_9_1"></a>*118:9.1 (1303.2)* Время и пространство образуют единый механизм совокупной вселенной. Они являются теми средствами, благодаря которым конечные создания получают возможность сосуществовать в космосе с Бесконечным. Конечные создания действенно изолированы от абсолютных уровней временем и пространством. Однако эти изолирующие среды, без которых существование смертных было бы невозможно, непосредственно сужают радиус конечного действия. Без их присутствия ни одно создание не могло бы действовать, но они определенно ограничивают действия каждого создания.

<a name="U118_9_2"></a>*118:9.2 (1303.3)* Механизмы, созданные высшими типами разума, функционируют для того, чтобы высвободить их созидательные источники, но в определенной степени они неизменно ограничивают деятельность всех подчиненных разумных существ. Для вселенских созданий это ограничение становится очевидным как устройство вселенных. Человек не обладает ничем не скованной свободной волей; сфера его выбора ограничена, но в пределах этой сферы его воля относительно суверенна.

<a name="U118_9_3"></a>*118:9.3 (1303.4)* Жизненный механизм смертной личности – человеческое тело – является продуктом сверхсмертного творческого замысла; поэтому такой механизм никогда не сможет в совершенстве управляться самим человеком. Только когда восходящий человек, слившись с Настройщиком, будет сам создавать механизм выражения своей личности, он достигнет усовершенствованного контроля над ним.

<a name="U118_9_4"></a>*118:9.4 (1303.5)* Большая вселенная является и механизмом, и организмом, механистичной и живой – живым механизмом, приводимым в движение Верховным Разумом, согласующимся с Верховным Духом и обретающим выражение на максимальных уровнях объединения могущества и личности в Верховном Существе. Однако отрицать механизм конечного творения – значит отрицать факт и игнорировать реальность.

<a name="U118_9_5"></a>*118:9.5 (1303.6)* Механизмы суть продукты разума – творческого разума, оперирующего космическими потенциалами и воздействующего на них. Механизмы – это фиксированные конкретизации мысли Создателя, и они извечно действуют в согласии с породившим их волевым замыслом. Но целенаправленность любого механизма определяется его происхождением, а не функцией.

<a name="U118_9_6"></a>*118:9.6 (1303.7)* Не следует считать, что эти механизмы ограничивают действие Божества. Скорее, истина заключается в том, что именно в этих механических формах Божество достигло одного из аспектов вечного выражения. Основные вселенские механизмы появились в ответ на абсолютную волю Первого Источника и Центра, и потому они будут продолжать вечно действовать в совершенной гармонии с планом Бесконечного; они действительно являются неволевыми моделями этого самого плана.

<a name="U118_9_7"></a>*118:9.7 (1303.8)* В некоторой степени мы понимаем, каким образом механизм Рая соотносится с личностью Вечного Сына: это является функцией Совместного Вершителя. У нас есть свои предположения относительно воздействий Всеобщего Абсолюта на теоретические механизмы Безусловного и потенциальное лицо Божества-Абсолюта. Однако в эволюционирующих Божествах Верховного и Предельного мы замечаем, что некоторые безличностные аспекты действительно объединяются с их волевыми аналогами; так возникает новое отношение между моделью и индивидуумом.

<a name="U118_9_8"></a>*118:9.8 (1304.1)* В вечности прошлого Отец и Сын обрели союз в том единстве выражения, каким является Бесконечный Дух. Если в вечности будущего Сыны-Создатели и Созидательные Духи пространственно-временны́х локальных вселенных достигнут творческого союза в сферах внешнего пространства, каким будет результат их союза как совместного выражения их божественных сущностей? Вполне возможно, что мы станем свидетелями нераскрытого ранее проявления Предельного Божества – нового типа сверхадминистратора. Такие существа обладали бы уникальными личностными прерогативами, воплощая союз личностного Создателя, безличностного Созидательного Духа, опыта смертных созданий и постепенной персонализации Божественной Попечительницы. Такие существа были бы предельными в том смысле, что они объединяли бы в себе личностную и безличностную реальность, одновременно с этим сочетая опыт Создателя и создания. Какими бы ни были атрибуты третьих лиц этих постулируемых функциональных троиц в творениях внешнего пространства, их связь со своими Отцами-Создателями и Созидательными Матерями будет в чём-то напоминать связь Бесконечного Духа со Всеобщим Отцом и Вечным Сыном.

<a name="U118_9_9"></a>*118:9.9 (1304.2)* Бог-Верховный является персонализацией всего вселенского опыта, средоточием всей конечной эволюции, максимальным выражением всей реальности созданий, претворением космической мудрости, воплощением гармоничной красоты временны́х галактик, истиной, заключенной в значениях космического разума, и благостью высших духовных ценностей. И в вечном будущем Бог-Верховный будет синтезировать эти многочисленные конечные разнообразия в одно эмпирически значимое целое – так же, как в настоящее время они экзистенциально объединены на абсолютных уровнях в Райской Троице.

### <a name="U118_10_0"></a>10&#8228;&#160;Функции провидения

<a name="U118_10_1"></a>*118:10.1 (1304.3)* Провидение не означает, что Бог заранее решил всё за нас. Бог слишком любит нас, чтобы поступить так, ибо это было бы не что иное, как космическая тирания. Человек действительно обладает относительными возможностями выбора. Не является божественная любовь и тем близоруким чувством, которое могло бы избаловать и испортить детей человеческих.

<a name="U118_10_2"></a>*118:10.2 (1304.4)* Отец, Сын и Дух – в качестве Троицы – не являются Всемогущим-Верховным, но без них невозможно проявление верховности Всемогущего. *Рост* Всемогущего сосредоточен в Абсолютах актуальности и основан на Абсолютах потенциальности. Однако *функции* Всемогущего-Верховного связаны с функциями Райской Троицы.

<a name="U118_10_3"></a>*118:10.3 (1304.5)* По-видимому, все аспекты вселенской активности частично воссоединяются в Верховном Существе личностью этого эмпирического Божества. Поэтому, когда мы хотим представить Троицу как единого Бога и ограничиваем эту концепцию известной в настоящее время и организованной большой вселенной, мы обнаруживаем, что эволюционирующее Верховное Существо является частичным отображением Райской Троицы. Кроме того, мы видим, что в большой вселенной это Верховное Божество развивается через личностный синтез конечной материи, разума и духа.

<a name="U118_10_4"></a>*118:10.4 (1304.6)* У Богов есть атрибуты, но у Троицы есть функции, и, подобно Троице, провидение *является* функцией, сложным неличностным сверхуправлением вселенной вселенных, которое простирается от эволюционных уровней Семичастного, синтезирующихся в энергии Всемогущего, и пересекает трансцендентальные сферы Предельности Божества, устремляясь к еще более высоким уровням.

<a name="U118_10_5"></a>*118:10.5 (1304.7)* Бог любит каждое создание как свое дитя, и эта любовь осеняет каждое создание на протяжении всего времени и вечности. Провидение функционирует по отношению к целому и затрагивает функцию любого создания в той мере, в какой эта функция связана с целым. Провиденциальное вмешательство по отношению к любому существу свидетельствует о важности *функции* этого существа для эволюционного роста некоторого целого. Такое целое может быть всей расой, всей нацией, всей планетой и даже целым еще более высокого уровня. Именно важность функции создания приводит к вмешательству провидения, а не важность создания как лица.

<a name="U118_10_6"></a>*118:10.6 (1305.1)* Тем не менее, Отец, как лицо, своей отеческой рукой может в любой момент изменить течение космических событий в полном соответствии с волей Бога, в созвучии с мудростью Бога и постольку, поскольку это мотивируется любовью Бога.

<a name="U118_10_7"></a>*118:10.7 (1305.2)* Но то, что человек называет провидением, чаще всего является продуктом его собственного воображения – случайным совпадением обстоятельств, игрой случая. Вместе с тем, в конечной сфере вселенского бытия существует реальное и выявляющееся провидение – истинная и претворяющаяся корреляция энергий пространства, движений времени, мыслей интеллекта, идеалов характера, желаний духовного свойства и целенаправленных волевых актов эволюционирующих личностей. Обстоятельства материальных сфер обретают максимальную конечную интеграцию в смыкающихся присутствиях Верховного и Предельного.

<a name="U118_10_8"></a>*118:10.8 (1305.3)* По мере того как механизмы большой вселенной совершенствуются и достигают окончательной точности благодаря сверхуправлению разума, и по мере того как разум создания восходит к совершенству достижения божественности благодаря усовершенствованной интеграции с духом, а также по мере того как в результате этого выявляется Верховный как *действительный* объединитель всех этих вселенских явлений, всё более различимым становится провидение.

<a name="U118_10_9"></a>*118:10.9 (1305.4)* Некоторые из поразительно благоприятных условий, преобладающих иногда в эволюционных мирах, могут быть следствием постепенно выявляющегося присутствия Верховного, предвосхищением его будущей деятельности во вселенной. Бóльшая часть того, что смертный назвал бы провиденциальным, таковым не является. Его суждения о подобных вещах чрезвычайно ограничены неспособностью проникнуть в истинный смысл жизненных обстоятельств. Многое из того, что смертный назвал бы удачей, в действительности может являться неудачей. Улыбка фортуны – незаслуженный отдых и незаработанное богатство – может быть величайшим из человеческих бедствий. То, что представляется жестокостью превратной судьбы, которая обрушивает беды на несчастного смертного, может в действительности быть закаляющим огнем, превращающим мягкое железо незрелой личности в закаленную сталь настоящего характера.

<a name="U118_10_10"></a>*118:10.10 (1305.5)* Провидение действует в эволюционирующих вселенных, открываясь созданиям ровно в той мере, в какой они обрели способность понимать назначение этих эволюционирующих вселенных. Способность полного постижения вселенских целей равносильна завершению эволюционного развития создания и может быть иначе выражена как достижение Верховного в пределах нынешней незавершенности вселенных.

<a name="U118_10_11"></a>*118:10.11 (1305.6)* Любовь Отца непосредственно действует в сердце индивидуума, независимо от поступков или реакций всех других индивидуумов. Эта связь является личной – человек и Бог. Безличностное присутствие Божества (Всемогущий-Верховный и Райская Троица) выражает отношение к целому, а не к части. Провидение, заключенное в сверхуправлении Верховности, становится всё более очевидным, по мере того как всё новые части вселенной достигают прогресса в достижении конечных целей. Постепенное утверждение систем, созвездий, вселенных и сверхвселенных в свете и жизни ведет к всё большему выявлению Верховного как исполненного смысла согласователя всего происходящего, при одновременном и постепенном выявлении Предельного как трансцендентального объединителя всех вещей.

<a name="U118_10_12"></a>*118:10.12 (1306.1)* На начальных стадиях существования эволюционного мира естественные явления в материальном окружении людей и личные желания человека часто представляются антагонистическими. Смертному человеку довольно трудно понять многое из того, что происходит в эволюционном мире – естественный закон часто кажется жестоким, бессердечным и безразличным к всему тому, что в понимании человека является истинным, прекрасным и благим. Но по мере того как человечество прогрессирует в своем планетарном развитии, мы замечаем, что это воззрение изменяется под воздействием некоторых факторов:

<a name="U118_10_13"></a>*118:10.13 (1306.2)* 1. *Расширение проницательности человека* – лучшее понимание мира, в котором он живет; повышение его способности постигать материальные факты времени, исполненные смысла рациональные идеи и ценностные идеалы, открываемые благодаря духовной проницательности. До тех пор, пока люди будут пользоваться одним только мерилом физических вещей, у них никогда не будет надежды на обретение единства во времени и пространстве.

<a name="U118_10_14"></a>*118:10.14 (1306.3)* 2. *Усиление контроля человека* – постепенное накопление знаний о законах материального мира, целях духовного бытия и возможностях философской координации этих двух реальностей. Дикарь был беспомощен перед натиском природных сил, он был рабом, подчиненным жестокому господству своих собственных страхов. Полуцивилизованный человек начинает отпирать кладовую тайн естественных сфер, и его наука медленно, но успешно разрушает его суеверия, одновременно предоставляя новую и расширенную фактическую основу для понимания философских значений и ценностей истинного духовного опыта. Человек цивилизованный когда-нибудь достигнет относительного господства над физическими силами своей планеты; любовь Бога плодотворно изольется из его сердца любовью к собратьям, а ценности человеческого существования будут приближаться к пределам возможностей смертного.

<a name="U118_10_15"></a>*118:10.15 (1306.4)* 3. *Вселенская интеграция человека* – углубление человеческой проницательности, вместе с повышением эмпирических достижений человека, приближает его к гармонии с объединяющими присутствиями Верховности – Райской Троицей и Верховным Существом. Именно это создает полновластие Верховного в мирах, давно утвердившихся в свете и жизни. Такие прогрессивные планеты действительно являются гармоническими поэмами, прекрасными полотнами воплощенной благости, достигнутой в поисках космической истины. И если это может произойти с планетой, то еще более великие вещи могут случиться с системой и более крупными частями большой вселенной при достижении устойчивого состояния, свидетельствующего об исчерпании потенциалов конечного роста.

<a name="U118_10_16"></a>*118:10.16 (1306.5)* На такой прогрессивной планете провидение становится действительностью, обстоятельства жизни обретают взаимосвязанность. Однако это происходит не только оттого, что человек достиг господства над материальными проблемами своего мира. Это становится возможным также потому, что он начал жить в согласии с направлением развития вселенных; он идет по пути Верховности к достижению Всеобщего Отца.

<a name="U118_10_17"></a>*118:10.17 (1306.6)* Царство Божье – в сердцах людей, и когда это царство становится реальностью в сердце каждого обитателя мира, то владычество Бога становится реальностью на такой планете; и в этом – достижение полновластия Верховного Существа.

<a name="U118_10_18"></a>*118:10.18 (1306.7)* Для того чтобы реализовать провидение во времени, человек должен выполнить задачу достижения совершенства. Однако человек уже сейчас способен предвосхитить это провидение в его вечностных значениях, когда он задумывается о вселенском факте того, что все вещи, будь они добрыми или злыми, содействуют развитию богопознавших смертных в их стремлении к Отцу всего сущего.

<a name="U118_10_19"></a>*118:10.19 (1306.8)* Провидение становится всё более различимым по мере того, как люди тянутся вверх, от материального к духовному. Достигнув полной духовной проницательности, восходящая личность способна обнаружить гармонию в том, что ранее было хаосом. Уже моронтийная мота представляет собой настоящий прогресс в этом направлении.

<a name="U118_10_20"></a>*118:10.20 (1307.1)* Провидение является частью сверхуправления незавершенного Верховного в его проявлении незавершенным вселенным, в силу чего оно неизменно будет характеризоваться следующими качествами:

<a name="U118_10_21"></a>*118:10.21 (1307.2)* 1. *Частичность* – из-за незавершенности актуализации Верховного Существа.

<a name="U118_10_22"></a>*118:10.22 (1307.3)* 2. *Непредсказуемость* – из-за переменчивости отношения созданий, которое всегда варьируется от уровня к уровню и тем самым вызывает явно изменяющиеся ответные реакции в Верховном.

<a name="U118_10_23"></a>*118:10.23 (1307.4)* Когда люди молятся о вмешательстве провидения в обстоятельства жизни, то часто ответом на их молитвы становится изменение их собственного отношения к жизни. Однако провидение не является прихотливым, как не имеет оно отношения к вымыслам или магии. Оно представляет собой медленное и уверенное становление могущественного властелина конечных вселенных, чье величественное присутствие иногда замечается эволюционирующими созданиями, прогрессирующими во вселенной. Провидение – это уверенное и неизменное продвижение галактик пространства и личностей времени к целям вечности: сначала в Верховном, затем в Предельном и, возможно, в Абсолютном. И мы полагаем, что в вечности существует то же самое провидение, и заключается оно в воле, действиях и замысле Райской Троицы, приводящей в движение космическую панораму неисчислимых вселенных.

<a name="U118_10_24"></a>*118:10.24 (1307.5)* [Подготовлено Могущественным Посланником, временно пребывающим на Урантии.]
