﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ118.md" title="Верховный и Предельный — время и пространство">Документ 118</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./05-Часть1.md" title="Часть IV: Жизнь и Учения Иисуса">Часть IV</a>&#160;&#62;&#62;</p><hr />

## Документ 119

## <a name="U119_0_0"></a>Посвящения Христа Михаила

<a name="U119_0_1"></a>*119:0.1 (1308.1)* Являясь главой Вечерних Звезд Небадона, я послан на Урантию Гавриилом с поручением рассказать о семи посвящениях Властелина Вселенной – Михаила Небадонского, и зовут меня Гавалия. В своем изложении я буду неукоснительно придерживаться ограничений, которыми обусловлены мои полномочия.

<a name="U119_0_2"></a>*119:0.2 (1308.2)* Посвящение является неотъемлемым атрибутом Райских Сынов Всеобщего Отца. В своем стремлении приблизиться к жизненному опыту подчиненных им живых созданий различные категории Райских Сынов отражают божественную природу их Райских родителей. Начало этому обычаю положил Вечный Сын Райской Троицы, семикратно посвятивший себя семи кольцам Хавоны в эпоху восхождения Грандфанды и первых паломников, прибывших из времени и пространства. И Вечный Сын продолжает посвящать себя локальным вселенным пространства в лице своих представителей – Сынов категории Михаилов и Авоналов.

<a name="U119_0_3"></a>*119:0.3 (1308.3)* Когда Вечный Сын посвящает планируемой локальной вселенной Сына Создателя, этот Сын-Создатель принимает на себя всю ответственность за исполнение, управление и спокойствие этой новой вселенной; в частности, он дает вечной Троице торжественную клятву не становиться полновластным владыкой нового творения вплоть до успешного завершения им семи посвящений в облике созданий и утверждения их Древними Дней соответствующей сверхвселенной. Такое обязательство принимает на себя каждый Сын-Михаил, изъявляющий желание покинуть Рай, чтобы приступить к формированию и созданию вселенной.

<a name="U119_0_4"></a>*119:0.4 (1308.4)* Смысл этих воплощений в облике созданий заключается в том, чтобы позволить таким Создателям стать мудрыми, отзывчивыми, справедливыми и чуткими властелинами. Справедливость присуща этим божественным Сынам, однако опыт сменяющих друг друга посвящений придает им милосердную отзывчивость; милосердие свойственно им, однако подобный опыт позволяет им стать милосердными в новых, дополнительных аспектах. Эти посвящения являются последними ступенями их образования и подготовки для исполнения возвышенных задач, связанных с управлением локальными вселенными в духе божественной праведности и с опорой на справедливые решения.

<a name="U119_0_5"></a>*119:0.5 (1308.5)* Хотя многочисленные побочные блага выпадают на долю многих миров, систем и созвездий, равно как и различных категорий вселенских разумных существ, затронутых этими посвящениями и испытавших на себе их благотворное воздействие, тем не менее, первоочередной задачей таких деяний является завершение личной подготовки и вселенского образования самого Сына-Создателя. Эти посвящения не имеют принципиального значения для мудрого, беспристрастного и эффективного управления локальной вселенной, однако они совершенно необходимы для справедливого, милосердного и чуткого руководства таким творением, изобилующим различными формами жизни и мириадами разумных, но несовершенных созданий.

<a name="U119_0_6"></a>*119:0.6 (1308.6)* Сыны-Михаилы приступают к организации вселенной с чувством исчерпывающей и справедливой доброжелательности к различным категориям созданных ими существ. Они обладают неистощимым милосердием ко всем этим разнообразным созданиям, равно как и жалостью к тем, кто сбился с пути, погрязнув в трясине собственного эгоизма. Однако врожденная справедливость и праведность недостаточны для Древних Дней. Эти триединые правители сверхвселенных никогда не утвердят Сына-Создателя в качестве Властелина Вселенной, пока он действительно не приобретет точку зрения своих собственных созданий благодаря фактическому опыту, полученному в среде их существования и в качестве самих этих созданий. Так эти Сыны становятся разумными и чуткими правителями; они *познаю́т* различные группы, которыми они правят и на которые распространяется их вселенская власть. Благодаря живому опыту они овладевают практическим милосердием, способностью к справедливым суждениям и терпением, которые рождаются в эмпирическом существовании в облике созданий.

<a name="U119_0_7"></a>*119:0.7 (1309.1)* В настоящее время локальная вселенная Небадон управляется Сыном-Создателем, завершившим свой путь посвящений; милосердно и справедливо господство этого властелина в обширных владениях своей эволюционирующей и совершенствующейся вселенной. Михаил Небадонский является 611 121-м посвящением Вечного Сына пространственно-временны́м вселенным, и он приступил к организации вашей локальной вселенной около четырехсот миллиардов лет тому назад. Михаил приготовился к своему первому посвященческому испытанию примерно в то время, когда Урантия стала обретать свою нынешнюю форму, то есть около миллиарда лет тому назад. Его посвящения осуществлялись с интервалом примерно в сто пятьдесят миллионов лет, и последнее из них произошло на Урантии девятнадцать столетий тому назад. Я приступаю к изложению сущности и характера этих посвящений в той мере, в какой позволяют мои полномочия.

### <a name="U119_1_0"></a>1&#8228;&#160;Первое посвящение

<a name="U119_1_1"></a>*119:1.1 (1309.2)* Событие, состоявшееся на Салвингтоне около миллиарда лет тому назад, носило торжественный характер: собравшиеся здесь руководители и главы вселенной Небадон услышали объявление Михаила о том, что вскоре власть в Небадоне перейдет к его старшему брату Иммануилу на то время, пока он, Михаил, будет отсутствовать, выполняя нераскрытую миссию. Это было единственным сообщением в отношении происходящего, если не считать переданного по системе дальней связи прощального обращения к Отцам Созвездий, в котором, среди прочих наказов, говорилось: «И на этот срок я оставляю вас на попечении Иммануила, пока я буду отсутствовать, выполняя призыв моего Райского Отца».

<a name="U119_1_2"></a>*119:1.2 (1309.3)* Отправив свое прощальное послание, Михаил появился на стартовом поле Салвингтона, как это было уже не раз, когда он готовился отбыть в Уверсу или Рай, но на сей раз он появился в одиночестве. Свое прощальное обращение он завершил такими словами: «Я покидаю вас ненадолго. Я знаю, что многие из вас хотели бы сопровождать меня, однако вы не можете отправиться туда, куда держу путь я. Вам не дано сделать то, что собираюсь сделать я. Мне предстоит исполнить волю Райских Божеств, и когда я завершу свою миссию и обрету этот опыт, я вновь займу свое место среди вас». Произнеся эти слова, Михаил Небадонский исчез из поля зрения собравшихся и появился лишь спустя двадцать лет стандартного времени. Во всём Салвингтоне только Божественная Попечительница и Иммануил знали о происходящем, а Союз Дней поделился своей тайной только с главным администратором вселенной – Гавриилом, Светлой Утренней Звездой.

<a name="U119_1_3"></a>*119:1.3 (1309.4)* Все обитатели Салвингтона, столичных миров созвездий и систем собрались у своих приемных станций вселенской связи, надеясь узнать что-нибудь о миссии и местонахождении Сына-Создателя. Только на третий день после отбытия Михаила появилось сообщение, которое могло внести какую-то ясность. В этот день на Салвингтоне было принято послание, переданное со сферы Мелхиседеков – центрального мира этой категории в Небадоне, – которое лишь констатировало необычайное и неслыханное явление: «Сегодня в полдень на приемном поле этого мира появился необычный Сын-Мелхиседек – не из нашего числа, но полностью похожий на нас. Он прибыл в сопровождении одного только омниафима, имевшего при себе мандат Уверсы с распоряжением Древних Дней, утвержденным Иммануилом Салвингтонским, направленным на имя нашего главы и предписывающим принять этого нового Мелхиседека в нашу категорию и прикрепить его к чрезвычайной службе Мелхиседеков Небадона. Были отданы соответствующие указания; распоряжение выполнено».

<a name="U119_1_4"></a>*119:1.4 (1310.1)* Это практически всё, что можно найти в архивах Салвингтона относительно первого посвящения Михаила. Новая информация появилась только через сто лет урантийского времени, когда был зарегистрирован факт возвращения Михаила и его необъявленного возобновления функций руководителя вселенной. Однако в мире Мелхиседеков можно увидеть необычный документ – рассказ о служении этого уникального Сына-Мелхиседека, члена чрезвычайного корпуса данной эпохи. Это свидетельство хранится в скромном храме, который в настоящее время стоит перед домом Отца-Мелхиседека и представляет собой рассказ о служении этого временного Сына-Мелхиседека в связи с выполнением им двадцати четырех чрезвычайных вселенских миссий. Лишь недавно заново перечитанное мною, это повествование завершается следующими словами:

<a name="U119_1_5"></a>*119:1.5 (1310.2)* «И в этот день, в полдень, без предварительного объявления и в присутствии лишь трех членов нашего братства, этот временный Сын нашей категории исчез из нашего мира так же, как появился, в сопровождении одного только омниафима; завершая это свидетельство, мы подтверждаем, что этот посетитель жил как Мелхиседек в образе Мелхиседека; он трудился как Мелхиседек, преданно исполняя все свои задания в качестве чрезвычайного Сына нашей категории. С общего согласия он стал главой Мелхиседеков, заслужив нашу любовь и поклонение своей несравненной мудростью, возвышенной любовью и высшей преданностью своему делу. Он любил нас, понимал нас и служил вместе с нами, и мы навсегда останемся его верными и преданными товарищами-Мелхиседеками, ибо тот, кто пришел в наш мир как незнакомец, навеки стал вселенским попечителем по типу Мелхиседека».

<a name="U119_1_6"></a>*119:1.6 (1310.3)* Вот всё, что мне дозволено рассказать вам о первом посвящении Михаила. Конечно, мы хорошо понимаем, что этот удивительный Мелхиседек, столь таинственно служивший вместе с Мелхиседеками миллиард лет тому назад, был не кто иной, как воплотившийся Михаил, выполнявший свое первое посвящение. В архивах нет определенных свидетельств того, что этот уникальный и деятельный Мелхиседек был Михаилом. Однако согласно всеобщему мнению, так это и было. Возможно, подлинное изложение этого факта можно найти только в архивах Сонарингтона, но архивы этого тайного мира закрыты для нас. Только в этом священном мире божественных Сынов до конца известны тайны воплощения и посвящения. Все мы знаем факты, связанные с посвящениями Михаила, но мы не понимаем, каким образом они осуществлялись. Мы не знаем, каким образом правитель вселенной, создатель Мелхиседеков, способен столь внезапным и таинственным образом стать одним из них и, в качестве члена их категории, жить среди них и трудиться как Сын-Мелхиседек в течение ста лет. Но так это и было.

### <a name="U119_2_0"></a>2&#8228;&#160;Второе посвящение

<a name="U119_2_1"></a>*119:2.1 (1310.4)* На протяжении почти ста пятидесяти миллионов лет со времени посвящения Михаила в качестве Мелхиседека всё обстояло благополучно во вселенной Небадон. Но вот, по прошествии этого времени, в 11-й системе 37-го созвездия стала складываться тревожная ситуация. Она была связана с заблуждением Сына-Ланонандека, Властелина Системы, в отношении которого Отцы Созвездия вынесли вердикт, утвержденный Верным Дней – Райским советником в этом созвездии. Однако протестующий Властелин Системы не захотел смириться с таким решением. По прошествии более ста лет недовольный Сын поднял своих партнеров на одно из самых широких и разрушительных восстаний против полновластия Сына-Создателя, которые когда-либо вспыхивали во вселенной Небадон, – восстание, давно уже рассмотренное в судах и прекращенное действием Древних Дней Уверсы.

<a name="U119_2_2"></a>*119:2.2 (1311.1)* В течение более двадцати лет стандартного времени Небадона этот мятежный Властелин Системы, Лутентия, господствовал на своей столичной планете, после чего Всевышние, с одобрения Уверсы, распорядились о его изоляции и обратились к правителям Салвингтона с прошением направить нового Властелина Системы, который взял бы на себя управление этой раздираемой противоречиями, зашедшей в тупик системой обитаемых миров.

<a name="U119_2_3"></a>*119:2.3 (1311.2)* Одновременно с получением на Салвингтоне этого прошения, Михаил обратился со вторым из своих удивительных заявлений, в котором выразил намерение покинуть столицу вселенной, чтобы «выполнить призыв моего Райского Отца», пообещав «вернуться в должное время» и сосредоточив всю власть в руках своего Райского брата Иммануила – Союза Дней.

<a name="U119_2_4"></a>*119:2.4 (1311.3)* После этого, используя тот же метод, что и при отбытии для посвящения в качестве Мелхиседека, Михаил вновь попрощался со своей столичной сферой. Спустя три дня после этого необъясненного прощания, в резервном корпусе первичных Сынов-Ланонандеков Небадона появился новый и неизвестный Сын. Этот новый Сын явился в полдень, без объявления, в сопровождении одного только тертиафима, представившего мандат Древних Дней Уверсы, который был утвержден Иммануилом Салвингтонским и предписывал назначить этого нового Сына в 11-ю систему 37-го созвездия в качестве преемника смещенного Лутентии, а также наделял его всеми полномочиями, необходимыми для исполнения обязанностей Властелина Системы вплоть до назначения нового властелина.

<a name="U119_2_5"></a>*119:2.5 (1311.4)* В течение более чем семнадцати лет по вселенскому времяисчислению этот удивительный и неизвестный временный правитель вел дела и мудро разрешал трудности, с которыми столкнулась эта зашедшая в тупик и деморализованная локальная система. Ни один Властитель Системы не пользовался такой же горячей любовью или таким же широким почтением и уважением. Справедливо и милосердно новый правитель наводил порядок в этой неспокойной системе и одновременно с этим терпеливо помогал всем своим подопечным; он даже оказал честь своему мятежному предшественнику, предложив ему совместное правление в случае, если тот принесет извинения Иммануилу за свое неблагоразумие. Но Лутентия отверг предложенное ему милосердие, хорошо зная, что этим необычным Властелином Системы был не кто иной, как Михаил – тот самый вселенский правитель, которому он столь недавно бросил вызов. Однако миллионы сбитых с толку и обманутых последователей Лутентии приняли прощение этого нового правителя, известного в то время как Властелин-Спаситель системы Палония.

<a name="U119_2_6"></a>*119:2.6 (1311.5)* Но вот настал тот памятный день, когда прибыл новый Властелин Системы, назначенный властями вселенной в качестве постоянного преемника смещенного Лутентии. Вся Палония скорбела, расставаясь с самым благородным и милосердным правителем системы, когда-либо известным в Небадоне. Его любила вся система, перед ним преклонялись его товарищи всех групп Сынов-Ланонандеков. Его уход не был незаметным: в тот день, когда он покидал столицу системы, было устроено пышное празднество. Даже его заблудший предшественник направил следующее послание: «Справедлив и праведен ты во всех своих делах. Хотя я по-прежнему отвергаю правление Рая, я вынужден признать, что ты являешься справедливым и милосердным управляющим».

<a name="U119_2_7"></a>*119:2.7 (1312.1)* И после этого временный правитель мятежной системы простился с планетой, которую он возглавлял в течение своего краткого пребывания, и спустя три дня Михаил появился на Салвингтоне и вернулся к руководству вселенной Небадон. Вскоре последовала третья уверсская декларация о расширении полномочий Михаила и его власти. Первая декларация появилась в связи с его прибытием в Небадон, вторая была обнародована вскоре после его посвящения в облике Мелхиседека; и вот теперь, после завершения второй миссии – посвящения в облике Ланонандека – появилась третья.

### <a name="U119_3_0"></a>3&#8228;&#160;Третье посвящение

<a name="U119_3_1"></a>*119:3.1 (1312.2)* Верховный совет Салвингтона как раз успел закончить обсуждение обращения Носителей Жизни 217-й планеты из 87-й системы, входящей в 61-е созвездие, в котором они просили направить им в помощь Материального Сына. В те времена эта планета входила в состав системы обитаемых миров, где еще один Властелин Системы сбился с пути; на то время это было вторым восстанием такого рода во всём Небадоне.

<a name="U119_3_2"></a>*119:3.2 (1312.3)* По просьбе Михаила действия в отношении петиции, направленной Носителями Жизни этой планеты, были приостановлены в ожидании рассмотрения ее Иммануилом и получения его отзыва. Это не было обычной процедурой. Я хорошо помню, что все мы ждали чего-то необыкновенного, и нам не пришлось долго ждать. Михаил приступил к передаче управления вселенной в руки Иммануила, а командование небесными силами доверил Гавриилу. Сняв с себя, таким образом, административные полномочия, он попрощался со Вселенским Материнским Духом и исчез со стартового поля Салвингтона точно так же, как это уже происходило в двух предыдущих случаях.

<a name="U119_3_3"></a>*119:3.3 (1312.4)* Как и можно было ожидать, на третий день, без предварительного объявления, в столичном мире 87-й системы, входящей в 61-е созвездие, появился необычный Материальный Сын в сопровождении одного только секонафима и представил мандат Древних Дней Уверсы, утвержденный Иммануилом Салвингтонским. Временный Властелин Системы сразу же назначил этого нового и таинственного Материального Сына исполняющим обязанности Планетарного Князя 217-го мира, и это назначение было сразу же утверждено Всевышними 61-го созвездия.

<a name="U119_3_4"></a>*119:3.4 (1312.5)* Так началась нелегкая жизнь этого уникального Материального Сына в изолированном мире в условиях раскола и восстания; в мире, находившемся в осажденной системе, лишенной какой-либо прямой связи с внешним миром; в мире, где ему пришлось трудиться в одиночестве на протяжении жизни целого планетарного поколения. Этот чрезвычайный Материальный Сын добился покаяния и исправления падшего Планетарного Князя и всего его персонала и стал свидетелем возвращения планеты к верному служению под началом Рая – в том виде, в каком оно установлено в локальных вселенных. В должное время на эту возрожденную и спасенную планету прибыли Материальный Сын и Материальная Дочь, и однажды в полдень – после того как они были подобающим образом введены в должность в качестве зримых планетарных правителей – этот временный, или чрезвычайный, Планетарный Князь официально простился с планетой и исчез. После этого, на третий день, Михаил появился в своем привычном месте на Салвингтоне, и вскоре по сверхвселенской системе дальней связи была передана четвертая декларация Древних Дней, объявляющая об очередном укреплении владычества Михаила Небадонского.

<a name="U119_3_5"></a>*119:3.5 (1312.6)* К сожалению, я не вправе рассказать о терпении, стойкости и умении, с которыми этот Материальный Сын встречал трудности на зашедшей в тупик планете. Восстановление этого изолированного мира является одной из самых волнующих страниц в небадонских хрониках спасения. К концу этой миссии всему Небадону стало понятно, зачем их возлюбленный правитель решил пройти путь повторяющихся посвящений в образе представителя одной из нижестоящих категорий разумных существ.

<a name="U119_3_6"></a>*119:3.6 (1313.1)* Посвящения Михаила в качестве Сына-Мелхиседека, затем в качестве Сына-Ланонандека и после этого в качестве Материального Сына столь же таинственны и не поддаются объяснению. В каждом случае он появлялся *внезапно* и в виде полностью сложившегося индивидуума соответствующей категории. Тайна таких воплощений известна только тем, кто допущен к внутреннему кругу архивов священной сферы Сонарингтон.

<a name="U119_3_7"></a>*119:3.7 (1313.2)* Со времени удивительного посвящения Планетарного Князя в одном из изолированных и охваченных восстанием миров, ни один Материальный Сын и никто из Материальных Сынов или Дочерей Небадона даже не помышлял о том, чтобы посетовать на свое назначение или сослаться на трудности своих планетарных миссий. Ибо Материальные Сыны всегда знают, что в Сыне-Создателе вселенной они встретят понимающего властелина и отзывчивого друга, того, кто «испытан и искушен во всём» так же, как должны пройти испытания и искушения они.

<a name="U119_3_8"></a>*119:3.8 (1313.3)* После каждой из этих миссий наступал период еще более преданного служения, укрепления лояльности среди всех небесных разумных существ вселенского происхождения, в то время как каждая новая посвященческая эпоха характеризовалась прогрессом и совершенствованием всех видов вселенской администрации и всех методов управления. Со времени этого посвящения ни один Материальный Сын или Дочь не примыкали осознанно к восстанию против Михаила; они слишком сильно любят и почитают его, чтобы быть способными когда-либо сознательно отвергнуть его. За последнее время Адамов сбивало с истинного пути только обман и софистика мятежных личностей более высокого типа.

### <a name="U119_4_0"></a>4&#8228;&#160;Четвертое посвящение

<a name="U119_4_1"></a>*119:4.1 (1313.4)* Приближалось окончание одного из периодических тысячелетних оглашений Уверсы, когда Михаил приступил к передаче правления Небадоном в руки Иммануила и Гавриила; и, конечно, помня о том, чтó за этим следовало в прошлом, все мы приготовились стать свидетелями исчезновения Михаила для осуществления четвертой посвященческой миссии. Ждать нам пришлось недолго, ибо вскоре он появился на стартовом поле Салвингтона и исчез из виду.

<a name="U119_4_2"></a>*119:4.2 (1313.5)* На третий день после этого исчезновения среди переданной в Уверсу по системе дальней связи информации мы отметили важное сообщение, направленное из центра небадонских серафимов: «Сообщаем о неожиданном прибытии неизвестного серафима в сопровождении одиночного супернафима и Гавриила Салвингтонского. Данный незарегистрированный серафим соответствует небадонскому типу серафимов и имеет при себе мандат Древних Дней Уверсы, утвержденный Иммануилом Салвингтонским. По результатам проверки этот серафим соответствует верховной категории ангелов локальной вселенной, и он уже зачислен в корпус обучающих советников».

<a name="U119_4_3"></a>*119:4.3 (1313.6)* Во время этого серафического посвящения Михаил отсутствовал на Салвингтоне свыше сорока лет стандартного вселенского времени. В течение этого срока он служил в качестве серафического обучающего советника – вы бы сказали, в качестве личного секретаря, – при двадцати шести различных выдающихся учителях, действовавших в двадцати двух различных мирах. Во время своего последнего, или завершающего, назначения он исполнял обязанности советника и помощника при посвященческой миссии Троичного Сына-Учителя в 462-м мире 84-й системы, входящей в 3-е созвездие вселенной Небадон.

<a name="U119_4_4"></a>*119:4.4 (1314.1)* За все семь лет этого назначения Троичный Сын-Учитель никогда не был полностью уверен в личности своего серафического партнера. Конечно, в тот период к каждому серафиму относились с повышенным интересом и вниманием. Все мы прекрасно знали, что наш возлюбленный Властелин находится где-то во вселенной в облике серафима, однако нам никогда не удавалось установить его личность; он был опознан только после прикрепления к посвященческой миссии этого Троичного Сына-Учителя. Однако в течение всей этой эры к верховным серафимам относились с особой заботой – ведь любой из нас мог, ничего не подозревая, принимать у себя Властелина вселенной, выполняющего миссию посвящения в облике создания. Так в отношении ангелов стало извечной истиной, что их Создатель и Правитель был «во всём испытан и искушен в образе серафима».

<a name="U119_4_5"></a>*119:4.5 (1314.2)* По мере того, как каждое очередное посвящение всё больше затрагивало сущность низших форм вселенской жизни, Гавриил становился всё теснее связанным с этими инкарнатными испытаниями, действуя в качестве вселенского посредника между посвященным Михаилом и временным вселенским правителем, Иммануилом.

<a name="U119_4_6"></a>*119:4.6 (1314.3)* Михаил прошел через посвященческий опыт уже трех категорий своих созданных вселенских Сынов: Мелхиседеков, Ланонандеков и Материальных Сынов. На следующем этапе он нисходит до воплощения в образе ангела – верховного серафима, – прежде чем обратиться к различным ступеням восходящего пути низшей формы своих волевых созданий, эволюционных смертных времени и пространства.

### <a name="U119_5_0"></a>5&#8228;&#160;Пятое посвящение

<a name="U119_5_1"></a>*119:5.1 (1314.4)* Чуть более трехсот миллионов лет тому назад по урантийскому времяисчислению мы стали свидетелями еще одной передачи вселенских полномочий Иммануилу и подготовки Михаила к отбытию. Это событие отличалось от предыдущих: на этот раз он объявил о том, что местом его назначения является Уверса, столица сверхвселенной Орвонтон. В должное время наш Властелин отбыл, однако по системе дальней связи не было передано каких-либо сообщений о прибытии Михаила в суды Древних Дней. Правда, вскоре после того как он покинул Салвингтон, среди уверсских сообщений действительно появилось следующее примечательное уведомление: «Сегодня, в сопровождении Гавриила Небадонского, сюда неожиданно прибыл не имеющий номера восходящий паломник смертного происхождения из вселенной Небадон с удостоверением от Иммануила Салвингтонского. По своему статусу это неопознанное существо является истинным духом, и оно принято в наше братство».

<a name="U119_5_2"></a>*119:5.2 (1314.5)* Если бы вам довелось побывать сегодня в Уверсе, вы могли бы услышать подробные рассказы о тех днях, когда здесь пребывал Эвентод – этот особенный и незнакомый паломник времени и пространства, известный в Уверсе под этим именем. И этот восходящий смертный – по крайней мере, великолепная личность, существующая в точном подобии восходящего смертного, достигшего стадии духа, – жил и действовал в Уверсе в течение одиннадцати лет стандартного времени Орвонтона. Как и его товарищи из различных локальных вселенных Орвонтона, это существо получало задания и выполняло обязанности духовного смертного. «Он был испытан и искушен во всём, подобно его товарищам», и в каждом случае он оправдал доверие своих руководителей, одновременно с этим неизменно внушая уважение своим духовным собратьям и вызывая у них чувства преданности и восхищения.

<a name="U119_5_3"></a>*119:5.3 (1315.1)* На Салвингтоне мы с величайшим интересом следили за успехами этого духовного паломника, прекрасно понимая – благодаря присутствию Гавриила, – что этот непритязательный и не имеющий номера духовный паломник был не кто иной, как посвященный правитель нашей локальной вселенной. Это первое появление перевоплощенного Михаила в роли представителя одной из ступеней эволюции смертных стало событием, которое взволновало и очаровало весь Небадон. Мы слышали о таких вещах, однако теперь мы сами стали тому свидетелями. Он появился на Уверсе в качестве полностью сложившегося и в совершенстве подготовленного духовного смертного и оставался им вплоть до отправки очередной группы восходящих смертных в Хавону; после этого у него состоялась беседа с Древними Дней, вслед за чем сразу же и незаметно покинул Уверсу в сопровождении Гавриила и вскоре появился на своем обычном месте на Салвингтоне.

<a name="U119_5_4"></a>*119:5.4 (1315.2)* Только после завершения этого посвящения мы, наконец, догадались, что Михаил, по всей видимости, намеревается воплотиться в образе различных категорий его вселенских личностей – от высших Мелхиседеков до смертных из плоти и крови в эволюционных пространственно-временны́х мирах. Примерно в это время в школах Мелхиседеков стали говорить о предполагаемом воплощении Михаила в облике смертного во плоти, и появилось много рассуждений о возможном методе такого непостижимого посвящения. То, что Михаил лично совершил, пребывая в роли восходящего смертного, вызвало прилив нового, дополнительного интереса ко всему плану эволюции созданий – их восхождении как через локальную вселенную, так и сверхвселенную.

<a name="U119_5_5"></a>*119:5.5 (1315.3)* И всё же, способ осуществления этих последовательных посвящений оставался загадкой. Даже Гавриил признаёт, что не понимает метода, при помощи которого этот Райский Сын и вселенский Создатель мог, по своей воле, принимать личность и проживать жизнь одного из своих подчиненных созданий.

### <a name="U119_6_0"></a>6&#8228;&#160;Шестое посвящение

<a name="U119_6_1"></a>*119:6.1 (1315.4)* Теперь, когда весь Салвингтон был знаком с процедурой, предварявшей очередное посвящение, Михаил собрал обитателей столичной планеты и впервые раскрыл оставшуюся часть плана воплощений, объявив о том, что вскоре ему предстоит покинуть Салвингтон, чтобы пройти путь моронтийного смертного в резиденциях Всевышних Отцов центральной планеты пятого созвездия. И после этого мы впервые услышали объявление о том, что его седьмое и завершающее посвящение произойдет во плоти, в облике смертного одного из эволюционных миров.

<a name="U119_6_2"></a>*119:6.2 (1315.5)* Перед тем, как покинуть Салвингтон и приступить к своему шестому посвящению, Михаил обратился к собравшимся обитателям сферы и отправился в путь на виду у всех в сопровождении одиночного серафима и Светлой Утренней Звезды Небадона. Хотя руководство вселенной в очередной раз было поручено Иммануилу, произошло более широкое распределение административных обязанностей.

<a name="U119_6_3"></a>*119:6.3 (1315.6)* Михаил появился в столице пятого созвездия в виде полностью сложившегося моронтийного смертного восходящего статуса. Я сожалею о том, что мне не позволено касаться подробностей жизни этого не имеющего номера моронтийного смертного, ибо это была одна из самых необыкновенных и поразительных эпох в опыте посвящений Михаила, даже с учетом его драматического и трагического пребывания на Урантии. Однако одно из тех ограничений, которыми я был связан, принимая это задание, запрещает мне раскрывать детали восхитительной жизни Михаила в качестве моронтийного смертного на сфере Эндант.

<a name="U119_6_4"></a>*119:6.4 (1316.1)* Когда, завершив свое моронтийное посвящение, Михаил вернулся, мы увидели, что наш Создатель стал таким же, как мы, созданием, что Властелин Вселенной оказался также другом и отзывчивым помощником даже низшего типа разумных созданий, обитавших в его владениях. Мы и раньше отмечали всё большее усиление точки зрения созданий в управлении вселенной, ибо этот процесс был постепенным. Однако это стало более очевидным после завершения посвящения в облике моронтийного смертного и еще более заметным после возвращения Михаила с Урантии, где он прожил жизнь сына плотника.

<a name="U119_6_5"></a>*119:6.5 (1316.2)* Гавриил заблаговременно сообщил нам об освобождении Михаила от моронтийного посвящения, в связи с чем мы устроили на Салвингтоне подобающую встречу. Многие миллионы существ прибыли сюда из столичных миров небадонских созвездий, и большинство обитателей соседних с Салвингтоном миров собрались здесь, чтобы поздравить его с возвращением к правлению вселенной. В ответ на наши многочисленные приветственные обращения и выражения признательности за то, что Властелин проявлял столь живой интерес к своим созданиям, он только ответил: «Я лишь выполнял поручения своего Отца. Я лишь делаю то, что в радость Райским Сынам, которые любят свои создания и всячески стремятся понять их».

<a name="U119_6_6"></a>*119:6.6 (1316.3)* Однако с той поры и вплоть до того часа, когда Михаил приступил к своему урантийскому испытанию в образе Сына Человеческого, весь Небадон продолжал обсуждать многочисленные свершения Полновластного Правителя на Энданте при осуществлении своего посвященческого воплощения в облике моронтийного смертного, идущего по пути эволюционного восхождения и искушенного во всём, как и его товарищи из материальных миров, собранные со всего созвездия, в котором прошло его служение.

### <a name="U119_7_0"></a>7&#8228;&#160;Седьмое, последнее посвящение

<a name="U119_7_1"></a>*119:7.1 (1316.4)* В течение десятков тысяч лет все мы ждали последнего, седьмого посвящения Михаила. Гавриил учил нас, что это завершающее посвящение произойдет во плоти – в облике смертного, однако мы ничего не знали о времени, месте и характере этого кульминационного испытания.

<a name="U119_7_2"></a>*119:7.2 (1316.5)* Объявление о том, что Михаил избрал Урантию в качестве места своего последнего посвящения, было сделано вскоре после того как мы узнали о проступке Адама и Евы. Так, на протяжении более тридцати пяти тысяч лет, ваша планета занимала видное положение в советах всей вселенной. Все этапы урантийского посвящения (за исключением тайны инкарнации) осуществлялись открыто. От первого до последнего шага – вплоть до триумфального возвращения Михаила на Салвингтон в качестве верховного Властелина Вселенной – широчайшей вселенской огласке предавалось всё, что происходило в вашем небольшом, но глубоко почитаемом мире.

<a name="U119_7_3"></a>*119:7.3 (1316.6)* Хотя мы и догадывались о том, каким будет метод посвящения, вплоть до самой инкарнации мы не знали, что Михаил появится на земле в виде беспомощного дитя. До этого он всегда появлялся в образе полностью сложившегося индивидуума, принадлежащего к той группе личностей, которая выбиралась для посвящения. Потому все мы были взволнованы переданным с Салвингтона сообщением о младенце, родившемся в Вифлееме на Урантии.

<a name="U119_7_4"></a>*119:7.4 (1316.7)* И тогда мы не только осознали, что наш Создатель и друг совершает самый опасный шаг на своем пути, явно рискуя своим положением и властью во время этого посвящения в облике беспомощного дитя, но мы также поняли, что опыт, полученный в этом завершающем смертном посвящении, навечно возведет его на трон в качестве неоспоримого верховного властелина вселенной Небадон. В течение трети столетия по урантийскому времяисчислению все взоры во всех частях этой локальной вселенной были прикованы к Урантии. Все разумные существа сознавали, что совершалось последнее посвящение, и так как мы уже давно знали о восстании Люцифера в Сатании и нелояльности Калигастии на Урантии, то мы прекрасно понимали, сколь напряженной будет борьба, которой было суждено развернуться после того, как наш правитель снизошел до воплощения на Урантии в неприметном образе и подобии смертной плоти.

<a name="U119_7_5"></a>*119:7.5 (1317.1)* Иешуа бен Иосиф, еврейский ребенок, был зачат и рожден в этом мире так же, как и все остальные младенцы до и после него, *за исключением* того, что это конкретное дитя явилось воплощением Михаила Небадонского, божественного Сына Рая и создателя всей этой локальной вселенной вещей и существ. И эта тайна воплощения Божества в человеческой форме Иисуса – рождение которого в этом мире во всех остальных аспектах было естественным – не будет раскрыта никогда. Даже в вечности вы не узнаете способа и метода воплощения Создателя в образе и подобии своих созданий. Это является тайной Сонарингтона, и подобные тайны находятся в исключительном владении тех божественных Сынов, которые прошли через опыт посвящения.

<a name="U119_7_6"></a>*119:7.6 (1317.2)* Некоторые земные мудрецы знали о скором прибытии Михаила. Благодаря контактам одного мира с другим, эти обладавшие духовной интуицией мудрецы узнали о предстоящем посвящении Михаила на Урантии. И серафим, через промежуточных созданий, действительно известил об этом группу халдейских священников, главой которых был Арднон. Эти Божьи люди посетили новорожденное дитя. Единственным сверхъестественным событием, связанным с рождением Иисуса, было данное оповещение Арднона и его товарищей серафимом, ранее прикрепленным к Адаму и Еве в первом Саду.

<a name="U119_7_7"></a>*119:7.7 (1317.3)* Человеческие родители Иисуса были обыкновенными людьми своего времени и поколения, и этот воплощенный Божий Сын был рожден женщиной и воспитан как обычный ребенок своего народа и века.

<a name="U119_7_8"></a>*119:7.8 (1317.4)* Рассказ о пребывании Михаила на Урантии – изложение смертного посвящения Сына-Создателя в вашем мире – выходит за рамки данного повествования и не является его целью.

### <a name="U119_8_0"></a>8&#8228;&#160;Постпосвященческий статус Михаила

<a name="U119_8_1"></a>*119:8.1 (1317.5)* После успешного завершающего посвящения на Урантии Михаил был не только утвержден Древними Дней как полновластный правитель Небадона, но также одобрен Всеобщим Отцом в качестве признанного руководителя созданной самим Михаилом локальной вселенной. После возвращения на Салвингтон этот Михаил, Сын Человеческий и Сын Божий, был провозглашен постоянным правителем Небадона. Из Уверсы поступила восьмая декларация полновластия Михаила, а из Рая – совместное заявление Всеобщего Отца и Вечного Сына, которое назначало этого Богочеловека единоличным главой вселенной и предписывало находившемуся на Салвингтоне Союзу Дней принять решение вернуться в Рай. Находившимся в столицах созвездий Верным Дней также было предложено выйти из состава советов Всевышних. Однако Михаил не согласился с уходом Троичных Сынов – советников и помощников. Собрав их на Салвингтоне, он лично попросил их навечно остаться при исполнении своих обязанностей в Небадоне. Они сообщили своим Райским руководителям о своем желании удовлетворить данную просьбу, и вскоре после этого поступили мандаты открепления от Рая, навечно связавшие этих Сынов центральной вселенной с резиденцией Михаила Небадонского.

<a name="U119_8_2"></a>*119:8.2 (1318.1)* Потребовался почти миллиард лет по урантийскому времяисчислению для завершения посвященческого пути Михаила и утверждения его верховной власти в созданной им самим вселенной. Михаил был рожден создателем, получил образование администратора и подготовку исполнителя, однако условием обретения полновластия было приобретение опыта. Так ваш небольшой мир стал известен во всём Небадоне, ибо именно здесь Михаил завершил обретение опыта, являющегося для каждого Сына-Создателя необходимым условием получения неограниченного управления и руководства созданной им самим вселенной. По мере своего восхождения в локальной вселенной, вы узнаете много нового об идеалах тех личностей, с которыми были связаны предыдущие посвящения Михаила.

<a name="U119_8_3"></a>*119:8.3 (1318.2)* Завершив свои посвящения в облике созданий, Михаил не только утвердил своё собственное полновластие, но также расширил эволюционирующее полновластие Бога-Верховного. В течение этих посвящений Сын-Создатель не только осуществил нисходящее исследование различных типов личностей созданных существ, но также достиг раскрытия разнообразно проявляющихся волеизъявлений Райских Божеств, чье совокупное единство, раскрытое Верховными Создателями, раскрывает также волю Верховного Существа.

<a name="U119_8_4"></a>*119:8.4 (1318.3)* Эти различные аспекты воли Божеств нашли свое вечное воплощение в различных сущностях Семи Главных Духов, и каждое из посвящений Михаила особым образом раскрыло одно из этих проявлений божественности. При посвящении в образе Мелхиседека он продемонстрировал объединенную волю Отца, Сына и Духа; при посвящении в образе Ланонандека – волю Отца и Сына; при посвящении в образе Адама он раскрыл волю Отца и Духа, при серафическом посвящении – волю Сына и Духа; при уверсском посвящении в облике смертного он отразил волю Совместного Вершителя, при моронтийном смертном посвящении – волю Вечного Сына, а во время материального посвящения на Урантии он стал воплощенной волей Всеобщего Отца, и сделал он это в облике смертного из плоти и крови.

<a name="U119_8_5"></a>*119:8.5 (1318.4)* Результатом завершения этих семи посвящений стало обретение Михаилом высшего полновластия и создание условий для полновластия Верховного в Небадоне. Ни в одном из своих посвящений Михаил не раскрыл Бога-Верховного, однако совокупность всех семи является новым раскрытием Верховного Существа в Небадоне.

<a name="U119_8_6"></a>*119:8.6 (1318.5)* Приобретая опыт нисхождения от Бога к человеку, Михаил одновременно обретал опыт восхождения от частичности возможного проявления к верховности конечного действия и завершенности высвобождения своей потенциальной способности к абсонитной функции. Как Сын-Создатель, Михаил является пространственно-временны́м создателем, но как семиединый Сын-Владыка, он является членом одного из божественных корпусов, входящих в состав Предельной Троицы.

<a name="U119_8_7"></a>*119:8.7 (1318.6)* Проходя через опыт раскрытия велений Троицы, проявляемых посредством Семи Главных Духов, Сын-Создатель прошел через опыт раскрытия воли Верховного. Раскрывая волю Верховности, Михаил – вместе со всеми остальными Сынами-Владыками – навечно отождествил себя с Верховным. В данную вселенскую эпоху он раскрывает Верховного и участвует в претворении владычества Верховности. Однако мы полагаем, что в следующую вселенскую эпоху он будет сотрудничать с Верховным Существом в первой эмпирической Троице во вселенных внешнего пространства, трудясь на благо этих вселенных.

<a name="U119_8_8"></a>*119:8.8 (1319.1)* Урантия – это святыня, взывающая к чувствам всего Небадона, главный из десяти миллионов обитаемых миров, смертный дом Христа Михаила – властелина всего Небадона, планетарного попечителя-Мелхиседека, спасителя системы, адамического искупителя, серафического товарища, соратника восходящих духов, моронтийного прогрессора, Сына Человеческого в облике смертной плоти и Планетарного Князя Урантии. И правдой является ваше свидетельство, утверждающее, что тот же самый Иисус обещал когда-нибудь вернуться в мир своего завершающего посвящения – Мир Креста.

<a name="U119_8_9"></a>*119:8.9 (1319.2)* [Настоящий документ, описывающий семь посвящений Христа Михаила, является шестьдесят третьим в ряду повествований, подготовленных при содействии многочисленных личностей и рассказывающих об истории Урантии до появления Михаила на земле в облике смертной плоти. Эти документы были одобрены небадонской комиссией, состоящей из двенадцати членов и действующей под руководством Мантутии Мелхиседека. Мы составили данные повествования и изложили их на английском языке при помощи метода, утвержденного нашими руководителями, в 1935 году н. э. по урантийскому времяисчислению.]
