﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ125.md" title="Иисус в Иерусалиме">Документ 125</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ127.md" title="Юношеские годы">Документ 127</a>&#160;&#62;&#62;</p><hr />

## Документ 126

## <a name="U126_0_0"></a>Два решающих года

<a name="U126_0_1"></a>*126:0.1 (1386.1)* За всю земную жизнь Иисуса самыми решающими были четырнадцатый и пятнадцатый годы. Эти два года – с того времени, как он начал осознавать свою божественность и свое предназначение, и до того времени, как он достиг высокой степени общения с внутренним Настройщиком, – были самыми трудными за всю его богатую событиями жизнь на Урантии. Именно этот двухгодичный этап следует называть великим испытанием, действительным искушением. Ни один юноша, вступивший в период первых противоречий и адаптационных трудностей отрочества, никогда не подвергался более решающему испытанию, чем то, через которое прошел Иисус при переходе от детства к началу зрелости.

<a name="U126_0_2"></a>*126:0.2 (1386.2)* Этот важный период в юношеском развитии Иисуса начался после посещения Иерусалима и возвращения в Назарет. Поначалу Мария была счастлива, думая о том, что ее мальчик снова рядом с ней, что Иисус вернулся домой, чтобы быть послушным сыном – а другим он никогда и не был, – и что с этих пор он станет более отзывчивым к ее планам относительно его будущей жизни. Однако купание в лучах материнских иллюзий и безотчетной семейной гордости было недолгим. Очень скоро ее ждало еще большее разочарование. Мальчик всё чаще проводил время в обществе своего отца. Он всё реже и реже делился с нею своими проблемами, и оба родителя всё меньше были способны понять его частое чередование земных дел и размышлений о своей связи с делом его Отца. Откровенно говоря, они не понимали его, хотя по-настоящему его любили.

<a name="U126_0_3"></a>*126:0.3 (1386.3)* С возрастом сочувствие и любовь Иисуса к еврейскому народу усиливались, но постепенно в его сознании начало расти праведное негодование из-за присутствия в храме Отца священников, назначенных по политическим мотивам. Иисус относился с огромным уважением к искренним фарисеям и честным книжникам, однако он глубоко презирал лицемерных фарисеев и нечестных теологов: неискренние религиозные вожди вызывали у него только чувство глубокого презрения. Глядя на вождей Израиля, он порой испытывал искушение согласиться с ролью того Мессии, которого ждали евреи, но он ни разу не поддался такому соблазну.

<a name="U126_0_4"></a>*126:0.4 (1386.4)* Рассказ о его подвигах среди мудрецов храма порадовал весь Назарет, особенно его бывших учителей в синагогальной школе. В течение какого-то времени все в один голос хвалили его. Всё село вспоминало о том, что еще ребенком он отличался мудростью и похвальным поведением, и прочило ему будущее великого израильского вождя; наконец-то из галилейского Назарета выйдет поистине великий учитель. И все они с нетерпением ждали того времени, когда ему исполнится пятнадцать лет и он получит разрешение по субботам читать в синагоге Писания.

### <a name="U126_1_0"></a>1&#8228;&#160;Его четырнадцатый год (8 год н&#8228;&#160;э.)

<a name="U126_1_1"></a>*126:1.1 (1387.1)* Наступил календарный год его четырнадцатилетия. Иисус стал хорошим изготовителем хомутов и успешно работал как с парусиной, так и с кожей. Он также быстро превращался в опытного плотника и столяра. В то лето он часто поднимался на вершину холма, находившегося к северо-западу от Назарета, чтобы предаться молитвам и размышлениям. Постепенно он начинал всё лучше осознавать характер своего посвящения на земле.

<a name="U126_1_2"></a>*126:1.2 (1387.2)* Прошло немногим более ста лет с того времени, когда этот холм являлся «капищем Ваала». Теперь же здесь находилась гробница Симеона, известного израильского святого. С вершины этого холма Симеона Иисус взирал на Назарет и окружавшие его земли. Смотря на Мегиддо, он вспоминал предание о египетской армии, одержавшей здесь свою первую в Азии крупную победу, и о том, как позднее другая такая армия разбила царя Иудеи Иосию. Неподалеку виднелся Таанак, где Девора и Варак разгромили Сисару. Вдалеке были видны и холмы Дотана, где, как его учили, Иосиф был продан своими братьями в египетское рабство. Он устремлял свой взгляд на Евал и Гаризим, повторяя про себя предания об Аврааме, Иакове и Авимелехе. Так он воскрешал и перебирал в памяти исторические события и предания народа, к которому принадлежал его отец Иосиф.

<a name="U126_1_3"></a>*126:1.3 (1387.3)* Он по-прежнему углубленно занимался чтением под началом учителей синагоги. Он также продолжал заниматься домашним образованием своих братьев и сестер по мере того, как они достигали соответствующего возраста.

<a name="U126_1_4"></a>*126:1.4 (1387.4)* В начале этого года Иосиф устроил свои дела так, чтобы откладывать доход, который приносила собственность в Назарете и Капернауме, для оплаты длительного курса обучения Иисуса в Иерусалиме, ибо предполагалось, что в августе следующего года – после того как ему исполнится пятнадцать лет – он отправится в Иерусалим.

<a name="U126_1_5"></a>*126:1.5 (1387.5)* К началу этого года как Иосифа, так и Марию стали одолевать частые сомнения относительно судьбы своего первенца. Он действительно был прекрасным и милым ребенком, однако его было так трудно понять, так сложно постичь; к тому же, с ним не происходило чего-либо исключительного или сверхъестественного. Десятки раз его гордая мать стояла, затаив дыхание, и ждала, что ее сын совершит какое-нибудь сверхчеловеческое или чудотворное действо, но всякий раз ее ждало горькое разочарование. Все это обескураживало ее и приводило в уныние. В то время набожные люди искренне верили, что пророки и божьи люди всегда обнаруживают свое призвание и провозглашают свою божественную власть, творя волшебства и совершая чудеса. Однако Иисус ничего этого не делал; поэтому недоумение его родителей, размышлявших над его будущим, постоянно усиливалось.

<a name="U126_1_6"></a>*126:1.6 (1387.6)* Многие признаки свидетельствовали об улучшении экономического положения назаретской семьи. Особенно ярким тому свидетельством было увеличение количества гладких белых дощечек, которые использовались в качестве грифельных досок для письма углем. Кроме того, Иисусу было позволено снова брать уроки музыки; он очень любил играть на арфе.

<a name="U126_1_7"></a>*126:1.7 (1387.7)* В отношении всего этого года можно сказать, что Иисус поистине «преуспевал в любви у людей и Бога». Перспективы семьи были хорошими; будущее представлялось безоблачным.

### <a name="U126_2_0"></a>2&#8228;&#160;Смерть Иосифа

<a name="U126_2_1"></a>*126:2.1 (1388.1)* Всё действительно шло хорошо вплоть до того рокового дня – вторника 25 сентября, когда гонец из Сепфориса принес в назаретскую семью трагическую весть: во время работы на строительстве резиденции для правителя Иосиф был тяжело ранен рухнувшим подъемником. На пути к дому Иосифа гонец из Сепфориса задержался в мастерской, чтобы сообщить Иисусу о несчастье, случившемся с его отцом, и они вместе пошли к дому, чтобы известить Марию о печальном событии. Иисус хотел сразу же отправиться к отцу, но Мария и слышать ничего не хотела: она должна была сама поспешить к мужу. Она велела Иакову, которому в то время было десять лет, сопровождать ее в Сепфорис, а Иисусу оставаться с младшими детьми до ее возвращения, ибо она не знала, насколько серьезным было ранение Иосифа. Однако еще до прибытия Марии Иосиф скончался от полученных ран. Он был перевезен в Назарет и на следующий день похоронен рядом со своими предками.

<a name="U126_2_2"></a>*126:2.2 (1388.2)* Казалось, что именно в тот момент, когда появились хорошие перспективы и будущее представлялось в радужном свете, злой рок поразил главу этого назаретского семейства. Дела семьи расстроились, и все планы в отношении Иисуса и его будущего образования рухнули. Этот юноша-плотник, которому недавно исполнилось всего четырнадцать лет, осознал, что ему предстоит не только выполнить поручение своего небесного Отца и раскрыть божественную сущность на земле и во плоти, но что его молодой человеческой сущности придется взять на себя также заботу об овдовевшей матери и семи братьях и сестрах, равно как и о том ребенке, которому еще только предстояло родиться. Этот назаретский подросток стал единственной опорой и утешением столь внезапно осиротевшей семьи. Так было позволено произойти тем естественным для Урантии событиям, которые не могли не заставить этого юношу предначертанной судьбы столь рано взвалить на себя тяжелую, но имеющую огромное воспитательное и дисциплинирующее значение ответственность, появившуюся после того как он стал главой земной семьи – отцом для своих собственных братьев и сестер, опорой и защитой для своей матери, хранителем семьи своего отца, – единственной семьи, которую ему было суждено познать в этом мире.

<a name="U126_2_3"></a>*126:2.3 (1388.3)* Иисус с готовностью принял обязанности, которые так внезапно обрушились на него, и добросовестно исполнял их до конца. Во всяком случае, одна огромная проблема, грозившая осложнить его жизнь, получила трагическое разрешение – теперь ему не нужно было отправляться в Иерусалим, чтобы учиться у раввинов. Иисус поистине никогда «не был ничьим последователем». Он всегда был готов учиться даже у последнего ребенка, однако его полномочия проповедника истины никогда не исходили от людей.

<a name="U126_2_4"></a>*126:2.4 (1388.4)* Он по-прежнему ничего не знал о явлении Гавриила его матери до своего рождения. Он узнал об этом только от Иоанна в день своего крещения в начале общественного служения.

<a name="U126_2_5"></a>*126:2.5 (1388.5)* С течением времени этот молодой назаретский плотник всё чаще оценивал каждый общественный институт и каждый религиозный обычай одним и тем же мерилом: какую пользу они приносят человеческой душе? Приближают ли они Бога к человеку? Приближают ли они человека к Богу? Хотя этот юноша не отвергал полностью таких сторон жизни, как развлечение и общение, всё бóльшую часть своего времени и сил он уделял только двум целям: заботе о семье и подготовке к исполнению воли своего небесного Отца на земле.

<a name="U126_2_6"></a>*126:2.6 (1389.1)* В тот год соседи стали регулярно захаживать зимними вечерами, чтобы послушать игру Иисуса на арфе, услышать его рассказы (ибо юноша был прекрасным рассказчиком) и послушать, как он читает священные книги по-гречески.

<a name="U126_2_7"></a>*126:2.7 (1389.2)* Материальное положение семьи оставалось весьма благополучным, ибо в момент смерти Иосифа они располагали довольно крупной суммой денег. Уже в молодые годы Иисус обнаружил острый деловой ум и финансовую прозорливость. Он был великодушным, но бережливым; он был экономным, но щедрым. Он оказался мудрым и умелым управляющим состоянием своего отца.

<a name="U126_2_8"></a>*126:2.8 (1389.3)* Однако, несмотря на все старания Иисуса и соседей по Назарету, пытавшихся утешить семью, Мария и дети были охвачены скорбью. Иосифа не стало. Иосиф был необыкновенным мужем и отцом, и им всем не хватало его. И всё это казалось еще более трагичным при мысли о том, что он умер прежде, чем они успели поговорить с ним или услышать его прощальное благословение.

### <a name="U126_3_0"></a>3&#8228;&#160;Пятнадцатый год (9 год н&#8228;&#160;э.)

<a name="U126_3_1"></a>*126:3.1 (1389.4)* Примерно в середине этого пятнадцатого года – а мы ведем отсчет времени по календарю двадцатого века, а не в соответствии с еврейским годом, – Иисус вплотную взялся за ведение семейных дел. К концу года почти все их сбережения иссякли, и они были вынуждены отказаться от одного из назаретских домов, которым Иосиф владел на паях со своим соседом Иаковом.

<a name="U126_3_2"></a>*126:3.2 (1389.5)* В среду вечером, 17 апреля 9 года н. э., родилась Руфь – самый маленький член семьи, и Иисус сделал всё, что было в его силах, чтобы заменить отца – утешить свою мать и помочь ей во время этого тяжелого и особенно печального испытания. На протяжении почти двадцати лет (до начала своего общественного служения) Иисус заботился о маленькой Руфи с такой нежностью и преданностью, с какой ни один отец не мог бы любить и лелеять свою дочь. И он был таким же хорошим отцом для всех остальных членов семьи.

<a name="U126_3_3"></a>*126:3.3 (1389.6)* В течение этого года Иисус впервые сформулировал молитву, которой впоследствии научил своих апостолов и которая многим стала известна как «Молитва Господня». В каком-то смысле она явилась развитием семейного алтаря; у них было много видов благодарения и несколько формальных молитв. После смерти отца Иисус пытался научить старших детей выражать себя в молитве индивидуально – подобно тому, как он любил делать сам, – однако они не понимали его и неизменно возвращались к заученным словам молитвы. Стремясь побудить старших братьев и сестер произносить индивидуальные молитвы, Иисус помогал им наводящими фразами, но в итоге – без какого-либо умысла с его стороны – получалось так, что все они начали пользоваться молитвой, составленной в основном с помощью тех наводящих слов, которым их учил Иисус.

<a name="U126_3_4"></a>*126:3.4 (1389.7)* Наконец, Иисус отказался от мысли научить каждого члена семьи произносить спонтанные молитвы, и однажды вечером, в октябре, он сел подле небольшой приземистой лампы, стоявшей на низком каменном столе, и на кусочке гладкой кедровой доски площадью около восемнадцати квадратных дюймов написал углем молитву, которая с того времени стала неизменным семейным прошением.

<a name="U126_3_5"></a>*126:3.5 (1389.8)* В этот год причиной серьезных переживаний Иисуса было его смущенное сознание. Ответственность за семью исключила всякую мысль о немедленном претворении какого-либо плана в ответ на веление «заняться делом своего Отца», данное ему в Иерусалиме небесным пришельцем. Иисус справедливо рассудил, что забота о семье его земного отца должна быть его первоочередным долгом, что поддержка семьи должна стать его главной обязанностью.

<a name="U126_3_6"></a>*126:3.6 (1390.1)* В том году, в так называемой Книге Еноха, Иисус нашел отрывок, под влиянием которого он позднее стал пользоваться выражением «Сын Человеческий» как определением своей посвященческой миссии на Урантии. Он серьезно обдумал идею еврейского Мессии и окончательно убедился в том, что не станет таким Мессией. Он страстно желал помочь народу своего отца, однако он никогда не собирался вставать во главе еврейских армий для свержения иностранного господства в Палестине. Он знал, что никогда не будет сидеть на троне Давида в Иерусалиме. Не верил он и в то, что его миссия являлась миссией духовного освободителя или нравственного учителя одного только еврейского народа. Поэтому ни в каком смысле делом его жизни не могло быть исполнение ревностных желаний и якобы мессианских пророчеств, о которых говорилось в священных книгах иудеев, – во всяком случае, не в том смысле, в котором понимали эти предсказания пророков евреи. Равным образом он был уверен и в том, что никогда не выступит в качестве того Сына Человеческого, который описан пророком Даниилом.

<a name="U126_3_7"></a>*126:3.7 (1390.2)* Но как ему назвать себя, когда придет время стать мировым учителем? Что он должен говорить о своей миссии? Каким именем будут называть его те, кто поверит в его учение?

<a name="U126_3_8"></a>*126:3.8 (1390.3)* Размышляя над этими проблемами, он нашел в синагогальной библиотеке Назарета, среди изучаемых им апокалипсических книг, рукопись под названием Книга Еноха; и хотя он был уверен, что она не написана древним Енохом, она чрезвычайно заинтересовала его, и он читал и перечитывал ее много раз. Особенно сильное впечатление произвел на Иисуса один отрывок, в котором встречалось это определение – «Сын Человеческий». Автор так называемой Книги Еноха рассказывал о Сыне Человеческом, описывая труд, который тому предстояло совершить на земле, и объясняя, что Сын Человеческий – до того, как спуститься на землю и принести спасение всему человечеству, – прошел сквозь дворы небесного блаженства со своим Отцом, Отцом всего сущего; и что он отказался от всего этого величия и славы, дабы спуститься на землю и провозгласить спасение для страждущих смертных. Читая эти отрывки, Иисус (прекрасно понимая, что привнесенный в эти учения восточный мистицизм был во многом ошибочным), почувствовал своим сердцем и осознал своим разумом, что из всех мессианских пророчеств священных книг иудеев и всех теорий о еврейском освободителе ничто не было ближе к истине, чем этот рассказ, затерянный только в одной, частично признанной Книге Еноха. И он сразу решил, что начнет свое служение под именем «Сын Человеческий». Так он и сделал, когда впоследствии приступил к общественной деятельности. Иисус обладал безупречной способностью видеть истину, а истину он принимал без колебаний, каким бы ни был ее источник.

<a name="U126_3_9"></a>*126:3.9 (1390.4)* К этому времени он весьма досконально решил многие вопросы, касавшиеся его последующего земного труда. Однако он ничего не говорил об этом матери, которая всё еще упорно придерживалась представления о том, что он является еврейским Мессией.

<a name="U126_3_10"></a>*126:3.10 (1390.5)* Наступило время великого смущения молодого Иисуса. Решив некоторые вопросы, касавшиеся характера своей миссии на земле – «служить делу своего Отца», то есть продемонстрировать любвеобильную сущность его Отца всему человечеству, – он вновь стал задумываться о многих утверждениях Писаний относительно прихода национального освободителя, еврейского учителя или царя. Какое событие имелось в виду в этих пророчествах? Ведь он был евреем? Или всё же нет? Принадлежал он к дому Давида – или нет? Его мать утверждала, что принадлежал; его отец – что не принадлежал. Такого же мнения был и он сам. Быть может, пророки ошиблись в характере и предназначении Мессии?

<a name="U126_3_11"></a>*126:3.11 (1391.1)* И всё же – могло ли быть так, что права его мать? В прошлом, когда возникали разногласия, в большинстве вопросов она оказывалась права. Если он является новым учителем, но *не является* Мессией, то как он сможет узнать еврейского Мессию, если таковой появится в Иерусалиме во время его миссии на земле? Какова будет его связь с этим Мессией? И каким будет его отношение к семье после того, как он приступит к делу своей жизни? Его отношение к еврейскому обществу и религии? К Римской империи? К иноверцам и их религиям? Снова и снова возвращался этот молодой галилеянин к каждой из этих важных проблем, серьезно размышляя над ними и одновременно продолжая работать за столярным верстаком, тяжелым трудом зарабатывая на пропитание себе, своей матери и восьми другим голодным ртам.

<a name="U126_3_12"></a>*126:3.12 (1391.2)* К концу года Мария увидела, что семейные накопления тают. Она передала продажу голубей Иакову. Вскоре они купили вторую корову и с помощью Мириам начали продавать молоко своим назаретским соседям.

<a name="U126_3_13"></a>*126:3.13 (1391.3)* Периоды глубокой задумчивости Иисуса, его частые восхождения на вершину холма для молитв и многие странные идеи, которые он время от времени высказывал, вызывали глубокую тревогу у его матери. Иногда ей казалось, что мальчик не в себе, но она отгоняла страх, вспоминая, что, в конце концов, он является заветным дитя и в каком-то смысле отличается от других подростков.

<a name="U126_3_14"></a>*126:3.14 (1391.4)* Однако постепенно Иисус научился оставлять некоторые свои мысли при себе, не посвящать мир, даже собственную мать, в каждую свою идею. Начиная с этого года, Иисус всё реже раскрывал то, что происходило в его сознании; то есть он говорил всё меньше о том, что было недоступно обычному человеку и из-за чего он мог бы показаться странным или непохожим на других. Во всех внешних проявлениях он стал обыкновенным и нормальным человеком, хотя ему и не хватало кого-нибудь, кто мог бы понять его трудности. Он мечтал о надежном и близком друге, но его проблемы были слишком сложными для его человеческих товарищей. Уникальность этой необычной ситуации заставляла его нести свое бремя в одиночестве.

### <a name="U126_4_0"></a>4&#8228;&#160;Первая проповедь в синагоге

<a name="U126_4_1"></a>*126:4.1 (1391.5)* Когда Иисусу исполнилось пятнадцать лет, он получил официальное право в день субботы занимать кафедру синагоги. До этого, в отсутствие чтецов, его не раз просили читать Писания. Теперь же настал день, когда согласно закону он был вправе вести богослужение. Поэтому как только ему исполнилось пятнадцать лет, в первую же субботу хазан договорился о том, что утреннюю службу в синагоге проведет Иисус. И когда все правоверные Назарета собрались, юноша, выбрав несколько мест из Писаний, поднялся и начал читать:

<a name="U126_4_2"></a>*126:4.2 (1391.6)* «Дух Господа Бога на мне, ибо Господь помазал меня; он послал меня благовестить смиренным, исцелять сокрушенных сердцем, возвещать свободу пленным и освобождать духовных узников; возвещать год Божьей милости и день воздаяния нашего Бога; утешать всех печальных, давать им красоту вместо пепла, елей радости – вместо скорби, хвалебную песнь – вместо унылого духа, чтобы эти люди могли называться добрыми деревьями, порослью Господней во славу его.

<a name="U126_4_3"></a>*126:4.3 (1392.1)* Творите добро, а не зло, и тогда будете жить, и Господь, Бог Саваоф, будет с вами. Возненавидьте зло и возлюбите добро и восстановите у ворот правосудие. Может быть, Господь Бог сжалится над тем, что осталось от Иосифа.

<a name="U126_4_4"></a>*126:4.4 (1392.2)* Омойтесь же, станьте чисты; удалите зло своих дел от взора моего; перестаньте творить зло и научитесь творить добро; стремитесь к справедливости, вызволяйте угнетенных. Защищайте сирот и вступайтесь за вдов.

<a name="U126_4_5"></a>*126:4.5 (1392.3)* С чем приду я к Господу, дабы склониться перед Господом всей земли? Предстать ли пред ним со всесожжениями, с однолетними тельцами? Будет ли доволен Господь, если принести ему тысячи баранов, десятки тысяч овец или реки масла? Или принести моего первенца за искупление моих преступлений, плод чрева моего за грех моей души? Нет! Ибо Господь показал нам, о люди, чтó есть добро. Чего же еще требует от вас Господь, кроме как действовать справедливо, любить милосердие и жить смиренно пред Богом вашим?

<a name="U126_4_6"></a>*126:4.6 (1392.4)* Итак, с чем вы можете сравнить Бога, который восседает над кругом земли? Поднимите глаза ваши и посмотрите, кто сотворил все эти миры, кто выводит по счету это небесное воинство и всех их по имени призывает. Всё это совершает он величием своего могущества и, благодаря своей непоколебимой власти, ни в чём не терпит неудачи. Он дает слабым силу и изнемогшим дарует крепость. Не бойтесь, ибо я с вами; не смущайтесь, ибо я – Бог ваш. Я дам вам силы и укреплю вас; да, я поддержу вас десницей правды моей, ибо я – Господь Бог ваш. И я буду держать вашу правую руку, говоря: не бойтесь, ибо я помогу вам.

<a name="U126_4_7"></a>*126:4.7 (1392.5)* А вы – мои свидетели, говорит Господь, и мой слуга, избранный мной, чтобы вы знали и верили мне, и поняли, что я – Вечный. Я, только я – Господь, и нет спасителя кроме меня».

<a name="U126_4_8"></a>*126:4.8 (1392.6)* Закончив чтение, он сел на место, и люди разошлись по домам, размышляя о тех словах, которые он с таким достоинством им прочитал. Впервые горожане видели его столь величественно торжественным; впервые они слышали его голос звучащим столь серьезно и искренне; впервые он предстал перед ними столь мужественным и решительным, столь непререкаемым.

<a name="U126_4_9"></a>*126:4.9 (1392.7)* После полудня в субботу Иисус вместе с Иаковом взобрались на вершину назаретского холма, а когда они вернулись домой, Иисус записал углем Десять Заповедей по-гречески на двух гладких дощечках. Впоследствии Марфа разрисовала и украсила эти дощечки, и в течение долгого времени они висели на стене над небольшим верстаком Иакова.

### <a name="U126_5_0"></a>5&#8228;&#160;Финансовые трудности

<a name="U126_5_1"></a>*126:5.1 (1392.8)* Постепенно Иисус и его семья вернулись к тому скромному образу жизни, который они вели раньше. Их одежда и даже еда стали более простыми. У них было в избытке молока, масла и сыра. В зависимости от времени года, они пользовались дарами своего сада, однако с каждым месяцем им приходилось прибегать ко всё большей бережливости. Завтракали они чрезвычайно скромно и лучшую пищу оставляли на ужин. Тем не менее, в те времена среди евреев отсутствие богатства не означало низкого социального положения.

<a name="U126_5_2"></a>*126:5.2 (1392.9)* К этому времени юноша уже обладал достаточно всесторонним пониманием жизни своих современников. И то, насколько хорошо он понимал жизнь в семье, в поле и мастерской, видно по его последующим учениям, которые во всей полноте раскрывают его близкую связь со всеми сторонами человеческого опыта.

<a name="U126_5_3"></a>*126:5.3 (1392.10)* Назаретский хазан продолжал считать, что Иисусу суждено стать великим учителем, – возможно, преемником знаменитого Гамалиила в Иерусалиме.

<a name="U126_5_4"></a>*126:5.4 (1393.1)* Было ясно, что все планы Иисуса, связанные с карьерой, рухнули. Развитие событий не предвещало радужного будущего. Однако он не оступился, не потерял присутствия духа. День за днем он жил, добросовестно выполняя свой повседневный долг и преданно исполняя *непосредственные*обязанности, связанные с его положением в жизни. Жизнь Иисуса – это вечное утешение для всех разочарованных идеалистов.

<a name="U126_5_5"></a>*126:5.5 (1393.2)* Доходы обычного столяра-поденщика постепенно сокращались. К концу этого года, трудясь с утра до ночи, Иисус был способен заработать сумму, эквивалентную двадцати пяти центам в день. К началу следующего года им было уже трудно платить гражданские налоги, не говоря уже о взносах, которые взимались синагогой, и храмовом налоге в полсикля. В этом году сборщик налогов пытался заставить Иисуса заплатить дополнительную сумму и даже грозил забрать у него арфу.

<a name="U126_5_6"></a>*126:5.6 (1393.3)* Опасаясь того, что экземпляр Писаний на греческом будет обнаружен и конфискован сборщиками налогов, в день своего пятнадцатилетия Иисус передал его библиотеке назаретской синагоги в качестве своего дара Господу при вступлении в пору зрелости.

<a name="U126_5_7"></a>*126:5.7 (1393.4)* Огромное потрясение пятнадцатого года его жизни ждало Иисуса в Сепфорисе. Он отправился туда, чтобы получить решение по поводу жалобы, поданной Ироду из-за спора в отношении денег, причитавшихся Иосифу в момент его непредвиденной смерти. Иисус и Мария надеялись получить значительную сумму, однако казначей в Сепфорисе предложил им гроши. Братья Иосифа обратились с жалобой к самому Ироду, и теперь Иисус стоял во дворце и выслушивал решение Ирода о том, что его отцу на момент смерти не причиталось никаких денег. Из-за этого несправедливого решения Иисус навсегда лишился доверия к Ироду Антипе. Неудивительно, что однажды он назвал его «этой лисой».

<a name="U126_5_8"></a>*126:5.8 (1393.5)* Уединенная работа за столярным верстаком в течение этого года и последующих лет лишила Иисуса возможности общаться с караванными путниками. Семейная лавка по обслуживанию караванов уже перешла к его дяде, и Иисус работал только в домашней мастерской, где он всегда был рядом, помогая Марии ухаживать за семьей. Примерно в это же время он начал посылать Иакова на стоянку верблюдов, где тот узнавал, что нового произошло в мире; так он стремился оставаться в курсе последних событий.

<a name="U126_5_9"></a>*126:5.9 (1393.6)* В период возмужания Иисус прошел через все те противоречия и замешательства, с которыми сталкивались обычные молодые люди предшествовавших и последующих эпох. И суровый опыт кормильца семьи был надежной гарантией от чрезмерного увлечения праздными размышлениями или от пристрастия к мистике.

<a name="U126_5_10"></a>*126:5.10 (1393.7)* Именно в этом году Иисус арендовал большой участок к северу от их дома, который был разбит по типу семейного сада. У каждого из старших детей появился свой собственный огород, и они увлеченно соревновались друг с другом за лучшие успехи в земледелии. В сезон сельскохозяйственных работ их старший брат ежедневно проводил некоторое время вместе с ними в саду. Работая в саду со своими младшими братьями и сестрами, Иисус не раз мечтал о возможности поселиться всем вместе на сельской ферме, где они могли бы наслаждаться свободной и вольной жизнью. Однако судьба распорядилась иначе; и Иисус, будучи не только идеалистом, но и вполне практичным юношей, разумно и энергично решал именно те проблемы, с которыми он сталкивался, и делал всё возможное для того, чтобы и он, и его семья могли приспособиться к реальностям их положения и изменить условия их жизни таким образом, чтобы как можно лучше удовлетворять их индивидуальные и совместные желания.

<a name="U126_5_11"></a>*126:5.11 (1393.8)* Одно время у Иисуса была слабая надежда на то, что в случае получения большой денежной суммы, которую Ирод был должен его отцу за работу на строительстве дворца, ему удастся собрать достаточно средств для покупки небольшой фермы. Он действительно всерьез подумывал о том, чтобы перевезти свою семью в сельскую местность. Однако после того как Ирод не согласился заплатить причитавшиеся Иосифу деньги, они отказались от стремления приобрести сельский дом. Собственно говоря, им удавалось наслаждаться многими сторонами сельской жизни, ибо, вдобавок к голубям, у них было уже три коровы, четыре овцы, цыплята, осел и собака. Даже у малышей были свои постоянные обязанности в организованном хозяйственном укладе, которым отличалась домашняя жизнь назаретской семьи.

<a name="U126_5_12"></a>*126:5.12 (1394.1)* С окончанием этого пятнадцатого года, в жизни Иисуса завершился опасный и трудный для человека период – время между относительно беспечным детским возрастом и осознанным приближением зрелости с ее возросшими обязанностями и новыми возможностями обретения более сложного опыта, необходимого для развития благородного характера. Завершился период роста ума и тела, и этот молодой назарянин вступил на свой настоящий жизненный путь.
