﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ138.md" title="Подготовка посланников царства">Документ 138</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ140.md" title="Рукоположение двенадцати ">Документ 140</a>&#160;&#62;&#62;</p><hr />

## Документ 139

## <a name="U139_0_0"></a>Двенадцать апостолов

<a name="U139_0_1"></a>*139:0.1 (1548.1)* Тот факт, что только один из апостолов изменил Иисусу, является красноречивым свидетельством обаяния и праведности его земной жизни, несмотря на то что время от времени он вдребезги разбивал надежды своих апостолов и не оставлял камня на камне от любого их устремления к собственному возвеличению.

<a name="U139_0_2"></a>*139:0.2 (1548.2)* Апостолы узнали от Иисуса о царстве небесном, а Иисус много узнал от них о царстве людей – человеческой природе в том виде, в котором она существует на Урантии и других эволюционных мирах времени и пространства. Эти двенадцать мужчин представляли разные типы человеческого темперамента, и образование не сделало их *одинаковыми*. В жилах многих из этих галилейских рыбаков текло немало языческой крови в результате принудительного обращения языческого населения Галилеи в иудаизм за сто лет до того.

<a name="U139_0_3"></a>*139:0.3 (1548.3)* Было бы ошибкой с вашей стороны считать апостолов абсолютно невежественными и необразованными людьми. Все они, за исключением близнецов Алфеевых, были выпускниками синагогальных школ, хорошо знали священные книги иудеев и обладали многими самыми современными познаниями той эпохи. Семь из них закончили синагогальные школы Капернаума, и во всей Галилее не было лучших еврейских школ.

<a name="U139_0_4"></a>*139:0.4 (1548.4)* Когда ваши письменные свидетельства называют этих посланников царства «невежественными и необразованными», это означает лишь то, что они были простыми людьми, не обученными доктринам раввинов и не владеющими методами раввинского толкования Писаний. У них не было так называемого высшего образования. Сегодня их наверняка посчитали бы необразованными, а в некоторых слоях общества даже некультурными. Ясно одно: не все они прошли жесткую, стандартную программу образования. С юношеских лет каждый из них учился жить самостоятельно.

### <a name="U139_1_0"></a>1&#8228;&#160;Андрей Первозванный

<a name="U139_1_1"></a>*139:1.1 (1548.5)* Андрей, председатель апостольского корпуса царства, родился в Капернауме. Он был старшим ребенком в семье из пяти детей – кроме брата Симона у него было три сестры. Его отец, который к тому времени уже лежал в могиле, являлся компаньоном Зеведея в рыбосушильном промысле Вифсаиды – рыбацкой гавани Капернаума. Когда Андрей стал апостолом, он был не женат и жил в семье своего женатого брата, Симона Петра. Оба они были рыбаками и являлись компаньонами Иакова и Иоанна – сыновей Зеведея.

<a name="U139_1_2"></a>*139:1.2 (1548.6)* В 26 году н. э., когда Андрей был избран апостолом, ему было 33 года – на целый год больше, чем Иисусу; он являлся самым старшим среди апостолов. Андрей имел прекрасную родословную и был наиболее способным из двенадцати. За исключением ораторского искусства, он ни в чём не уступал своим товарищам. Иисус не дал Андрею прозвища, братского эпитета. Однако подобно тому, как апостолы вскоре стали именовать Иисуса Учителем, в отношении Андрея они стали пользоваться прозвищем, соответствующим слову «Глава».

<a name="U139_1_3"></a>*139:1.3 (1549.1)* Андрей был хорошим организатором, но еще лучшим администратором. Он входил в ближний круг из четырех апостолов, но ввиду того, что Иисус назначил его руководителем апостольской группы, ему приходилось исполнять свои обязанности среди собратьев, в то время как трое остальных пользовались возможностью тесного общения с Учителем. До самого конца Андрей оставался главой апостольского корпуса.

<a name="U139_1_4"></a>*139:1.4 (1549.2)* Хотя Андрей никогда не отличался талантом проповедника, он с успехом занимался личным трудом, являясь пионером миссионерской деятельности во имя царства в том смысле, что, будучи первым избранным в качестве апостола, он сразу же привел к Иисусу своего брата, Симона, который впоследствии стал одним из величайших проповедников царства. Андрей был главным сторонником политики Иисуса – использовании программы личного труда как метода подготовки двенадцати в качестве посланников царства.

<a name="U139_1_5"></a>*139:1.5 (1549.3)* Учил ли Иисус в тесном кругу своих апостолов или проповедовал толпе, Андрей всегда был в курсе дел; он был понятливым исполнителем и умелым администратором. Он принимал быстрое решение по любому вопросу, за исключением тех, которые, как он полагал, выходили за рамки его компетенции и которые он без промедления обсуждал с Иисусом.

<a name="U139_1_6"></a>*139:1.6 (1549.4)* Андрей и Петр были совершенно непохожи по характеру и темпераменту, однако следует поставить им в вечную заслугу то, что они прекрасно ладили друг с другом. Андрей никогда не завидовал ораторскому таланту Петра. Нечасто можно встретить старшего человека типа Андрея, который оказывал бы столь огромное влияние на своего талантливого младшего брата. Казалось, что Андрей и Петр никогда и ни в малейшей степени не завидовали способностям и достижениям друг друга. Поздним вечером, в день Пятидесятницы, когда во многом благодаря страстной и воодушевляющей проповеди Петра царство увеличилось на две тысячи новых душ, Андрей сказал своему брату: «Я был бы неспособен на это, но я рад, что у меня есть брат, которому это удалось». На что Петр ответил: «Но если бы ты не привел меня к Учителю и прочно не *удерживал* меня рядом с ним, я не смог бы оказаться здесь и сделать это». Отношения Андрея и Петра были исключением из правила, доказывающим, что даже братья могут жить в мире и успешно сотрудничать друг с другом.

<a name="U139_1_7"></a>*139:1.7 (1549.5)* После Пятидесятницы Петр стал известным человеком, однако Андрея, который был старше, никогда не раздражало, что до конца жизни его представляли как «брата Симона Петра».

<a name="U139_1_8"></a>*139:1.8 (1549.6)* Из всех апостолов Андрей лучше других разбирался в людях. Он знал, что Иуда Искариот замышляет недоброе еще тогда, когда никто из апостолов не догадывался о том, чтó происходит с их казначеем. Но он никому не раскрыл своих опасений. Великой заслугой Андрея перед царством были его советы, данные Петру, Иакову и Иоанну относительно первых миссионеров, которых отправили в мир возвещать евангелие, а также рекомендации по организации административных дел царства, данные этим ранним руководителям. Андрей обладал огромным талантом видеть скрытые возможности и потенциальные способности молодых людей.

<a name="U139_1_9"></a>*139:1.9 (1549.7)* Почти сразу после вознесения Иисуса Андрей начал писать личные воспоминания о многих высказываниях и деяниях своего покойного Учителя. После смерти Андрея списки этого частного свидетельства свободно ходили по рукам среди ранних учителей христианской церкви. Впоследствии в эти черновые записи Андрея вносились поправки, изменения и дополнения, пока они не превратились в достаточно последовательный рассказ о жизни Учителя на земле. Последний из этих видоизмененных и исправленных списков сгорел при пожаре в Александрии спустя примерно сто лет после написания оригинала первым из двенадцати апостолов.

<a name="U139_1_10"></a>*139:1.10 (1550.1)* Андрей был человеком ясного понимания, логического мышления и твердых решений, чья огромная сила характера заключалась в несравненном постоянстве. Недостатком его темперамента было отсутствие энтузиазма; много раз он оказывался неспособным воодушевить своих товарищей целесообразной похвалой. Это нежелание хвалить своих друзей за их достойные свершения произрастало из его неприязни к лести и лицемерию. Андрей был одним из тех всесторонних, уравновешенных, удачливых и скромных людей, которые всего добиваются своим собственным трудом.

<a name="U139_1_11"></a>*139:1.11 (1550.2)* Все апостолы любили Иисуса, однако столь же истинным является то, что каждого из двенадцати влекла к нему какая-то определенная черта его личности, особенно импонировавшая тому или иному апостолу. Андрей восхищался Иисусом из-за его неизменной искренности, его естественного достоинства. Когда люди узнавали Иисуса, ими овладевало желание познакомить с ним своих друзей; они действительно хотели, чтобы его узнал весь мир.

<a name="U139_1_12"></a>*139:1.12 (1550.3)* Когда последующие гонения заставили апостолов окончательно покинуть Иерусалим, Андрей прошел через Армению, Малую Азию и Македонию, приведя в царство многие тысячи людей. Он был схвачен и распят в Патрах, в Ахайе. Прошло два полных дня, прежде чем этот сильный человек скончался на кресте, и в эти трагические часы он продолжал убедительно возвещать благую весть о спасительном небесном царстве.

### <a name="U139_2_0"></a>2&#8228;&#160;Симон Петр

<a name="U139_2_1"></a>*139:2.1 (1550.4)* Когда Симон присоединился к апостолам, ему было тридцать лет. Он был женат, имел трех детей и жил в Вифсаиде, неподалеку от Капернаума. Он жил с братом Андреем и матерью своей жены. Как Петр, так и Андрей занимались рыболовством вместе с сыновьями Зеведея.

<a name="U139_2_2"></a>*139:2.2 (1550.5)* Учитель был знаком с Симоном в течение некоторого времени до того, как Андрей представил своего брата в качестве второго из апостолов. Когда Иисус назвал Симона Петром, он сделал это с улыбкой; это имя должно было стать чем-то вроде прозвища. Все друзья Симона прекрасно знали, насколько неровным и импульсивным было его поведение. Правда, впоследствии Иисус действительно вложил в это данное в шутку прозвище новый и важный смысл.

<a name="U139_2_3"></a>*139:2.3 (1550.6)* Симон Петр был импульсивным человеком, оптимистом. Он вырос, разрешая себе свободно предаваться сильным эмоциям. Он постоянно попадал в трудные ситуации, ибо упорно продолжал говорить, не подумав. Такая разновидность беспечности приносила постоянные неприятности всем его друзьям и товарищам и являлась причиной многих мягких порицаний со стороны Учителя. Единственное, что спасало Петра от еще бóльших неприятностей из-за его неосторожных речей, было то, что он рано научился обсуждать многие свои планы и замыслы с братом Андреем, прежде чем решался публично высказать свои предложения.

<a name="U139_2_4"></a>*139:2.4 (1550.7)* Петр был хорошим оратором, красноречивым и выразительным. Кроме того, он являлся прирожденным и вдохновенным лидером, сообразительным, хотя не глубокомысленным человеком. Он задавал много вопросов – больше, чем все остальные апостолы вместе взятые, – и хотя большинство его вопросов являлись удачными и уместными, многие из них были пустыми и глупыми. Петр не обладал глубоким умом, однако он хорошо знал, чего хочет; поэтому ему были свойственны быстрые решения и внезапные поступки. Пока остальные, увидев Иисуса на берегу, в изумлении говорили об этом, Петр прыгнул в воду и поплыл к берегу, чтобы поприветствовать Учителя.

<a name="U139_2_5"></a>*139:2.5 (1551.1)* Той чертой Иисуса, которая больше других восхищала Петра, была его божественная доброта. Петр никогда не уставал поражаться терпимости Иисуса. Он не забывал урока о прощении грешника – не до семи, а до семидесяти семи раз. В мрачные и безрадостные дни, наступившие после его бездумного и неумышленного отречения от Иисуса во дворе у первосвященника, он много думал о том впечатлении, которое произвел на него великодушный характер Учителя.

<a name="U139_2_6"></a>*139:2.6 (1551.2)* Симону Петру были свойственны мучительные колебания. Он мог бросаться из одной крайности в другую. Сначала он отказался от того, чтобы Иисус омыл его ноги, а затем, услышав ответ Учителя, начал упрашивать его, чтобы тот омыл его с головы до ног. И всё же Иисус знал, что недостатки Петра идут от ума, а не от сердца. Он представлял собой одно из самых непостижимых сочетаний отваги и трусости, которые когда-либо встречались на земле. Сильнейшей чертой его характера была преданность, дружба. Петр действительно и искренне любил Иисуса. И тем не менее, несмотря на могучую силу его ревностного служения, он был столь неустойчивым и непостоянным, что позволил насмешкам служанки довести его до отречения от своего Господа и Учителя. Петр мог вынести преследования и любую другую форму прямого оскорбления, но он сникал и пасовал перед насмешками. Он был храбрым воином при лобовой атаке, но превращался в дрожащего от страха труса при нападении с тыла.

<a name="U139_2_7"></a>*139:2.7 (1551.3)* Петр был первым из апостолов Иисуса, выступившим в защиту деятельности Филиппа среди самаритян и Павла среди иноверцев. Однако позднее, в Антиохии, столкнувшись с издевками ортодоксальных иудеев, он полностью изменил свое отношение к язычникам и на время покинул их, чем только навлек на себя бесстрашное осуждение Павла.

<a name="U139_2_8"></a>*139:2.8 (1551.4)* Первым среди апостолов он всецело признал в Иисусе соединение человеческого и божественного начал и первым, не считая Иуды, отрекся от него. Петр был не столько мечтателем, сколько человеком, не желавшим спускаться вниз с облаков самозабвения, расставаться с восторженным увлечением внешней эффектностью и возвращаться в будничный и прозаичный мир реальности.

<a name="U139_2_9"></a>*139:2.9 (1551.5)* Идя за Иисусом, Петр – буквально и фигурально – либо возглавлял процессию, либо плелся в хвосте – «следуя на расстоянии». Однако из всех двенадцати он был самым выдающимся проповедником; не считая Павла, он сделал больше любого другого человека для установления царства и в течение жизни одного поколения направил посланников царства во все концы света.

<a name="U139_2_10"></a>*139:2.10 (1551.6)* После своих опрометчивых отречений от Учителя он пришел в себя и, под благожелательным и чутким руководством Андрея, первым вернулся к рыболовным сетям, пока остальные апостолы мешкали, пытаясь выяснить, чтó произойдет после распятия. Когда он окончательно убедился в том, что Иисус простил его, и узнал, что Учитель снова принял его в свои ряды, огонь царства вспыхнул в его душе с такой силой, что он превратился в великий и спасительный свет для тысяч людей, пребывавших во тьме.

<a name="U139_2_11"></a>*139:2.11 (1551.7)* Покинув Иерусалим, Петр много путешествовал. Прежде чем Павел стал ведущей духовной силой среди христианских церквей языческого мира, Петр посетил все церкви от Вавилона до Коринфа, побывав с проповедями и во многих церквах, основанных Павлом. Хотя Петр и Павел существенно отличались по своему темпераменту и образованию – и даже по теологии, – в последующие годы они дружно трудились над укреплением церквей.

<a name="U139_2_12"></a>*139:2.12 (1552.1)* Некоторые элементы стиля и учений Петра отражены в проповедях, частично записанных Лукой, а также в Евангелии Марка. Более верным отражением его энергичного стиля является письмо, известное как Первое Послание Петра; по крайней мере, это было так до того, как оно было изменено одним из учеников Павла.

<a name="U139_2_13"></a>*139:2.13 (1552.2)* Однако Петр упорствовал в своей ошибке, пытаясь убедить евреев в том, что Иисус всё же являлся действительным и истинным еврейским Мессией. До самой смерти Симон Петр страдал превратными представлениями об Иисусе, путая идеи еврейского Мессии – Христа как всемирного искупителя – и Сына Человеческого как откровения Бога, любящего Отца всего человечества.

<a name="U139_2_14"></a>*139:2.14 (1552.3)* Жена Петра была очень способной женщиной. Многие годы она успешно трудилась в составе женского корпуса, а когда Петр был изгнан из Иерусалима, она сопровождала его во всех его путешествиях к церквам, равно как и во время его миссионерских поездок. И в тот день, когда ее прославленный муж расстался с жизнью, она была брошена диким зверям на арене в Риме.

<a name="U139_2_15"></a>*139:2.15 (1552.4)* Так этот человек, близкий друг Иисуса и один из членов его ближнего круга, отправился в мир из Иерусалима и, пока не пробил его смертный час, со всей мощью и величием продолжал свое служение, возвещая благую весть царства. И он посчитал за высокую честь, когда его пленители сообщили ему, что он должен умереть такой же смертью, как и его Учитель, – на кресте. Так Симон Петр был распят в Риме.

### <a name="U139_3_0"></a>3&#8228;&#160;Иаков Зеведеев

<a name="U139_3_1"></a>*139:3.1 (1552.5)* Иаков являлся старшим из двух апостолов-сыновей Зеведея, которых Иисус окрестил «сынами грома». Когда он стал апостолом, ему было тридцать лет. Он был женат, имел четырех детей и жил рядом со своими родителями в предместье Капернаума – Вифсаиде. Он был рыбаком и вместе с младшим братом Иоанном занимался своим ремеслом в партнерстве с Андреем и Симоном. Преимуществом Иакова и Иоанна было то, что они знали Иисуса дольше остальных апостолов.

<a name="U139_3_2"></a>*139:3.2 (1552.6)* В характере этого способного апостола сочетались противоречивые черты. Казалось, что он обладал двумя натурами, каждая из которых управлялась сильными чувствами. Особой горячностью он отличался тогда, когда в полной мере пробуждалось его негодование. Достаточно раздраженный чем-то, он демонстрировал вспыльчивый нрав, однако когда страсти утихали, он всегда стремился найти предлог, пытаясь оправдать свой гнев тем, что он являлся лишь проявлением праведного негодования. За исключением этих периодических вспышек гнева, личность Иакова во многом напоминала личность Андрея. У него не было свойственного Андрею благоразумия или понимания человеческой природы, но он обладал намного бóльшим красноречием. После Петра и, возможно, Матфея, Иаков был лучшим оратором среди апостолов.

<a name="U139_3_3"></a>*139:3.3 (1552.7)* Хотя Иакову была совершенно не свойственна капризность, он мог в один день быть сдержанным и неразговорчивым, а на другой день превращаться в прекрасного собеседника и рассказчика. Обычно он непринужденно разговаривал с Иисусом, однако в обществе двенадцати апостолов мог целыми днями хранить молчание. Эти периоды беспричинного молчания были его огромной слабостью.

<a name="U139_3_4"></a>*139:3.4 (1552.8)* Выдающейся чертой личности Иакова была его способность видеть все стороны проблемы. Из всех двенадцати он ближе других подошел к постижению подлинной важности и смысла учения Иисуса. Поначалу и он с трудом понимал Учителя, но еще до того, как апостолы завершили свою подготовку, у него сложилось прекрасное представление об учении Иисуса. Иаков был способен понять людей самого разного толка. У него были хорошие взаимоотношения и с разносторонним Андреем, и с пылким Петром, и со своим замкнутым братом Иоанном.

<a name="U139_3_5"></a>*139:3.5 (1553.1)* Хотя Иаков и Иоанн сталкивались с некоторыми трудностями, пытаясь работать вместе, они прекрасно ладили друг с другом, что воодушевляюще действовало на окружающих. Их отношения несколько уступали отношениям Андрея и Петра, однако были значительно лучше того, что можно было бы ожидать от двух братьев, – особенно братьев, отличавшихся таким своеволием и решительностью. Но каким бы странным это ни показалось, сыновья Зеведея были намного терпимей друг к другу, чем к посторонним. Они очень любили друг друга, и в детстве всегда с удовольствием играли вдвоем. Именно эти «сыны грома» хотели, чтобы огонь сошел с небес и истребил самаритян, проявивших неуважение к их Учителю. Однако безвременная смерть Иакова существенно смягчила бурный темперамент его младшего брата Иоанна.

<a name="U139_3_6"></a>*139:3.6 (1553.2)* Той чертой Иисуса, которой Иаков восхищался больше всего, была благожелательность. Его покоряла отзывчивость Иисуса, его интерес к простым и великим, богатым и бедным людям.

<a name="U139_3_7"></a>*139:3.7 (1553.3)* Мысли и планы Иакова Зеведеева отличались взвешенностью. Вместе с Андреем, он являлся одним из наиболее уравновешенных членов апостольской группы. Он был энергичным человеком, но никогда не спешил. Он служил прекрасным противовесом Петру.

<a name="U139_3_8"></a>*139:3.8 (1553.4)* Это был скромный и чуждый эффектности человек – непритязательный труженик, ежедневно делавший свое дело и не стремившийся к какому-либо особому вознаграждению, после того как он осознал действительный смысл царства. Что же касается рассказа о матери Иакова и Иоанна, попросившей Иисуса предоставить ее сыновьям место по правую и левую руку от него, то не надо забывать, что с этой просьбой обратилась именно мать. И следует признать, что выражая готовность взять на себя такую ответственность, они осознавали всю опасность участия в воображаемом ими восстании Учителя против римской власти и были готовы ответить за это. Когда Иисус спросил их, готовы ли они испить чашу, они ответили утвердительно. Что касается Иакова, так буквально и произошло – он испил чашу вместе с Учителем, ибо вскоре, первым из апостолов, принял мученическую смерть от меча Ирода Агриппы. Так Иаков стал первым из двенадцати апостолов, пожертвовавшим своей жизнью в новых сражениях царства. Ирод Агриппа боялся Иакова больше, чем всех других апостолов. Он действительно нередко бывал спокойным и молчаливым, но становился храбрым и решительным, когда задевали и оспаривали его убеждения.

<a name="U139_3_9"></a>*139:3.9 (1553.5)* Иаков жил в полную силу, и когда пришел конец, даже его обвинитель и доносчик, присутствовавший на суде и казни и до глубины души потрясенный его милосердием и стойкостью, бросился прочь с места его кончины и примкнул к ученикам Иисуса.

### <a name="U139_4_0"></a>4&#8228;&#160;Иоанн Зеведеев

<a name="U139_4_1"></a>*139:4.1 (1553.6)* Когда Иоанн стал апостолом, ему было двадцать четыре года от роду – он являлся самым младшим из двенадцати. Он не был женат и жил с родителями в Вифсаиде, где, вместе со своим братом Иаковом, занимался рыболовством в партнерстве с Андреем и Петром. И до, и после того как Иоанн стал апостолом, он действовал в качестве доверенного лица Иисуса в отношениях с его семьей, и он продолжал исполнять эти обязанности, пока была жива Мария, мать Иисуса.

<a name="U139_4_2"></a>*139:4.2 (1553.7)* Поскольку Иоанн являлся самым младшим из двенадцати и был тесно связан с Иисусом и его семьей, он был очень дорог Учителю. Однако было бы неправильно говорить, что он был «тем учеником, которого Иисус любил». Вряд ли столь великодушную личность, как Иисус, можно было бы заподозрить в лицеприятии – в том, что он любил одного из апостолов больше, чем других. Тот факт, что Иоанн являлся одним из трех личных помощников Иисуса, также способствовал формированию этого ошибочного представления, уже не говоря о том, что Иоанн, как и его брат Иаков, знал Иисуса дольше других.

<a name="U139_4_3"></a>*139:4.3 (1554.1)* Петр, Иаков и Иоанн были назначены личными помощниками Иисуса вскоре после того, как они стали апостолами. Назначая Андрея руководителем группы после избрания двенадцати, Иисус сказал ему: «А теперь я хотел бы, чтобы ты поручил двум или трем своим товарищам быть со мной и оставаться при мне, утешать меня и помогать мне в ежедневных делах». И Андрей посчитал, что лучшим решением будет предложить для этой особой роли трех следующих первозванных апостолов. Он хотел бы предложить для исполнения такой благословенной службы себя, однако он уже получил задание от Учителя; поэтому Андрей сразу же распорядился о прикреплении к Иисусу Петра, Иакова и Иоанна.

<a name="U139_4_4"></a>*139:4.4 (1554.2)* У Иоанна Зеведеева было много привлекательных черт; к числу же не самых привлекательных относилось его чрезмерное, хотя и хорошо скрываемое, самомнение. Длительное общение с Иисусом привело ко многим и глубоким переменам в его характере. Его самомнение существенно убавилось, но когда Иоанн состарился и у него появились признаки некоторого инфантилизма, оно в определенной мере проявилось вновь. Поэтому, наставляя Нафана при написании Евангелия, которое носит теперь его имя, престарелый апостол, без колебания, периодически называл себя «тем учеником, которого Иисус любил». Поскольку Иоанн ближе других смертных подошел к тому, чтобы считаться приятелем Иисуса, а также учитывая то, что он был его избранным личным представителем в столь многих делах, неудивительно, что он стал воспринимать себя как «любимого ученика Иисуса», ибо он совершенно определенно знал, что являлся тем учеником, которому Иисус так часто доверял.

<a name="U139_4_5"></a>*139:4.5 (1554.3)* Сильнейшей чертой характера Иоанна была его надежность. Он был исполнительным и отважным, верным и преданным. Его величайшей слабостью было это свойственное ему самомнение. Он был самым младшим в своей семье и среди апостолов. Возможно, он был несколько избалован; быть может, ему слишком много потакали. Однако Иоанн последних лет своей жизни был совершенно непохож на того самовлюбленного и капризного молодого человека, который стал апостолом Иисуса в возрасте двадцати четырех лет.

<a name="U139_4_6"></a>*139:4.6 (1554.4)* Теми характерными чертами Иисуса, которые Иоанн ценил в нём больше всего, были любовь Учителя и его бескорыстие; эти черты произвели на него такое впечатление, что вся его последующая жизнь прошла под знаком чувства любви и братской преданности. Он говорил о любви и писал о любви. «Сын грома» превратился в «апостола любви»; и в Эфесе, когда престарелый епископ уже не мог стоять за кафедрой и выступать с проповедью и его приходилось вносить в церковь в кресле и когда, по окончании службы, его просили сказать несколько слов верующим, в течение многих лет его единственными словами были: «Дети мои малые, любите друг друга».

<a name="U139_4_7"></a>*139:4.7 (1554.5)* Иоанн был немногословен, если не считать тех случаев, когда в нём пробуждалось раздражение. Он много думал и мало говорил. С возрастом его характер стал более мягким и сдержанным, но он так и не преодолел своего нежелания говорить, не избавился от своей молчаливости. Однако он был одарен замечательным творческим воображением.

<a name="U139_4_8"></a>*139:4.8 (1555.1)* У Иоанна была еще одна черта, неожиданная для такого спокойного и самоуглубленного человека: он отличался своего рода фанатичностью и крайней нетерпимостью. В этом отношении он и Иаков были очень похожи друг на друга – оба они хотели, чтобы огонь сошел с небес на головы непочтительных самаритян. Когда Иоанн столкнулся с незнакомцами, которые учили именем Иисуса, он сразу же запретил им заниматься этим. Однако он был не единственным из двенадцати, страдавшим таким самомнением и сознанием собственного превосходства.

<a name="U139_4_9"></a>*139:4.9 (1555.2)* Громадное влияние на жизнь Иоанна оказало то обстоятельство, что у Иисуса не было своего угла, в то время как он знал, сколь преданно Иисус заботился о матери и родных. Иоанн также глубоко сочувствовал Иисусу из-за неспособности его родных понять его и видел их постепенное отчуждение. Вся эта ситуация – при том, что Иисус подчинял малейшее свое желание воле небесного Отца и строил свою повседневную жизнь на безусловном доверии, – оказала на Иоанна столь огромное воздействие, что его характер претерпел явные и глубокие изменения, сохранявшиеся на протяжении всей его последующей жизни.

<a name="U139_4_10"></a>*139:4.10 (1555.3)* Мало кто из апостолов обладал такой же холодной и дерзкой отвагой, как Иоанн. Он был единственным из апостолов, кто сопровождал Иисуса в ночь ареста и не побоялся пойти за своим Учителем в самую пасть смерти. Он был рядом с Иисусом вплоть до его последнего земного часа и преданно исполнил свой долг по отношению к его матери, готовый к получению дополнительных инструкций, которые Учитель мог дать в последние минуты своего смертного существования. Несомненно одно: на Иоанна можно было полностью положиться. Когда двенадцать сидели за столом, Иоанн обычно находился по правую руку от Иисуса. Первым из двенадцати он действительно и безоговорочно уверовал в воскресение, и он был первым, кто узнал Учителя, явившегося к ним на берегу моря после своего воскресения.

<a name="U139_4_11"></a>*139:4.11 (1555.4)* В первые годы христианского движения этот сын Зеведея был теснейшим образом связан с Петром и стал одним из столпов иерусалимской церкви. Он был правой рукой Петра в день Пятидесятницы.

<a name="U139_4_12"></a>*139:4.12 (1555.5)* Спустя несколько лет после мученической смерти Иакова, Иоанн женился на вдове своего брата. Последние двадцать лет жизни его опекала любящая внучка.

<a name="U139_4_13"></a>*139:4.13 (1555.6)* Несколько раз Иоанн попадал в тюрьму и был сослан на остров Патмос, где находился четыре года, пока в Риме не пришел к власти новый император. Если бы не тактичность и благоразумие Иоанна, он наверняка был бы казнен, как и его более откровенный брат Иаков. Представая перед мировыми судьями, Иоанн и брат Господа, Иаков, с годами научились мудрому примирительному тону. Они обнаружили, что «кроткий ответ смиряет гнев». Они также научились представлять церковь как «духовное братство, посвященное социальному служению человечеству», а не как «царство небесное». Они проповедовали преданное служение, а не силу власти – царство и царя.

<a name="U139_4_14"></a>*139:4.14 (1555.7)* Находясь во врéменной ссылке на Патмосе, Иоанн написал Книгу Откровения, дошедшую до вас в чрезвычайно сокращенном и искаженном виде. В этой Книге Откровения сохранились некоторые фрагменты великого откровения. После того как она была написана Иоанном, большие куски были утеряны, а другие изъяты. Она сохранилась лишь в отрывочном и фальсифицированном виде.

<a name="U139_4_15"></a>*139:4.15 (1555.8)* Иоанн много путешествовал и работал не покладая рук. Став епископом асийских церквей, он поселился в Эфесе. Здесь, в возрасте девяноста девяти лет, он руководил своим помощником Нафаном при написании так называемого «Евангелия от Иоанна». Из всех двенадцати апостолов только Иоанн Зеведеев в итоге стал выдающимся теологом. Он умер естественной смертью в Эфесе в 103 году н. э. в возрасте ста одного года.

### <a name="U139_5_0"></a>5&#8228;&#160;Филипп Любопытный

<a name="U139_5_1"></a>*139:5.1 (1556.1)* Филипп, избранный пятым апостолом, был призван, когда Иисус с первыми четырьмя апостолами направлялись от пристанища Иоанна на Иордане в Кану Галилейскую. Живя в Вифсаиде, он уже в течение некоторого времени знал об Иисусе, однако Филиппу не приходило в голову, что Иисус является подлинно великим человеком, пока в тот день, в долине Иордана, Учитель не сказал ему: «Следуй за мной». В определенной мере на Филиппа подействовало также то, что Андрей, Петр, Иаков и Иоанн признали Иисуса Освободителем.

<a name="U139_5_2"></a>*139:5.2 (1556.2)* Когда Филипп примкнул к апостолам, ему было двадцать семь лет; незадолго до этого он женился, но в то время у него не было детей. Прозвище, данное ему апостолами, означало «любопытство». Филиппу всё нужно было показать. Казалось, он был начисто лишен способности вникать в суть дела. Это совсем не означает, что он был бестолковым, однако ему не хватало воображения. Отсутствие воображения было огромной слабостью его характера. Это был будничный и прозаичный человек.

<a name="U139_5_3"></a>*139:5.3 (1556.3)* При организации апостолов для служения Филипп был назначен экономом; в его обязанности входило следить за тем, чтобы они всегда были обеспечены всем необходимым. И он был хорошим экономом. Его сильнейшим качеством была методичная скрупулезность; он отличался как точностью, так и систематичностью.

<a name="U139_5_4"></a>*139:5.4 (1556.4)* Филипп вырос в семье, где было семеро детей – три мальчика и четыре девочки. Он был вторым ребенком, и после воскресения Иисуса он крестил всю свою семью, приняв ее в царство. Его родители занимались рыболовством. Отец отличался большими способностями и глубокомыслием, однако мать происходила из весьма заурядной семьи. Филипп был не тем человеком, от которого можно было ожидать великих дел, но он был способен самозабвенно выполнять малые дела, выполнять их хорошо и успешно. За все четыре года лишь несколько раз он не смог обеспечить едой всех присутствовавших. Даже многие чрезвычайные требования, проистекавшие из их образа жизни, редко заставали его врасплох. Хозяйственная служба апостольской семьи была в руках знающего и умелого человека.

<a name="U139_5_5"></a>*139:5.5 (1556.5)* Сильной стороной Филиппа была его неизменная надежность; слабой чертой его характера было полное отсутствие воображения, неспособность сложить два и два, чтобы получить четыре. Он обладал математическими способностями в абстрактном смысле, но его воображение не было конструктивным. Некоторые виды воображения отсутствовали у него практически полностью. Он был типичным рядовым и будничным, средним человеком. Среди тех толп, которые приходили, чтобы услышать учения и проповеди Иисуса, было множество подобных ему мужчин и женщин, и они получали огромное удовлетворение, видя, что такой же, как они, человек удостоен столь почетного положения в советах Учителя; они воодушевлялись тем фактом, что подобный им человек уже занял высокое положение в делах царства. И Иисус узнал много нового о том, кáк функционирует разум некоторых людей, когда он терпеливо выслушивал нелепые вопросы Филиппа и столь часто удовлетворял просьбы своего эконома, просившего, чтобы ему «показали».

<a name="U139_5_6"></a>*139:5.6 (1556.6)* Той чертой Иисуса, которой неустанно восхищался Филипп, была неисчерпаемая щедрость Учителя. Филипп ни разу не заметил в Иисусе какой-либо мелочности, скупости или скаредности, и он преклонялся перед этим неизменным и бесконечным великодушием.

<a name="U139_5_7"></a>*139:5.7 (1557.1)* В личности Филиппа было мало впечатляющего. О нём часто говорили как о «Филиппе из Вифсаиды, города, где живут Андрей и Петр». Он был почти полностью лишен проницательности и способности увидеть эффектные возможности, заключенные в конкретной ситуации. Он не был пессимистом; он был просто прозаичным человеком. Кроме того, у него в значительной мере отсутствовала духовная интуиция. Он мог, не колеблясь, прервать Иисуса в разгар самых сложных рассуждений Учителя, чтобы задать явно нелепый вопрос. Однако Иисус никогда не отчитывал его за такую бездумность; он был терпелив к Филиппу и тактично относился к его неспособности проникнуть в глубинный смысл учения. Иисус хорошо знал, что если бы он хотя бы раз высказал Филиппу порицание за его надоедливые вопросы, то этим он не только ранил бы его искреннюю душу, но и задел бы Филиппа настолько, что тот уже никогда не решился бы задать ни одного вопроса. Иисус знал, что его пространственные миры населены неисчислимыми миллиардами таких же несообразительных смертных, и он хотел, чтобы все они могли всегда и без колебаний обращаться к нему, приходить со своими вопросами и проблемами. В конце концов, Иисуса действительно больше интересовали глупые вопросы Филиппа, чем проповедь, с которой он мог выступать в тот момент. Иисус в высшей степени интересовался *людьми*, самыми различными людьми.

<a name="U139_5_8"></a>*139:5.8 (1557.2)* Апостольский эконом не был хорошим оратором, однако он обладал большой способностью убеждать и добивался успеха в личном общении. Его было трудно обескуражить; он отличался упорством и настойчивостью во всём, за что брался. Он обладал огромным и редким даром – умением сказать «пойдем». Когда его первый новообращенный, Нафанаил, захотел поспорить о достоинствах и недостатках Иисуса и Назарета, убедительным ответом Филиппа было: «Пойдем, и увидишь». Он не был догматичным проповедником, увещевающим своих слушателей: «Идите» – делайте то, делайте это. Любую ситуацию, возникавшую в его труде, он встречал словом «пойдем» – «пойдем со мной, я покажу тебе путь». И такой метод эффективен всегда, при любых формах и на любых стадиях обучения. Родители тоже могли бы научиться у Филиппа тому, что *вместо* «идите и сделайте то или это» лучше говорить детям «пойдемте с нами, и мы покажем вам и сделаем вместе с вами так, как лучше».

<a name="U139_5_9"></a>*139:5.9 (1557.3)* Неспособность Филиппа приспосабливаться к новой ситуации проявилась в полной мере, когда группа греков явилась к нему в Иерусалиме со словами: «Господин, мы хотим увидеть Иисуса». Любому еврею, обратившемуся к нему с таким вопросом, Филипп ответил бы: «Пойдем». Однако эти люди были чужеземцами, а Филипп не помнил какой-либо инструкции своих начальников на этот счет. Поэтому всё, о чём он мог подумать, было посоветоваться с главой апостолов, Андреем, после чего они вдвоем препроводили просивших встречи греков к Иисусу. Точно так же, когда по заданию своего Учителя он отправился в Самарию для проповеди и крещения верующих, он не стал возлагать руки на своих новообращенных в знак получения ими Духа Истины. Это было сделано Петром и Иоанном, прибывшими вскоре из Иерусалима для наблюдения за его работой в интересах материнской церкви.

<a name="U139_5_10"></a>*139:5.10 (1557.4)* Филипп прошел через мучительный период смерти Учителя, принял участие в реорганизации апостольской группы и стал первым, кто отправился привлекать в царство новые души за пределами расселения евреев. Он добился огромных успехов в своей работе среди самаритян и в последующих трудах по распространению евангелия.

<a name="U139_5_11"></a>*139:5.11 (1557.5)* Жена Филиппа, являвшаяся активным членом женского корпуса, стала деятельной соратницей своего мужа в его проповедническом труде, после того как они бежали из Иерусалима от преследований. Это была бесстрашная женщина. Она стояла у сáмого креста, на котором был распят Филипп, воодушевляя его на провозглашение благой вести даже его убийцам, а когда силы оставили его, она начала рассказывать о спасении через веру в Иисуса; ее заставили замолчать лишь после того, как озлобленные евреи набросились на нее и забили насмерть камнями. Их старшая дочь, Лия, продолжила их труд и впоследствии стала известной иерапольской пророчицей.

<a name="U139_5_12"></a>*139:5.12 (1558.1)* Филипп, некогда являвшийся экономом апостолов, был могущественным человеком в царстве; куда бы он ни приходил, он завоевывал новые души. В итоге он был распят за свою веру и похоронен в Иераполе.

### <a name="U139_6_0"></a>6&#8228;&#160;Честный Нафанаил

<a name="U139_6_1"></a>*139:6.1 (1558.2)* Нафанаил – шестой и последний из апостолов, избранных Учителем лично, – был приведен к Иисусу его другом Филиппом. Он был компаньоном Филиппа в нескольких коммерческих предприятиях и направлялся вместе с ним к Иоанну Крестителю, когда они повстречали Иисуса.

<a name="U139_6_2"></a>*139:6.2 (1558.3)* Нафанаил стал апостолом в возрасте двадцати пяти лет и, после Иоанна, был самым молодым членом группы. Младший ребенок из семи детей, он не был женат и служил единственной опорой престарелым и немощным родителям, вместе с которыми он жил в Кане. У него были братья и сестра; некоторые имели свои семьи, а другие умерли, но никто из них не жил в том же месте. Нафанаил и Иуда Искариот были наиболее образованными из двенадцати апостолов. Ранее Нафанаил собирался стать купцом.

<a name="U139_6_3"></a>*139:6.3 (1558.4)* Сам Иисус не дал Нафанаилу прозвища, но двенадцать вскоре начали называть его словами, означавшими честность, чистосердечие. Он был «без лукавства». И это являлось его огромным достоинством; он был и честным, и чистосердечным. Недостатком его характера была гордость: он очень гордился своей семьей, своим городом, своей репутацией и своим народом. Всё это похвально, пока не заходит слишком далеко. Нафанаил же в своих личных предубеждениях был склонен доходить до крайностей. Он имел обыкновение предвзято судить о других людях, исходя из собственных представлений. Еще до того, как увидеть Иисуса, он первым делом спросил: «Разве может что-нибудь хорошее выйти из Назарета?» Но, несмотря на свою гордость, Нафанаил не был упрямцем. Он сразу же изменил свое отношение к Иисусу, как только посмотрел ему в глаза.

<a name="U139_6_4"></a>*139:6.4 (1558.5)* Во многих отношениях Нафанаил являлся странным гением апостольской семьи. Он отличался философским складом ума и мечтательностью, но это был весьма практичный тип мечтателя. Глубокие философские размышления сменялись у него периодами редкого и причудливого юмора. Когда Нафанаил был в подходящем настроении, он, возможно, являлся лучшим рассказчиком среди апостолов. Иисус очень любил слушать и серьезные, и шутливые рассуждения Нафанаила. Постепенно Нафанаил начал более серьезно воспринимать Иисуса и царство, но он никогда не относился серьезно к себе.

<a name="U139_6_5"></a>*139:6.5 (1558.6)* Все апостолы любили и уважали Нафанаила, и у него были превосходные отношения со всеми, кроме Иуды Искариота. Иуда считал, что Нафанаил недостаточно серьезно относится к своим обязанностям апостола, и однажды он осмелился втайне от других прийти к Иисусу и пожаловаться на Нафанаила. Иисус сказал: «Иуда, не оступись, не кичись своим положением. Кто из нас вправе судить своего брата? Воля Отца – не в том, чтобы его дети занимались в своей жизни только серьезными делами. Позволь повторить: я пришел для того, чтобы мои братья во плоти смогли получить больше радости, веселья и жили более полнокровной жизнью. А потому ступай, Иуда, и выполняй добросовестно то, что тебе поручено, а Нафанаилу, своему брату, позволь самому отчитываться перед Богом». И память об этом и многих других схожих случаях долго жила в поддавшемся самообману сердце Иуды Искариота.

<a name="U139_6_6"></a>*139:6.6 (1559.1)* Не раз, когда Иисус находился в горах с Петром, Иаковом и Иоанном, и отношения между апостолами становились натянутыми и сложными, когда даже Андрей не знал, чтó сказать своим помрачневшим собратьям, Нафанаил разряжал обстановку философским замечанием или своей искрометной и доброй шуткой.

<a name="U139_6_7"></a>*139:6.7 (1559.2)* В обязанности Нафанаила входило ухаживать за семьями апостолов. Он часто отсутствовал на апостольских советах, ибо когда он узнавал о болезни или чрезвычайном происшествии с кем-то из своих подопечных, он немедля отправлялся на помощь. Имея такого человека, как Нафанаил, апостолы могли быть уверены в том, что благополучие их семей находится в надежных руках.

<a name="U139_6_8"></a>*139:6.8 (1559.3)* Нафанаил больше всего уважал Иисуса за его терпимость. Он неустанно размышлял о широте и великодушной благожелательности Сына Человеческого.

<a name="U139_6_9"></a>*139:6.9 (1559.4)* Отец Нафанаила (Варфоломей) умер вскоре после Пятидесятницы, после чего этот апостол отправился в Месопотамию и Индию, где возвещал благую весть о царстве и крестил верующих. Его собратья так и не узнали, чтó стало с их прежним товарищем – философом, поэтом и юмористом. Однако он также был великим человеком в царстве и сделал многое для распространения учений Иисуса, хотя он и не принимал участия в последующей организации христианской церкви. Нафанаил умер в Индии.

### <a name="U139_7_0"></a>7&#8228;&#160;Матфей Левий

<a name="U139_7_1"></a>*139:7.1 (1559.5)* Матфей, седьмой апостол, был избран Андреем. Матфей принадлежал к семье сборщиков податей, или мытарей; сам же он являлся сборщиком таможенных пошлин в своем родном городе, Капернауме. Он был тридцати одного года от роду, женат и имел четырех детей. Матфей обладал небольшим состоянием, являясь единственным сколько-нибудь обеспеченным человеком из всего апостольского корпуса. Это был предприимчивый и компанейский человек, наделенный способностью дружить и поддерживать хорошие отношения с самыми разными людьми.

<a name="U139_7_2"></a>*139:7.2 (1559.6)* Андрей назначил Матфея финансовым представителем апостолов. В некотором смысле, он являлся финансовым агентом и деловым представителем апостольской организации. Он хорошо разбирался в людях и был прекрасным пропагандистом. Его личность плохо поддается описанию, однако он являлся весьма добросовестным учеником и всё больше верил в миссию Иисуса и несомненность царства. Иисус не дал Левию прозвища, но товарищи обычно называли его «добытчиком денег».

<a name="U139_7_3"></a>*139:7.3 (1559.7)* Сильной чертой его характера была безраздельная преданность общему делу. То, что он, мытарь, был принят Иисусом и апостолами, служило причиной благодарности, переполнявшей бывшего сборщика налогов. Но потребовалось некоторое время, прежде чем остальные апостолы – в особенности Симон Зелот и Иуда Искариот – примирились с присутствием среди них сборщика податей. Слабостью Матфея был его близорукий и материалистический взгляд на жизнь. Однако со временем он добился огромного прогресса во всех этих отношениях. Конечно, ему приходилось пропускать многие из самых ценных периодов обучения, ибо его обязанностью было следить за пополнением казны.

<a name="U139_7_4"></a>*139:7.4 (1559.8)* Больше всего Матфей ценил в Учителе его всепрощение. Он непрестанно вспоминал о том, что для обретения Бога достаточно одной только веры. Он любил говорить о царстве как об «этом деле обретения Бога».

<a name="U139_7_5"></a>*139:7.5 (1560.1)* Хотя на Матфее лежало бремя прошлого, он зарекомендовал себя с лучшей стороны, и постепенно его товарищи стали гордиться поступками мытаря. Он являлся одним из тех апостолов, которые записывали многие изречения Иисуса, и эти записи легли в основу последующего рассказа Исадора о высказываниях и делах Иисуса, известного как Евангелие от Матфея.

<a name="U139_7_6"></a>*139:7.6 (1560.2)* Вслед за Матфеем – деловым человеком и сборщиком пошлин в Капернауме, прожившим прекрасную и полезную жизнь, – многие тысячи деловых людей, государственных служащих и политических деятелей последующих веков услышали притягательный голос Учителя: «Следуй за мной». Матфей действительно был расчетливым политиком, однако он хранил исключительную верность Иисусу и был в высшей степени предан своему долгу – заботе о том, чтобы у посланников грядущего царства было достаточно средств.

<a name="U139_7_7"></a>*139:7.7 (1560.3)* Присутствие Матфея среди двенадцати позволило широко распахнуть двери царства для множества павших духом и отвергнутых душ, давно уже считавших себя лишенными того утешения, которое дает религия. Толпы отверженных и отчаявшихся мужчин и женщин стремились услышать Иисуса, и он не отвернулся ни от одного из них.

<a name="U139_7_8"></a>*139:7.8 (1560.4)* Матфей принимал пожертвования от всех желающих из числа верующих учеников и слушателей, присутствовавших на проповедях Учителя, однако он никогда не проводил массовых сборов средств. Вся его деятельность, связанная с финансированием, осуществлялась им втайне и лично; большей частью деньги собирались среди представителей наиболее состоятельного класса заинтересованных верующих. Практически всё свое скромное состояние он потратил на нужды Учителя и его апостолов, но они так и не узнали о его щедрости, – за исключением Иисуса, который знал об этом всё. Матфей не решался открыто вносить свои деньги в апостольскую казну из-за боязни, что Иисус и его товарищи посчитают их грязными; поэтому он часто давал деньги от имени других верующих. В первые месяцы, когда Матфей знал, что его присутствие среди апостолов являлось определенным испытанием, он чувствовал сильное искушение намекнуть им на то, что нередко они кормятся на его средства, однако он подавлял этот соблазн. В тех случаях, когда проявлялось презрительное отношение к мытарю, Левий сгорал от желания раскрыть им свою щедрость, но ему всегда удавалось промолчать.

<a name="U139_7_9"></a>*139:7.9 (1560.5)* Если оказывалось, что имевшихся в наличии средств недостаточно для покрытия недельных расходов, Левий часто брал крупные суммы из личных сбережений. Точно так же иногда, когда у него появлялся огромный интерес к учению Иисуса, он предпочитал остаться с остальными и послушать Учителя, даже если знал, что из-за этого ему придется самому внести нужную сумму. Но как же ему хотелось, чтобы Иисус узнал о том, что значительную часть денег он берет из собственного кармана! Он и не догадывался, что Учитель прекрасно это знает. Ни один из апостолов так никогда и не узнал, что Матфей являлся их благотворителем, причем в такой степени, что когда, с началом преследований, он отправился проповедовать евангелие царства, он остался практически без гроша.

<a name="U139_7_10"></a>*139:7.10 (1560.6)* Когда эти преследования заставили верующих покинуть Иерусалим, Матфей отправился на север, проповедуя евангелие царства и крестя верующих. Его прежние товарищи-апостолы утратили с ним связь, однако он продолжал идти вперед, проповедуя и крестя, через Сирию, Каппадокию, Галатию, Вифинию и Фракию. Именно здесь, во фракийском городе Лисимахии, в результате сговора группы неверующих евреев с римскими солдатами, он встретил свою смерть. Так этот духовно возрожденный мытарь погиб победителем – с верой в спасение, столь прочно усвоенной им из учений Иисуса за время недавнего пребывания Учителя на земле.

### <a name="U139_8_0"></a>8&#8228;&#160;Фома Дидим

<a name="U139_8_1"></a>*139:8.1 (1561.1)* Фома был восьмым апостолом, и он был избран Филиппом. В последующие времена он стал известен как «Фома неверующий», однако его товарищи-апостолы вряд ли считали его неисправимым скептиком. Действительно, он обладал логическим и скептическим складом ума, но его отважная преданность не позволяла близко знавшим его людям считать Фому банальным скептиком.

<a name="U139_8_2"></a>*139:8.2 (1561.2)* Когда Фома присоединился к апостолам, ему было двадцать девять лет. Он был женат и имел четырех детей. Поначалу он работал плотником и каменщиком, но впоследствии стал рыбаком и поселился в Тарихее, находившейся на западном берегу Иордана у того места, где он вытекает из Галилейского моря. Фома был известным человеком в своем небольшом селе. Он был мало образован, но обладал острым и логическим умом и являлся сыном прекрасных родителей, живших в Тивериаде. Из всех апостолов только Фома обладал действительно аналитическим складом ума. Он был настоящим ученым апостольской группы.

<a name="U139_8_3"></a>*139:8.3 (1561.3)* Детство Фомы было несчастливым. Брак его родителей нельзя назвать удачным, что отразилось на нём в зрелом возрасте. Фома приобрел очень тяжелый и сварливый характер. Даже его жена была довольна, когда он стал одним из апостолов: она радовалась тому, что бóльшую часть времени сможет не видеть своего пессимистически настроенного мужа. Кроме того, Фоме была присуща некоторая подозрительность, из-за чего с ним было трудно ужиться. Поначалу Фома очень возмущал Петра, который жаловался на него своему брату Андрею, называя его «злым, противным и вечно подозрительным». Но чем лучше товарищи Фомы узнавали его, тем больше он им нравился. Они убедились в его абсолютной честности и непоколебимой преданности. Фома был в высшей степени искренним и правдивым человеком, однако он был от природы придирчив и вырос настоящим пессимистом. Проклятьем его аналитического ума была подозрительность. Он уже терял веру в людей, когда познакомился с двенадцатью и, таким образом, соприкоснулся с благородной личностью Иисуса. Эта связь с Учителем сразу же начала преобразовывать весь характер Фомы, что привело к огромной перемене в его отношениях с другими людьми.

<a name="U139_8_4"></a>*139:8.4 (1561.4)* Огромной силой Фомы был его прекрасный аналитический ум в сочетании с непреклонным мужеством – если он приходил к какому-то решению. Его огромной слабостью была подозрительность в сочетании с нерешительностью, которую он так и не преодолел за всю свою жизнь во плоти.

<a name="U139_8_5"></a>*139:8.5 (1561.5)* В организации двенадцати апостолов в обязанности Фомы входило составление маршрутов и руководство путешествиями, и он был умелым управляющим работой и передвижениями апостольского корпуса. Он был хорошим исполнителем, великолепным предпринимателем, однако ему мешало его переменчивое настроение; сегодня он был одним человеком, завтра – другим. Когда Фома присоединился к апостолам, он был склонен к меланхолии, но общение с Иисусом и другими апостолами в значительной мере излечило его от этого болезненного самоанализа.

<a name="U139_8_6"></a>*139:8.6 (1561.6)* Иисусу очень нравился Фома, с которым он провел много длительных бесед с глазу на глаз. Его присутствие среди апостолов было огромным утешением для всех честных скептиков и помогло многим смущенным умам войти в царство, даже если они не могли целиком понять всех духовных и философских аспектов учений Иисуса. Апостольство Фомы было неизменным свидетельством того, что Иисус любит и честных скептиков.

<a name="U139_8_7"></a>*139:8.7 (1562.1)* Если другие апостолы чтили Иисуса из-за какой-то особенной и выдающейся черты его многогранной личности, то Фома почитал своего Учителя из-за его в высшей степени гармоничного характера. Фома всё больше восхищался и уважал того, кто был столь ласковым и милосердным – и столь непреклонно справедливым и беспристрастным; столь твердым, но лишенным упрямства; столь спокойным, но лишенным безразличия; столь полезным и участливым, но лишенным навязчивости или безапелляционности; столь сильным – и одновременно столь добрым; столь уверенным, но лишенным грубости или резкости; столь мягким, но столь чуждым нерешительности; столь чистым и невинным – и в то же время столь живым, энергичным и волевым; столь истинно мужественным, но лишенным опрометчивости или безрассудства; столь любящим природу, но столь свободным от какого-либо поклонения ей; столь веселым и шутливым, но столь лишенным легкомысленности и фривольности. Именно эта несравненная гармоничность личности покорила Фому. Из всех апостолов он, возможно, обладал лучшим интеллектуальным пониманием Иисуса и способностью по достоинству оценить его личность.

<a name="U139_8_8"></a>*139:8.8 (1562.2)* В советах двенадцати Фома всегда был осмотрителен и настаивал на соблюдении осторожности, однако если его консервативная линия не встречала достаточной поддержки или отвергалась, он всегда был первым, кто бесстрашно отправлялся исполнять принятый план. Вновь и вновь он выступал против какой-нибудь идеи, считая ее проявлением безрассудства и излишней самоуверенности; он спорил до самого конца, но когда Андрей выносил вопрос на голосование и апостолы решали сделать то, против чего он столь упорно возражал, Фома был первым, кто говорил: «Пошли!» Он умел проигрывать. Он не был злопамятным и не таил оскорбленных чувств. Вновь и вновь он возражал против того, чтобы Иисус подвергал себя опасности, но если Учитель решал пойти на риск, Фома неизменно сплачивал апостолов своим отважным призывом: «Вперед, друзья – пойдем же на смерть вместе с ним».

<a name="U139_8_9"></a>*139:8.9 (1562.3)* В некоторых отношениях Фома был похож на Филиппа; он тоже хотел, чтобы ему «показали», однако его внешние проявления сомнения основывались на совершенно иных мыслительных процессах. Фома был аналитиком, а не просто скептиком. Что касалось личной физической отваги, он был одним из самых храбрых среди двенадцати.

<a name="U139_8_10"></a>*139:8.10 (1562.4)* У Фомы бывали очень тяжелые дни; временами он становился мрачным и унылым. Утрата сестры-близнеца в возрасте девяти лет во многом стала причиной его юношеской печали и усугубила проблемы его характера в более поздний период жизни. Когда Фома погружался в уныние, то иногда ему помогал прийти в себя Нафанаил, иногда – Петр, а нередко – один из близнецов Алфеевых. К сожалению, в периоды наибольшей подавленности он всегда избегал прямого контакта с Иисусом. Однако Учитель знал об этом всё и с понимающим сочувствием относился к страдавшему меланхолией и одолеваемому сомнениями апостолу.

<a name="U139_8_11"></a>*139:8.11 (1562.5)* Иногда Фома получал от Андрея разрешение покинуть остальных и уединиться на один-два дня. Но вскоре он понял неразумность такого пути. Он быстро убедился в том, что лучшее средство в период подавленности – продолжать работать и держаться своих товарищей. Однако какие бы чувства ни владели им, он оставался настоящим апостолом. Когда приходило время действовать, именно Фома всегда говорил: «Пошли!»

<a name="U139_8_12"></a>*139:8.12 (1562.6)* Фома служит прекрасным примером человека, который испытывает сомнения, вступает с ними в борьбу и побеждает. Он обладал великолепным умом; он не был язвительным критиканом. Это был человек логического склада ума, мыслитель; он являлся пробным камнем для Иисуса и своих товарищей-апостолов. Если бы Иисус и его труд не были подлинными, такого человека, как Фома, невозможно было бы удержать от начала до конца. Он обладал острым и безошибочным чувством *истины*. При первом же признаке мошенничества или обмана Фома покинул бы их. Ученые могут не до конца понимать Иисуса и его труд на земле, однако с Учителем и его человеческими сподвижниками жил и трудился человек, обладавший умом настоящего ученого, – Фома Дидим, и он верил в Иисуса Назарянина.

<a name="U139_8_13"></a>*139:8.13 (1563.1)* Дни суда и распятия стали тяжелым испытанием для Фомы. На какое-то время он впал в глубокое отчаяние, но собрался с силами, остался с апостолами и вместе с ними приветствовал Иисуса на Галилейском море. На время он поддался сомнениям и депрессии, но в итоге вновь обрел веру и мужество. После Пятидесятницы он помогал апостолам мудрым советом и, когда преследования рассеяли верующих, прошел Кипр, Крит, побережье Северной Африки и Сицилию, проповедуя благую весть царства и крестя верующих. Фома продолжал проповедовать и крестить, пока, по приказу Рима, не был схвачен и казнен на Мальте. Всего за несколько недель до смерти он приступил к описанию жизни и учений Иисуса.

### <a name="U139_9_0"></a>9 и 10&#8228;&#160;Иаков и Иуда Алфеевы

<a name="U139_10_1"></a>*139:10.1 (1563.2)* Близнецы Иаков и Иуда, сыновья Алфея, были рыбаками и жили неподалеку от Хересы; Иаков и Иоанн Зеведеевы избрали их девятым и десятым апостолами. Им было по двадцать шесть лет, и они были женаты; у Иакова было трое детей, у Иуды – двое.

<a name="U139_10_2"></a>*139:10.2 (1563.3)* Мало что можно сказать об этих простых рыбаках. Они любили своего Учителя, и Иисус любил их, однако они никогда не прерывали его рассуждений вопросами. Они плохо понимали философские беседы и теологические дебаты других апостолов, но они радовались тому, что оказались среди столь могущественных людей. Оба они были практически идентичны по своему внешнему облику, умственным способностям и духовному восприятию. То, что можно сказать об одном, справедливо и для другого.

<a name="U139_10_3"></a>*139:10.3 (1563.4)* Андрей поручил им следить за порядком. Они являлись главными блюстителями порядка во время проповедей и, фактически, широко использовались апостолами в качестве слуг и посыльных. Они помогали Филиппу со снабжением, относили деньги семьям вместо Нафанаила и всегда были готовы помочь любому из апостолов.

<a name="U139_10_4"></a>*139:10.4 (1563.5)* Толпы простых людей испытывали огромное воодушевление, видя двух таких, как они, человек, удостоенных места среди апостолов. Уже то, что эти недалекие близнецы были приняты в апостолы, привлекало в царство множество нерешительных верующих. И, кроме того, простые люди более благосклонно относились к тому, что ими руководили и управляли официальные блюстители порядка, во многом похожие на них самих.

<a name="U139_10_5"></a>*139:10.5 (1563.6)* Иаков и Иуда, которых также называли Фаддеем и Леввеем, не имели ни сильных, ни слабых сторон. Прозвища, данные им учениками, были добродушным обозначением заурядности. Они были «меньшими из всех апостолов». Они знали это и не расстраивались.

<a name="U139_10_6"></a>*139:10.6 (1563.7)* Иаков Алфеев особенно любил Иисуса из-за его простоты. Эти близнецы не могли постичь разум Иисуса, однако они действительно чувствовали, что связаны с сердцем Учителя узами благожелательности. Они не обладали большим умом; при всём уважении к ним, их можно было бы назвать даже глупыми, но в своей духовной сущности они обладали настоящим опытом. Они верили в Иисуса; они являлись сынами Божьими и собратьями в царстве.

<a name="U139_10_7"></a>*139:10.7 (1564.1)* Иуду Алфеева притягивала к Иисусу непоказная скромность Учителя. Такая скромность в сочетании с таким личным достоинством чрезвычайно импонировала Иуде. То, что Иисус всегда наказывал молчать о своих необычных деяниях, производило огромное впечатление на этого простодушного дитя природы.

<a name="U139_10_8"></a>*139:10.8 (1564.2)* Близнецы были добродушными и бесхитростными помощниками, и все любили их. Иисус пригласил этих молодых людей одного таланта занять почетное место в царстве – войти в его личное окружение, – потому что в пространственно-временны́х мирах существуют бесчисленные миллионы таких же простодушных и охваченных страхом душ, которым он также предлагает активное вероисповедное общение с ним и его излитым Духом Истины. Иисус презирает не незначительность, а зло и грех. Иаков и Иуда были *незначительны*, но они были *верны*. Они были простыми и невежественными людьми, но они обладали большим сердцем, добротой и великодушием.

<a name="U139_10_9"></a>*139:10.9 (1564.3)* И сколь преисполнены благодарной гордостью были эти скромные люди в тот день, когда Учитель отказался принимать некоего богатого человека в качестве проповедника евангелия, пока тот не продаст свое имение и не поможет бедным! Когда люди слышали это и видели близнецов среди его советников, они знали доподлинно, что Иисус нелицеприятен. Только божественный институт – царство небесное – мог быть построен на столь заурядном человеческом фундаменте!

<a name="U139_10_10"></a>*139:10.10 (1564.4)* Лишь один или два раза за всё их общение с Иисусом близнецы решились обратиться с вопросом в присутствии других. Проснувшийся у Иуды интерес побудил его задать вопрос после того, как Учитель сказал о гласном раскрытии себя миру. Иуда был несколько разочарован тем, что у двенадцати не останется секретов, и решился спросить: «Но Учитель, когда ты таким образом раскроешь себя миру, как выделишь ты нас особым проявлением своей благости?»

<a name="U139_10_11"></a>*139:10.11 (1564.5)* Близнецы добросовестно служили до самого конца – до черных дней суда, распятия и отчаяния. В своих сердцах они никогда не теряли веру в Иисуса и (не считая Иоанна) первыми поверили в воскресение. Но они не могли понять установления царства. Вскоре после того как их Учитель был распят, они вернулись к своим семьям и сетям; их труд был завершен. Они не обладали способностями, необходимыми для более сложных сражений во имя царства. Однако они жили и умерли с сознанием того, что были удостоены и благословлены четырьмя годами тесной и личной связи с Сыном Божьим – полновластным творцом вселенной.

### <a name="U139_11_0"></a>11&#8228;&#160;Симон Зелот

<a name="U139_11_1"></a>*139:11.1 (1564.6)* Симон Зелот, одиннадцатый апостол, был избран Симоном Петром. Это был способный человек с хорошей родословной, который жил вместе со своей семьей в Капернауме. Когда он присоединился к апостолам, ему было двадцать восемь лет. Он являлся пламенным агитатором. Кроме того, это был человек, который много говорил, не подумав. До того, как посвятить всего себя патриотической организации зелотов, он был купцом в Капернауме.

<a name="U139_11_2"></a>*139:11.2 (1564.7)* Симон Зелот отвечал за развлечения и отдых апостольской группы, и он был прекрасным организатором досуга и отдыха двенадцати.

<a name="U139_11_3"></a>*139:11.3 (1564.8)* Сильной стороной характера Симона была его воодушевляющая преданность. Если апостолы находили мужчину или женщину, которые терзались сомнениями относительно вступления в царство, они посылали Симона. Обычно этому вдохновенному стороннику спасения через веру в Бога требовалось не более пятнадцати минут, чтобы развеять все сомнения и устранить любые колебания, увидеть рождение новой души в «свободе веры и радости спасения».

<a name="U139_11_4"></a>*139:11.4 (1565.1)* Огромной слабостью Симона был его материалистический склад ума. Он не мог быстро превратиться из еврейского националиста в духовного интернационалиста. Четыре года – слишком короткий срок для такой интеллектуальной и эмоциональной трансформации, однако Иисус всегда терпеливо относился к нему.

<a name="U139_11_5"></a>*139:11.5 (1565.2)* Больше всего Симона восхищало в Иисусе спокойствие Учителя, его уверенность, выдержка и непостижимое самообладание.

<a name="U139_11_6"></a>*139:11.6 (1565.3)* Хотя Симон был пламенным революционером, бесстрашным бунтовщиком, он постепенно укрощал свою пылкую натуру, пока не превратился в яркого и убедительного проповедника «мира на земле и доброй воли среди людей». Симон был искусным спорщиком; он действительно любил поспорить. И когда приходилось иметь дело с законничеством образованных евреев или с интеллектуальными софизмами греков, это всегда поручалось Симону.

<a name="U139_11_7"></a>*139:11.7 (1565.4)* Он был мятежником по своей природе и борцом с традиционными верованиями по воспитанию, однако Иисус привлек его на свою сторону для проповеди высоких идей небесного царства. Симон всегда отождествлял себя с партией протеста; теперь же он присоединился к партии прогресса – неограниченного и вечного прогресса в духе и истине. Он был человеком огромной верности и горячей личной преданности, и он действительно глубоко любил Иисуса.

<a name="U139_11_8"></a>*139:11.8 (1565.5)* Иисус не боялся общаться с коммерсантами, трудовым людом, оптимистами, пессимистами, философами, скептиками, мытарями, политиками и патриотами.

<a name="U139_11_9"></a>*139:11.9 (1565.6)* Учитель часто беседовал с Симоном, но ему так и не удалось превратить этого ревностного еврейского националиста в интернационалиста. Иисус часто говорил Симону, что человеку свойственно желать улучшения социального, экономического и политического положения, однако он неизменно добавлял: «Это не имеет отношения к небесному царству. Мы должны посвятить себя исполнению воли Отца. Наше дело – быть посланниками небесного духовного правительства, и мы не должны непосредственно заниматься чем-либо иным, кроме представления воли и характера божественного Отца, возглавляющего правительство, посланниками которого мы являемся». Симону было трудно понять всё это, но постепенно он стал постигать некоторый смысл учения Иисуса.

<a name="U139_11_10"></a>*139:11.10 (1565.7)* Когда иерусалимские преследования рассеяли учеников, Симон временно прекратил свою деятельность. Он был буквально сломлен. Как патриот-националист, он отказался от всего ради учений Иисуса; и вот, всё было кончено. Он впал в отчаяние, но через несколько лет вновь исполнился надеждой и отправился в путь, возвещая евангелие царства.

<a name="U139_11_11"></a>*139:11.11 (1565.8)* Он прибыл в Александрию и, поднявшись к верховьям Нила, проник в глубинные районы Африки, повсюду проповедуя евангелие Иисуса и крестя верующих. Так он трудился, пока не превратился в немощного старика. Он умер и был похоронен в сердце Африки.

### <a name="U139_12_0"></a>12&#8228;&#160;Иуда Искариот

<a name="U139_12_1"></a>*139:12.1 (1565.9)* Иуда Искариот, двенадцатый апостол, был избран Нафанаилом. Он родился в Кериоте – небольшом городке в южной Иудее. Когда он был подростком, родители перебрались в Иерихон, где он жил и служил в различных коммерческих предприятиях своего отца, пока не заинтересовался проповедью и деятельностью Иоанна Крестителя. Родители Иуды были саддукеями, и когда их сын примкнул к ученикам Иоанна, они отреклись от него.

<a name="U139_12_2"></a>*139:12.2 (1566.1)* Нафанаил встретил Иуду в Тарихее, где тот искал работу на рыбосушильном предприятии у южной оконечности Галилейского моря. Когда он примкнул к апостолам, ему было тридцать лет и он не был женат. Он был, возможно, самым образованным из двенадцати апостолов и являлся единственным в апостольской семье Учителя выходцем из Иудеи. Личность Иуды не отличалась какими-либо яркими чертами, хотя он обладал многими внешними признаками культурного и воспитанного человека. Он обладал хорошим умом, но этот ум не всегда был по-настоящему *искренним*. Иуда, в сущности, не понимал себя; он не был откровенным в отношениях с самим собой.

<a name="U139_12_3"></a>*139:12.3 (1566.2)* Андрей назначил Иуду апостольским казначеем; он полностью соответствовал своей должности и – вплоть до того дня, когда он предал своего Учителя, – исполнял обязанности честно, преданно и чрезвычайно успешно.

<a name="U139_12_4"></a>*139:12.4 (1566.3)* В Иисусе не было какой-либо особой черты, которая восхищала бы Иуду и которую он выделял бы из всесторонне привлекательной и чрезвычайно обаятельной личности Учителя. Иуда так и не смог возвыситься над своими предвзятыми мнениями иудеянина о своих товарищах-галилеянах. Про себя он критиковал многое даже в Иисусе. Не раз этот самодовольный иудеянин осмеливался в глубине души подвергать критике даже того, на кого одиннадцать апостолов смотрели как на совершенного человека, который «абсолютно прекрасен и лучший из десяти тысяч других». Он действительно считал, что Иисус проявляет робость и в некотором смысле боится утвердить собственное могущество и власть.

<a name="U139_12_5"></a>*139:12.5 (1566.4)* Иуда был хорошим коммерсантом. Требовался такт, способности, терпение, равно как и неукоснительная приверженность своему делу, для того чтобы вести финансовые дела такого идеалиста, как Иисус, не говоря уже о борьбе с безалаберностью некоторых апостолов в деловых вопросах. Иуда был действительно хорошим исполнителем, дальновидным и способным финансистом. И он являлся активным сторонником организации. Никто из двенадцати никогда не критиковал Иуду. Насколько они могли судить, Иуда Искариот был непревзойденным казначеем, образованным и лояльным (хотя иногда критически настроенным) апостолом и во всех отношениях преуспевающим человеком. Апостолы любили Иуду. Он действительно был одним из них. Должно быть, он *верил* в Иисуса, однако мы сомневаемся, чтобы он действительно *любил* Учителя всем сердцем. Судьба Иуды иллюстрирует справедливость выражения: «Иной путь кажется человеку правильным, но в конце пути – смерть». Человек легко становится жертвой незаметного обмана – приятного приспособления к путям греха и смерти. Не сомневайтесь в том, что в финансовом отношении Иуда всегда был лоялен по отношению к Учителю и своим товарищам-апостолам. Деньги никогда не могли бы стать мотивом его предательства.

<a name="U139_12_6"></a>*139:12.6 (1566.5)* Иуда являлся единственным сыном недальновидных родителей. В очень юном возрасте его баловали и ему потакали; он был испорченным ребенком. Когда он вырос, у него сложилось преувеличенное представление о собственной значимости. Он не умел проигрывать. Его представления о справедливости были расплывчатыми и превратными. Он лелеял в себе чувства ненависти и подозрительности. Он был мастером превратного толкования слов и поступков своих друзей. И всю свою жизнь Иуда культивировал в себе привычку сводить счеты с теми, кто, как ему представлялось, плохо обходился с ним. Он обладал извращенным представлением о ценностях и преданности.

<a name="U139_12_7"></a>*139:12.7 (1566.6)* Для Иисуса Иуда являлся испытанием веры. С самого начала Учитель прекрасно понимал слабости этого апостола и хорошо видел, какой опасностью чревато принятие его в братство. Однако в природе Сынов Божьих – давать каждому созданному существу полную и равную возможность спасения и продолжения жизни. Иисус хотел, чтобы не только смертные данного мира, но и наблюдавшие существа в бессчетных других мирах знали, что когда возникает сомнение в искренней и беззаветной преданности создания царству, неизменной практикой стоящих над людьми Судей является полное принятие сомнительного кандидата. Дверь в вечную жизнь широко открыта для всех; «жаждущий пусть приходит»; нет никаких ограничений или условий, кроме *веры* входящего.

<a name="U139_12_8"></a>*139:12.8 (1567.1)* Именно поэтому Иисус позволил Иуде продолжать свою деятельность до самого конца, всегда делая всё возможное, чтобы изменить и спасти этого слабого и запутавшегося апостола. Однако если человек неспособен честно принять свет и оправдать его своей жизнью, то в душе такого человека этот свет превращается в тьму. Иуда стал лучше понимать царство на интеллектуальном уровне, но, в отличие от остальных апостолов, он не достиг прогресса в обретении духовного характера. Ему не удалось добиться удовлетворительного личного прогресса в своем духовном опыте.

<a name="U139_12_9"></a>*139:12.9 (1567.2)* Иуда всё глубже погружался в мрачные размышления о собственных разочарованиях и в итоге пал жертвой злопамятности. Он часто считал себя обиженным и начал относиться с патологической подозрительностью к своим лучшим друзьям – и даже к Учителю. Вскоре его поглотила идея сведения счетов; он был готов пойти на всё, чтобы отомстить за себя, – да, вплоть до предательства своих товарищей и Учителя.

<a name="U139_12_10"></a>*139:12.10 (1567.3)* Однако эти порочные и опасные мысли приняли окончательную форму только в тот день, когда благодарная женщина возлила сосуд с дорогим благовонием Иисусу на ноги. Иуда счел это расточительством, и когда его открытый протест был сразу же и во всеуслышание отвергнут Иисусом, чаша терпения Иуды переполнилась. Это событие пробудило в нём накопившиеся за всю жизнь ненависть, обиду, злобу, мнительность, ревность и жажду мести, и он решил расквитаться, еще даже не зная с кем; но он сосредоточил всё свое зло на *единственном* невинном человеке во всей презренной драме его несчастной жизни только потому, что Иисус оказался главным действующим лицом в том эпизоде, которым ознаменовался переход Иуды из эволюционирующего царства света в избранные им самим владения тьмы.

<a name="U139_12_11"></a>*139:12.11 (1567.4)* Много раз Учитель как наедине, так и публично предупреждал Иуду о том, что тот встал на скользкий путь, однако обычно божественные предостережения бесполезны, если они наталкиваются на озлобленную человеческую природу. Иисус сделал всё возможное, не противоречащее нравственной свободе человека, чтобы удержать Иуду от заблуждения. Наконец настал час великого испытания. Сын злобы пал; он уступил отвратительным и презренным велениям надменного, мстительного, отличавшегося гипертрофированным самомнением разума и стремительно погрузился в смятение, отчаяние и греховность.

<a name="U139_12_12"></a>*139:12.12 (1567.5)* И тогда Иуда вступил в подлый и позорный сговор с целью предательства своего Господа и Учителя и быстро привел в исполнение этот гнусный заговор. При осуществлении своих порожденных злобой планов коварного предательства он испытывал мгновения сожаления и стыда, но в такие периоды ясного сознания он, в собственное оправдание, малодушно воображал, что Иисус, быть может, воспользуется своим могуществом и в последнее мгновение освободит себя.

<a name="U139_12_13"></a>*139:12.13 (1567.6)* Когда всё было позади – когда презренный и греховный поступок был совершен, – этот ставший предателем смертный, которому ничего не стоило продать своего друга за тридцать сребреников для удовлетворения давней жажды мести, бросился вон и исполнил последний акт в драме бегства от реальностей смертного существования, покончив с собой.

<a name="U139_12_14"></a>*139:12.14 (1567.7)* Одиннадцать апостолов ужаснулись, они были потрясены. Иисус испытывал к предателю одну только жалость. Миры не смогли простить Иуду, и с тех пор его имя стало табу по всей обширной вселенной.
