﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ145.md" title="Четыре знаменательных дня в Капернауме">Документ 145</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ147.md" title="Краткое посещение Иерусалима">Документ 147</a>&#160;&#62;&#62;</p><hr />

## Документ 146

## <a name="U146_0_0"></a>Первое проповедническое путешествие по Галилее

<a name="U146_0_1"></a>*146:0.1 (1637.1)* Первое путешествие по Галилее с публичными проповедями началось в воскресенье, 18 января 28 года н. э., и продолжалось около двух месяцев, завершившись 17 марта возвращением в Капернаум. Во время этого путешествия Иисус и двенадцать апостолов, которым помогали бывшие апостолы Иоанна, проповедовали евангелие и крестили верующих в Риммоне, Иотапате, Раме, Завулоне, Ироне, Гисхале, Хоразине, Мадоне, Кане, Наине и Ен-Доре. В этих городах они останавливались и учили, в то время как во многих меньших городах они провозглашали евангелие царства, не задерживаясь в них.

<a name="U146_0_2"></a>*146:0.2 (1637.2)* Иисус впервые разрешил своим товарищам проповедовать без ограничений. Во время этого путешествия он предупредил их только в трех случаях, посоветовав держаться подальше от Назарета и быть осмотрительными, проходя через Капернаум и Тивериаду. Сознание того, что они свободны проповедовать и учить без запретов, было источником огромного удовлетворения для апостолов, и они целиком посвятили себя проповеди евангелия, помощи больным и крещению верующих, делая всё это с великим усердием и радостью.

### <a name="U146_1_0"></a>1&#8228;&#160;Проповедь в Риммоне

<a name="U146_1_1"></a>*146:1.1 (1637.3)* Когда-то небольшой город Риммон поклонялся вавилонскому богу воздуха – Рамману. Многие из ранних вавилонских и последующих зороастрийских учений еще являлись частью верований риммонитян; поэтому Иисус и двадцать четыре апостола посвятили много времени разъяснению отличия этих древних верований от нового евангелия царства. Здесь Петр выступил с одной из своих лучших ранних проповедей – «Аарон и золотой телец».

<a name="U146_1_2"></a>*146:1.2 (1637.4)* Хотя многие жители Риммона уверовали в учение Иисуса, в последующие годы они доставили немало неприятностей своим собратьям. За короткий промежуток времени, выпадающий на долю одного поколения, трудно превратить тех, кто обожествляет силы природы, в подлинных членов братства – поклонников духовного идеала.

<a name="U146_1_3"></a>*146:1.3 (1637.5)* Многие из лучших идей Вавилона и Персии о свете и мраке, добре и зле, времени и вечности были впоследствии включены в доктрины так называемого христианства, что сделало христианские учения более приемлемыми для народов Ближнего Востока. Таким же образом, включение многих теорий Платона об идеальном духе, или невидимых прототипах всех видимых и материальных вещей, – в том виде, в котором они были позднее приспособлены Филоном к еврейской теологии, – сделало христианские учения Павла более приемлемыми для западных греков.

<a name="U146_1_4"></a>*146:1.4 (1637.6)* Именно в Риммоне Тодан впервые услышал евангелие царства, и впоследствии он принес эту идею в Месопотамию и далеко за ее пределы. Он был среди первых проповедников благой вести за Евфратом.

### <a name="U146_2_0"></a>2&#8228;&#160;В Иотапате

<a name="U146_2_1"></a>*146:2.1 (1638.1)* Хотя простые люди Иотапаты охотно слушали Иисуса и его апостолов и многие из них приняли евангелие царства, посещение Иотапаты было отмечено прежде всего речью Иисуса перед двадцатью четырьмя апостолами, которую он произнес во второй вечер их пребывания в этом городке. Нафанаил запутался в учениях Иисуса о молитве, благодарении и поклонении, и в ответ на его вопрос Иисус дал весьма подробное толкование своего учения. Резюмируя его речь современным языком, можно выделить следующие моменты.

<a name="U146_2_2"></a>*146:2.2 (1638.2)* 1. Сознательная и упорная тяга человеческого сердца к беззаконию постепенно уничтожает молитвенную связь человеческой души с духовными контурами, позволяющими человеку общаться со своим Творцом. Конечно, Бог слышит прошение своего дитя, но когда человеческое сердце преднамеренно и упорно исповедует порочные представления, происходит постепенная утрата личного общения земного дитя со своим небесным Отцом.

<a name="U146_2_3"></a>*146:2.3 (1638.3)* 2. Молитва, несовместимая с известными и утвержденными законами Бога, отвратительна Райским Божествам. Если человек не желает слушать Богов, говорящих со своим творением по законам духа, разума и материи, то сам акт подобного преднамеренного и сознательного презрения со стороны создания делает духовные личности глухими к личным прошениям таких не подчиняющихся законам и непокорных смертных. Иисус напомнил своим апостолам слова пророка Захарии: «Но они не желали внимать, отвернулись от меня, и заткнули уши, чтобы не слышать. Да, и сердца свои сделали твердокаменными, чтобы не слышать закона и слов, которые я послал через своего духа и возвестил устами пророков; а потому результатами их злоумышления стал великий гнев, обрушенный на их преступные головы. И было так, что они взывали к милосердию, но ни одно ухо не было открыто для них». После этого Иисус процитировал высказывание мудреца: «Если человек отказывается следовать наставлениям божественного закона, то даже его молитва будет отвратительна».

<a name="U146_2_4"></a>*146:2.4 (1638.4)* 3. Открывая канал общения человека с Богом со стороны человека, смертные сразу же обретают доступ к непрекращающемуся потоку божественной помощи созданиям миров. Когда человек слышит, как в его сердце говорит дух Бога, неотъемлемой частью такого опыта является то, что Бог одновременно слышит молитву человека. Таким же безошибочным образом совершается и прощение греха. Небесный Отец простил вас еще до того, как вы подумали о подобном прошении, однако такое прощение возникает в вашем личном религиозном опыте только тогда, когда вы прощаете своих собратьев. Прощение Бога как *факт* не зависит от вашего прощения своих товарищей, однако в *опыте* оно связано именно таким условием. Так факт синхронности человеческого и божественного прощения нашел отражение и связь в молитве, которой Иисус научил апостолов.

<a name="U146_2_5"></a>*146:2.5 (1638.5)* 4. Во вселенной действует основополагающий закон правосудия, который не может быть обойден милосердием. Всецело эгоистичному созданию из пространственно-временны́х миров недоступно чуждое корысти великолепие Рая. Даже бесконечная любовь Бога не может заставить принять вечную жизнь, если смертное создание решает иначе. Посвящение милосердия огромно по своему охвату, но в конечном итоге существуют требования правосудия, которые не может фактически отменить даже соединенная с милосердием любовь. Иисус вновь процитировал из священных книг иудеев: «Я звала, но вы отказались слушать; я протянула вам руку, но вы отказались от помощи. Вы отвергли все мои советы и не приняли моих упреков, и ваше мятежное отношение неизбежно приведет к тому, что будете звать меня, но не услышите ответа. Отвергнув путь жизни, усердно будете искать меня в дни ваших страданий, но не найдете».

<a name="U146_2_6"></a>*146:2.6 (1639.1)* 5. Тот, кто желает милосердия, должен быть милосердным; не судите, да не судимы будете. Каким судом судите, таким будете судимы. Милосердие не отменяет всей справедливости во вселенной. В конечном счете подтвердится истина: «Кто остается глухим к воплям бедных, тот однажды и сам возопит – и не будет услышан». Искренность любой молитвы – залог того, что она будет услышана; духовная мудрость и вселенская состоятельность любого прошения определяет время, способ и меру ответа. Мудрый отец не отвечает *буквально* на нелепые молитвы своих невежественных и неопытных детей, хотя дети могут получать большое удовольствие и действительное душевное удовлетворение, обращаясь с такими абсурдными прошениями.

<a name="U146_2_7"></a>*146:2.7 (1639.2)* 6. Целиком посвятив себя исполнению воли небесного Отца, вы будете получать ответ на все свои прошения, потому что ваши молитвы будут полностью соответствовать воле Отца, а воля Отца проявляется всегда, по всей его необъятной вселенной. То, что соответствует желанию истинного сына и воле бесконечного Отца, ЕСТЬ. Такая молитва не может остаться без ответа, и никакое иное прошение не может быть удовлетворено полностью.

<a name="U146_2_8"></a>*146:2.8 (1639.3)* 7. Вопль праведника есть вероисповедное действие Божьего дитя, которое открывает двери кладовых Отца, содержащих благость, истину и милосердие, и эти благие дары уже давно дожидаются того, чтобы сын востребовал и лично использовал их. Молитва не изменяет божественного отношения к человеку, однако она действительно изменяет отношение человека к неизменному Отцу. Проникновение к божественному уху обеспечивается именно *мотивом* молитвы, а не социальным, экономическим или внешним религиозным статусом молящегося.

<a name="U146_2_9"></a>*146:2.9 (1639.4)* 8. С помощью молитвы невозможно сократить время или преодолеть ограничения пространства. Молитва не предназначена в качестве метода самовозвеличения или обеспечения несправедливого преимущества перед своими собратьями. Целиком эгоистичная душа неспособна молиться в истинном значении этого слова. Иисус сказал: «Пусть высшим счастьем станет для вас Бог, который непременно исполнит искренние желания ваших сердец». «Доверься Господу, верь в него, и он совершит». «Ибо Господь слышит вопль обездоленных и не останется глух к молитве беспомощных».

<a name="U146_2_10"></a>*146:2.10 (1639.5)* 9. «Я пришел от Отца; поэтому, если вы когда-либо будете испытывать сомнения относительно того, чтó просить у Отца, просите у меня, и я передам ваше прошение согласно вашим действительным потребностям и желаниям и согласно воле моего Отца». Остерегайтесь великой опасности – сосредоточивать молитвы на себе. Не молитесь много о себе; молитесь больше о духовном росте своих собратьев. Избегайте материалистических молитв; молитесь в духе и о богатстве духовных даров.

<a name="U146_2_11"></a>*146:2.11 (1639.6)* 10. Когда вы молитесь о больных и страждущих, не ждите, что ваши прошения заменят сердечную и разумную помощь им. Молитесь о благополучии своих семей, друзей и товарищей, но особо молитесь за проклинающих вас, и возносите исполненные любви прошения за преследующих вас. «Но я не скажу вам, когда нужно молиться. Только пребывающий в вас дух может подвигнуть вас на произнесение тех прошений, которые выражают вашу внутреннюю связь с Отцом духов».

<a name="U146_2_12"></a>*146:2.12 (1640.1)* 11. Многие прибегают к молитве лишь тогда, когда попадают в беду. Такая практика бездумна и обманчива. Конечно, вы правильно поступаете, если, не находя покоя, обращаетесь к молитве, однако вы не должны забывать говорить как сын с Отцом также и тогда, когда в душе вашей царит покой. Пусть ваши истинные прошения всегда будут тайными. Не позволяйте людям слышать ваши личные молитвы. Благодарственные молебны уместны для групп верующих, однако молитва души – дело личное. Существует только одна форма молитвы, которая уместна для всех Божьих детей: «Как бы то ни было, да свершится твоя воля».

<a name="U146_2_13"></a>*146:2.13 (1640.2)* 12. Все, кто уверовал в это евангелие, должны искренне молиться за расширение царства небесного. Из всех молитв, приведенных в священных книгах иудеев, Иисус наиболее одобрительно отозвался о следующем прошении Псалмопевца: «Вложи мне в сердце чистоту, о Боже, и дух мой снова сделай правым. Очисть меня от тайных грехов и удержи твоего слугу от высокомерного беззакония». Иисус подробно остановился на отношении молитвы к легкомысленной и оскорбительной речи, процитировав: «Стражу поставь, о Господи, у рта моего, чтобы следила за дверьми моих уст». «Человеческий язык, – сказал Иисус, – это орган, который редко кому удается укротить, однако дух способен превратить этот непослушный орган в добрый глас терпимости и в воодушевляющего слугу милосердия».

<a name="U146_2_14"></a>*146:2.14 (1640.3)* 13. Иисус учил, что молитва о божественном водительстве по стезям земной жизни является следующей по важности после прошения о знании воли Отца. Фактически, это означает молитву о божественной мудрости. Иисус никогда не учил, что молитва может дать человеку знания и специальные умения. Но он действительно учил, что молитва является одним из факторов повышения чувствительности человека к присутствию божественного духа. Когда Иисус учил своих товарищей молиться в духе и в истине, он объяснял, что имел в виду молиться искренне и согласно личной просвещенности, молиться от всего сердца, разумно, серьезно и настойчиво.

<a name="U146_2_15"></a>*146:2.15 (1640.4)* 14. Иисус предупредил своих последователей не думать, что витиеватые повторения, изысканные выражения, пост, покаяние или жертвоприношения сделают их молитвы более эффективными. Но он действительно побуждал своих верующих использовать молитву как средство восхождения через благодарение к истинному поклонению. Иисус сожалел о том, что в молитвах и в поклонении его последователей было так мало от духа благодарения. По этому поводу он процитировал из Писаний: «Благо славить Господа и петь хвалу имени Всевышнего, каждое утро быть благодарным за его милосердие, и каждый вечер – за его верность, ибо Бог доставляет мне радость своим трудом. Буду благодарить за всё согласно воле Божьей».

<a name="U146_2_16"></a>*146:2.16 (1640.5)* 15. И затем Иисус сказал: «Не нужно постоянно и чрезмерно беспокоиться о своих обычных потребностях. Не тревожьтесь о проблемах своего земного существования, но во всех этих вещах, в молитве и прошении, в духе искреннего благодарения открывайте свои нужды перед небесным Отцом». После этого он процитировал из Писаний: «Я буду славить имя Божье в песнях и превозносить его в благодарственном молебне. И это обрадует Господа намного больше, чем принесенный в жертву вол или телец с рогами и копытами».

<a name="U146_2_17"></a>*146:2.17 (1641.1)* 16. Иисус учил своих последователей, что после вознесения молитвы Отцу им следует на время оставаться в состоянии молчаливой восприимчивости, чтобы предоставить внутреннему духу лучшую возможность обратиться к внимающей ему душе. Дух Отца успешней всего обращается к человеку тогда, когда человеческий разум пребывает в состоянии истинного поклонения. Мы поклоняемся Богу с помощью пребывающего в нас духа Отца и посредством просвещения человеческого разума, который приобщается к истине. Поклонение, учил Иисус, делает поклоняющегося всё более похожим на существо, являющееся объектом поклонения. Поклонение – это преобразующий опыт, посредством которого конечное постепенно приближается и в итоге достигает присутствия Бесконечного.

<a name="U146_2_18"></a>*146:2.18 (1641.2)* Иисус раскрыл своим апостолам также многие другие истины относительно общения человека с Богом, но мало кто из них смог полностью осознать его учение.

### <a name="U146_3_0"></a>3&#8228;&#160;Остановка в Раме

<a name="U146_3_1"></a>*146:3.1 (1641.3)* В Раме у Иисуса состоялась достопамятная беседа с престарелым греческим философом, который учил, что наука и философия достаточны для удовлетворения потребностей, возникающих в человеческом опыте. Иисус терпеливо и благожелательно выслушал этого греческого учителя и во многом согласился с истинностью сказанного им, но когда грек закончил, Иисус указал, что в своем обсуждении человеческого существования он не смог объяснить «откуда, зачем и куда» и добавил: «Где вы останавливаетесь, там мы начинаем. Религия – это предназначенное для человеческой души откровение о духовных реальностях, которые никогда не удалось бы открыть или целиком охватить одним только разумом. Интеллектуальные устремления способны открыть факты жизни, однако евангелие царства раскрывает *истины* бытия. Ты говорил о материальных тенях истины; готов ли ты выслушать мой рассказ о вечных и духовных реальностях, отбрасывающих эти преходящие временны́е тени – материальные факты смертного существования?» Более часа Иисус учил этого грека спасительным истинам евангелия царства. Престарелый философ оказался восприимчивым к подходу Учителя и, будучи действительно объективным человеком, быстро поверил в это евангелие спасения.

<a name="U146_3_2"></a>*146:3.2 (1641.4)* Апостолы были несколько обескуражены открытым согласием Иисуса с многими утверждениями грека, однако позднее, когда они остались одни, Иисус сказал им: «Дети мои, не удивляйтесь моему терпимому отношению к философии грека. Истинная, подлинная внутренняя уверенность ничуть не боится внешнего анализа, как не отвергает истина и честной критики. Всегда помните о том, что нетерпимость – это маска, под которой скрываются тайные сомнения в истинности убеждений. Если человек абсолютно убежден в том, во что он верит всем сердцем, то его никогда не будет волновать отношение его ближнего. Мужество – это бескомпромиссно-честная уверенность создания в предмете своей веры. Искренние люди не боятся критического рассмотрения своих истинных убеждений и благородных идеалов».

<a name="U146_3_3"></a>*146:3.3 (1641.5)* Во второй вечер в Раме Фома задал Иисусу следующий вопрос: «Учитель, как вновь обращенный в твое учение может действительно знать истинность этого евангелия царства, быть по-настоящему убежденным в ней?»

<a name="U146_3_4"></a>*146:3.4 (1641.6)* Иисус ответил Фоме: «Ваша уверенность в том, что вы вошли в царство – семью Отца – и в том, что вы обретете вечное спасение вместе с детьми царства, целиком относится к личному опыту – к вере в слово истины. Духовная убежденность равна вашему личному религиозному опыту в сфере вечных реальностей божественной истины; иначе говоря, она соответствует вашему интеллектуальному пониманию реальностей истины в сочетании с духовной верой и за вычетом ваших искренних сомнений.

<a name="U146_3_5"></a>*146:3.5 (1642.1)* По своей природе, Сын наделен жизнью Отца. Наделенные живым духом Отца, вы являетесь сынами Божьими. После жизни во плоти в материальном мире вы продолжаете жить, ибо соединены с живым духом Отца, даром вечной жизни. Действительно, многие обладали этой жизнью до того, как я пришел от Отца, и многие получили этот дух, ибо поверили моему слову. Но я заявляю: когда я вернусь к Отцу, он пошлет свой дух в сердца всех людей.

<a name="U146_3_6"></a>*146:3.6 (1642.2)* Хотя вы и не видите, как божественный дух действует в вашем разуме, существует практический метод для определения той меры, в которой вы передали управление вашими душевными силами наставлению и руководству пребывающего в вас духа небесного Отца, и это – степень вашей любви к своим собратьям. Дух Отца несет в себе любовь Отца, и когда он овладевает человеком, он неизменно ведет к поклонению Божеству и любвеобильному отношению к своим товарищам. Сначала вы верите, что являетесь сынами Божьими потому, что мое учение помогло вам лучше осознать внутренние веления пребывающего в вас духовного присутствия нашего Отца. Но вскоре Дух Истины будет излит на всю плоть, и он будет жить среди людей и учить всех людей так же, как я живу сейчас среди вас и говорю вам слова истины. И этот Дух Истины, обращаясь к духовным способностям ваших душ, поможет вам понять, что вы являетесь сынами Божьими. Он будет служить верным доказательством того, что в вас пребывает духовное присутствие Отца – ваш дух, который к тому времени будет жить во всех людях, как сегодня он живет в некоторых, – и говорить вам, что вы действительно являетесь сынами Божьими.

<a name="U146_3_7"></a>*146:3.7 (1642.3)* Каждое земное дитя, следующее велениям этого духа, в итоге узнáет волю Божью, а тот, кто подчинится воле моего Отца, будет жить вечно. Путь от земной жизни к вечности не разъяснен вам, но он есть и всегда был, и я пришел для того, чтобы сделать этот путь новым и живым. Тот, кто вступает в царство, сразу обретает вечную жизнь – он никогда не погибнет. Однако многое из этого вы поймете лучше после того, как я вернусь к Отцу и вы сможете увидеть ваш сегодняшний опыт ретроспективно».

<a name="U146_3_8"></a>*146:3.8 (1642.4)* И те, кто слышал эти благословенные слова, были премного утешены. Еврейские учения были путаными и неточными в том, что касалось спасения праведников, и потому совершенно определенные и уверенные слова о вечном спасении всех истинно верующих придали сил сторонникам Иисуса и воодушевили их.

<a name="U146_3_9"></a>*146:3.9 (1642.5)* Апостолы по-прежнему проповедовали и крестили верующих, продолжая по своему обыкновению ходить по домам, утешая отверженных и помогая больным и страждущим. Апостольская организация была расширена: с каждым из апостолов Иисуса трудился один из апостолов Иоанна; Авенир был товарищем Андрея; и такая структура сохранялась до тех пор, пока они не отправились в Иерусалим на очередную Пасху.

<a name="U146_3_10"></a>*146:3.10 (1642.6)* Специальные наставления, данные Иисусом во время их пребывания в Завулоне, касались в первую очередь дальнейшего обсуждения взаимных обязанностей, накладываемых царством, и включали положения, призванные прояснить различия между личным религиозным опытом и духом согласия, присущим социальным религиозным обязательствам. Это был один из тех редких случаев, когда Учитель обсуждал социальные аспекты религии. На протяжении всей своей земной жизни Иисус не дал своим последователям почти никаких наставлений относительно социализации религии.

<a name="U146_3_11"></a>*146:3.11 (1643.1)* Население Завулона было смешанным; его нельзя было назвать ни еврейским, ни языческим. Мало кто из этих людей действительно уверовал в Иисуса, несмотря на то что они слышали об исцелении больных в Капернауме.

### <a name="U146_4_0"></a>4&#8228;&#160;Евангелие в Ироне

<a name="U146_4_1"></a>*146:4.1 (1643.2)* В Ироне, как и во многих – в том числе небольших – городах Галилеи и Иудеи, была синагога, и в начале своего служения Иисус обычно выступал в этих синагогах по субботам. Иногда он говорил на утреннем богослужении, а Петр или один из других апостолов проповедовали пополудни. Кроме того, Иисус и апостолы часто учили и проповедовали на вечерних собраниях в синагогах в будние дни. Хотя религиозные вожди Иерусалима становились всё более враждебными к Иисусу, их непосредственное влияние не распространялось за пределы синагог Иерусалима. Лишь позднее, в период публичного служения Иисуса, им удалось столь широко настроить против него народ, что почти все синагоги закрыли свои двери перед его учением. Пока же все синагоги Галилеи и Иудеи были открыты для него.

<a name="U146_4_2"></a>*146:4.2 (1643.3)* В Ироне находились крупные по тем временам рудники, а так как Иисус никогда не жил жизнью рудокопа, то, пока они находились в Ироне, бóльшую часть своего времени он проводил в рудниках. Пока апостолы посещали дома и проповедовали в общественных местах, Иисус работал в рудниках вместе с подземными тружениками. Слава Иисуса-целителя достигла даже этого глухого селения, и многие больные и страждущие ждали от него помощи – и многие получили огромную пользу от его исцеляющей опеки. Однако ни в одном из этих случаев Учитель не совершил так называемого чуда, кроме излечения прокаженного.

<a name="U146_4_3"></a>*146:4.3 (1643.4)* День клонился к вечеру, когда на третий день своего пребывания в Ироне Иисус возвращался с рудников. Направляясь к своему жилищу, он миновал узкую боковую улочку и оказался рядом с убогой лачугой прокаженного. Прослышав о славе Иисуса как целителя, несчастный решился обратиться к нему, когда тот проходил мимо его двери. Упав перед ним на колени, он произнес: «Господи, если бы ты только захотел, ты смог бы меня очистить. Я слышал проповедь твоих учителей, и я хотел бы войти в царство, если бы я мог очиститься». Прокаженный говорил так потому, что у евреев прокаженным запрещалось даже посещать синагогу и вообще принимать участие в публичном богослужении. Этот человек действительно верил, что он не может быть принят в грядущее царство, пока не излечится от проказы. И когда Иисус увидел его страдания и услышал слова, в которых звучала твердая вера, его человеческое сердце было тронуто, и божественный разум отозвался состраданием. Когда Иисус посмотрел на него, человек пал ниц, превознося Учителя. Затем Иисус протянул свою руку и, прикоснувшись к нему, сказал: «Я желаю – очистись». И тот тут же исцелился; он более не страдал проказой.

<a name="U146_4_4"></a>*146:4.4 (1643.5)* Когда Иисус поднял человека на ноги, он приказал ему: «Смотри, никому не рассказывай о своем исцелении, но скромно займись своим делом, покажи себя священнику и принеси жертвы, какие повелел Моисей, во свидетельство твоего очищения». Но этот человек не сделал так, как ему сказал Иисус. Вместо этого, он стал рассказывать всем встречным о том, что Иисус излечил его проказу, и так как все в городе знали его, люди могли удостовериться в том, что он очистился от своей болезни. Несмотря на наставления Иисуса, он не пошел к священникам. В результате распространения вести о том, что Иисус исцелил этого человека, Учителя осадила такая толпа больных, что на следующий день ему пришлось встать засветло и покинуть селение. Хотя Иисус не входил больше в город, в течение двух дней он оставался на окраине, рядом с рудниками, продолжая учить уверовавших рудокопов евангелию царства.

<a name="U146_4_5"></a>*146:4.5 (1644.1)* Очищение прокаженного было первым так называемым чудом, сознательно и преднамеренно сотворенным Иисусом за всё время вплоть до того момента. И это был случай настоящей проказы.

<a name="U146_4_6"></a>*146:4.6 (1644.2)* Из Ирона они отправились в Гисхалу, где провели два дня, провозглашая евангелие, после чего вышли в Хоразин, где задержались почти на неделю, проповедуя благую весть. Однако в Хоразине им удалось пополнить царство лишь горсткой верующих. Ни в одном другом месте, где довелось учить Иисусу, он не встречался с таким всеобщим неприятием его проповеди. Пребывание в Хоразине оказало гнетущее воздействие на большинство апостолов. Андрею и Авениру с трудом удавалось поддерживать присутствие духа в своих товарищах. Не привлекая к себе внимания, они прошли через Капернаум и продолжили путь в село Мадон, где они добились чуть большего успеха. В сознании большинства апостолов преобладала мысль о том, что их неспособность добиться успеха в городах, которые они недавно посетили, объяснялась настойчивым требованием Иисуса не упоминать о нём как о целителе в их выступлениях и проповедях. Как же им хотелось, чтобы он очистил еще одного прокаженного или каким-то другим образом проявил свое могущество, чтобы привлечь внимание людей! Однако их искренние уговоры не возымели на Учителя никакого воздействия.

### <a name="U146_5_0"></a>5&#8228;&#160;Снова в Кане

<a name="U146_5_1"></a>*146:5.1 (1644.3)* К огромной радости апостольской группы, Иисус объявил: «Завтра мы идем в Кану». Они знали, что в Кане их ждет благожелательный прием, ибо Иисус был хорошо известен там. Они успешно трудились, помогая людям войти в царство, когда, на третий день, в Кану прибыл видный житель Капернаума по имени Тит, который до некоторой степени верил в царство и сын которого был серьезно болен. Он узнал, что Иисус находится в Кане, и поспешил сюда, чтобы увидеть его. Верующие Капернаума думали, что Иисус способен излечить любую болезнь.

<a name="U146_5_2"></a>*146:5.2 (1644.4)* Когда этот знатный господин разыскал Иисуса в Кане, он стал упрашивать его спешно отправиться в Капернаум и исцелить его больного сына. Пока апостолы стояли рядом, затаив дыхание, Иисус, глядя на отца заболевшего мальчика, сказал: «Долго ли мне еще терпеть вас? Сила Божья среди вас, но вы отказываетесь верить, пока не увидите знамений и чудес». Но вельможа взмолился: «Господи, я подлинно верую, но приди, пока не умер сын мой, ибо когда я оставил его, он уже был при смерти». На мгновенье Иисус склонил в раздумье голову и внезапно произнес: «Возвращайся домой; твой сын будет жить». Тит поверил слову Иисуса и поспешил назад в Капернаум. По дороге его встретили слуги со словами: «Радуйся – твоему сыну лучше, он жив». Тогда Тит спросил, в котором часу мальчик стал выздоравливать, и когда слуги ответили: «Вчера в седьмом часу горячка оставила его», отец вспомнил, что примерно в это же время Иисус сказал: «Твой сын будет жить». И с тех пор Тит уверовал всем сердцем, как и вся его семья. Этот сын стал выдающимся слугой царства и позднее сложил свою голову вместе с теми, кто принял страдания в Риме. Хотя все домашние Тита, их друзья и даже апостолы считали этот эпизод чудом, он таковым не являлся. По крайней мере, это не было чудом исцеления физической болезни. Это был лишь один из случаев использования априорного знания естественного развития событий – именно такого знания, к которому Иисус часто прибегал после после своего крещения.

<a name="U146_5_3"></a>*146:5.3 (1645.1)* И вновь Иисусу пришлось поспешить прочь из Каны из-за нездорового внимания, привлеченного вторым случаем подобного рода за время его служения в этом селении. Горожане помнили о воде и вине; теперь же, когда он якобы излечил сына вельможи на большом расстоянии, они не только стали приходить к нему, приводя больных и страждущих, но и слали гонцов с просьбой исцелить на расстоянии. И когда Иисус увидел, что вся округа пришла в движение, он сказал: «Отправимся в Наин».

### <a name="U146_6_0"></a>6&#8228;&#160;Наин и вдовий сын

<a name="U146_6_1"></a>*146:6.1 (1645.2)* Эти люди верили в знамения; они принадлежали к поколению людей, жаждущих чуда. К тому времени в центральной и южной Галилее имя Иисуса и его личное служение отождествлялись с чудесами. Десятки, сотни честных людей, страдавших от сугубо нервных и эмоциональных расстройств, приходили к Иисусу и затем возвращались домой к своим друзьям, объявляя, что Иисус исцелил их. И эти невежественные и простодушные люди принимали такие случаи душевного исцеления за исцеление физическое, чудесное выздоровление.

<a name="U146_6_2"></a>*146:6.2 (1645.3)* Когда Иисус попытался покинуть Кану и отправиться в Наин, за ним последовали огромные толпы верующих и множество любопытных. Им непременно нужны были чудеса и волшебства, и им не пришлось разочароваться. Когда Иисус и апостолы подходили к городским воротам, им повстречалась похоронная процессия, которая несла на местное кладбище единственного сына вдовы из Наина. Это была очень уважаемая женщина, и половина односельчан следовала за похоронными дрогами, на которых лежал считавшийся мертвым мальчик. Когда похоронная процессия поравнялась с Иисусом и его спутниками, вдова и ее друзья узнали Учителя и стали умолять его оживить мальчика. Упование на чудо достигло такой степени, что они считали Иисуса способным излечить любое человеческое заболевание, – так почему же такой целитель не мог бы воскресить мертвого? Одолеваемый настойчивыми просьбами, Иисус подошел к дрогам и, приподняв покров, осмотрел мальчика. Обнаружив, что в действительности юноша не умер, он понял, какую трагедию может предотвратить его присутствие; поэтому, повернувшись к матери, он сказал: «Не плачь. Твой сын не умер; он спит. Он вернется к тебе». После этого, взяв юношу за руку, он сказал: «Проснись и встань». И юноша, который считался мертвым, тут же сел и заговорил, и Иисус отправил их по домам.

<a name="U146_6_3"></a>*146:6.3 (1645.4)* Иисус старался успокоить народ, тщетно пытаясь объяснить, что мальчик в действительности не умер, что он не возвращал его из могилы, – но всё было бесполезно. Следовавшая за ним толпа и вся деревня Наин пришли в состояние полного неистовства. Многих охватил страх, других – паника, в то время как третьи принялись молиться, сетуя на свои грехи. Лишь далеко за полночь удалось рассеять шумную толпу. И, конечно, несмотря на утверждение Иисуса о том, что мальчик не был мертв, никто не сомневался в свершившемся чуде – воскрешении из мертвых. Хотя Иисус сказал им, что юноша находился всего лишь в глубоком сне, они сочли это за образное выражение, ибо помнили, что он всегда отличался великой скромностью и пытался скрыть свои чудеса.

<a name="U146_6_4"></a>*146:6.4 (1646.1)* Так по всей Галилее и Иудее разнеслась весть о том, что Иисус воскресил сына вдовы, и многие из тех, кто услышал это известие, поверили в него. Иисусу так и не удалось объяснить даже некоторым из своих апостолов, что вдовий сын в действительности не был мертв в тот момент, когда он приказал ему проснуться и встать. Однако его разъяснения оказались достаточными для того, чтобы в дальнейшем этот эпизод никем не упоминался, за исключением Луки, который описал его с чужих слов. И вновь такое количество людей стало осаждать Иисуса как врача, что на следующий день ранним утром он вышел в Ен-Дор.

### <a name="U146_7_0"></a>7&#8228;&#160;В Ен-Доре

<a name="U146_7_1"></a>*146:7.1 (1646.2)* В Ен-Доре Иисусу удалось на несколько дней спастись от шумной толпы, требовавшей физического исцеления. Во время их пребывания в этом месте Учитель, в наставление апостолам, рассказал историю царя Саула и ворожеи из Ен-Дора. Иисус недвусмысленно объяснил своим апостолам, что заблудшие и мятежные промежуточные создания, нередко выдававшие себя за духов умерших людей, вскоре будут обузданы и не смогут более вытворять такие странные вещи. Он сказал своим спутникам, что, после того как он вернется к Отцу и они изольют свой дух на всю плоть, такие полудуховные существа – так называемые нечистые духи – уже не смогут вселяться в слабоумных смертных и злоумышленников.

<a name="U146_7_2"></a>*146:7.2 (1646.3)* Иисус также объяснил апостолам, что духи умерших людей не возвращаются в свой родной мир, чтобы общаться со своими живыми товарищами. Лишь после окончания судного периода прогрессирующий дух смертного человека может вернуться на землю, причем только в исключительных случаях и в составе духовного руководства планеты.

<a name="U146_7_3"></a>*146:7.3 (1646.4)* После двухдневного отдыха Иисус сказал своим апостолам: «Назавтра мы возвращаемся в Капернаум, где будем находиться и учить, пока не успокоятся села. К тому времени люди, разойдясь по домам, успеют немного прийти в себя от этого возбуждения».
