﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ177.md" title="Среда, день отдыха">Документ 177</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ179.md" title="Тайная вечеря">Документ 179</a>&#160;&#62;&#62;</p><hr />

## Документ 178

## <a name="U178_0_0"></a>Последний день в лагере

<a name="U178_0_1"></a>*178:0.1 (1929.1)* Иисус планировал провести этот четверг – свой последний свободный день на земле в качестве божественного Сына, инкарнированного во плоти, – вместе со своими апостолами и несколькими верными и преданными учениками. В это прекрасное утро, вскоре после завтрака, Учитель увел их в уединенное место чуть выше лагеря, где раскрыл им много новых истин. Хотя в течение ранних вечерних часов Иисус вновь беседовал с апостолами, эта речь, произнесенная в четверг утром, была его прощальным обращением к объединенной группе апостолов и избранных учеников – как евреев, так и иноплеменников. Присутствовали все двенадцать, кроме Иуды. Петр и несколько других апостолов отметили его отсутствие, и некоторые из них решили, что Иисус отправил его в Иерусалим по делу, – возможно, в связи с их предстоящим празднованием Пасхи. Иуда вернулся в лагерь только к середине второй половины дня, незадолго до того, как Иисус повел двенадцать в город на Тайную Вечерю.

### <a name="U178_1_0"></a>1&#8228;&#160;Беседа о сыновстве и гражданстве

<a name="U178_1_1"></a>*178:1.1 (1929.2)* В течение почти двух часов Иисус беседовал примерно с пятьюдесятью верными последователями и ответил на множество вопросов относительно того, как царство небесное соотносится с царствами этого мира, а богосыновство – со статусом граждан земных государств. Вместе с ответами Иисуса на вопросы, эту речь можно вкратце изложить на современном языке следующим образом.

<a name="U178_1_2"></a>*178:1.2 (1929.3)* Материальные царства этого мира нередко сталкиваются с необходимостью прибегать к физической силе для исполнения своих законов и поддержания порядка. В царстве небесном истинно верующие не будут прибегать к физической силе. Являясь духовным братством рожденных в духе Божьих сынов, царство небесное может распространяться только силой духа. Это различие в методах касается отношения царства верующих к царствам, основанным на светском управлении, и не лишает социальные группы верующих права поддерживать порядок в своих рядах и дисциплинировать непокорных и недостойных членов.

<a name="U178_1_3"></a>*178:1.3 (1929.4)* Нет ничего несовместимого между статусом сына божественного царства и статусом гражданина, подчиненного мирскому, или гражданскому, управлению. Обязанность верующего – отдавать кесарю кесарево, а Богу – Божье. Между этими двумя требованиями не может быть никакого противоречия, поскольку одно является материальным, а другое – духовным, если только не происходит так, что кесарь пытается узурпировать прерогативы Бога и требовать, чтобы ему оказывали духовное почитание и высшее поклонение. В таких случаях поклоняйтесь только Богу, пытаясь просветить этих заблудших земных правителей и тем самым привести их также к признанию Отца небесного. Не выказывайте духовного поклонения земным правителям; и не пользуйтесь физическими силами земных правительств, чьи правители когда-нибудь могут стать верующими, для содействия миссии духовного царства.

<a name="U178_1_4"></a>*178:1.4 (1930.1)* С точки зрения прогрессирующей цивилизации, сыновство в царстве небесном должно помочь вам стать идеальными гражданами царств этого мира, поскольку братство и служение являются краеугольными камнями евангелия царства. Зов любви духовного братства должен оказаться эффективным разрушителем побуждения к ненависти, присущего неверующим и воинственным гражданам земных царств. Однако эти материалистически настроенные и пребывающие во мраке сыны никогда не узнают о вашем духовном свете истины, если вы не приблизитесь к ним вплотную с тем бескорыстным общественным служением, которое является естественным следствием плодов духа, появляющихся в жизненном опыте каждого верующего.

<a name="U178_1_5"></a>*178:1.5 (1930.2)* Как смертные и материальные люди, вы действительно являетесь гражданами земных царств, и вам следует быть хорошими гражданами, тем более, что вы возродились в духе, став сынами небесного царства. На вас, просвещенных верой и освобожденных духом сынов небесного царства, ложится двойная ответственность – долг перед человеком и долг перед Богом, и в то же время вы добровольно принимаете на себя третью, священную обязанность: служение братству богопознавших верующих.

<a name="U178_1_6"></a>*178:1.6 (1930.3)* Не поклоняйтесь своим бренным правителям и не пользуйтесь материальной силой для укрепления духовного царства. Однако исполненное любви служение должно стать той праведной опекой, которую вам следует проявлять как по отношению к верующим, так и неверующим. В евангелии царства заключен могущественный Дух Истины, и вскоре я изолью этот дух на всю плоть. Плоды духа – ваше искреннее и любвеобильное служение – являются мощным социальным рычагом для возвышения пребывающих во тьме народов, и этот Дух Истины станет тем средством, которое приумножит ваше могущество.

<a name="U178_1_7"></a>*178:1.7 (1930.4)* В своих отношениях с неверующими гражданскими правителями демонстрируйте мудрость и прозорливость. Будьте благоразумны – докажите, что вы умеете устранять незначительные разногласия и разрешать мелкие споры. Всеми возможными способами – идя на компромисс во всём, кроме духовной преданности правителям вселенной, – стремитесь жить в мире со всеми людьми. Будьте всегда мудры, как змеи, но безобидны, как голуби.

<a name="U178_1_8"></a>*178:1.8 (1930.5)* Став просвещенными сынами царства, вы должны сделаться еще лучшими гражданами светского государства; так же и земные правители, уверовавшие в евангелие небесного царства, должны превратиться в еще лучших управляющих гражданскими делами. Бескорыстное служение человеку и разумное поклонение Богу должны сделать всех верующих в царство лучшими гражданами мира, в то время как высокая гражданственность и искренняя преданность мирским обязанностям должны сделать таких граждан более чуткими к зову духа – сыновству в небесном царстве.

<a name="U178_1_9"></a>*178:1.9 (1930.6)* До тех пор, пока земные правители будут стремиться к религиозной диктатуре, вы, верующие в это евангелие, можете ожидать только неприятностей, гонений и даже смерти. Но тот самый свет, который вы несете в мир, и даже то, кáк вы будете страдать и умирать за это евангелие царства, всё это рано или поздно само по себе просветит весь мир и приведет к постепенному разделению политики и религии. Придет время, когда настойчивая проповедь евангелия царства принесет всем нациям новое, невиданное освобождение, интеллектуальную независимость и религиозную свободу.

<a name="U178_1_10"></a>*178:1.10 (1931.1)* В условиях надвигающихся преследований со стороны тех, кто ненавидит это евангелие радости и свободы, вы будете процветать, и евангелие будет преуспевать. Однако серьезная опасность подстерегает вас в будущем, когда большинство людей будут доброжелательно отзываться о верующих в царство, и многие из тех, кто занимает высокое положение, формально примут евангелие небесного царства. Учитесь преданности царству и во времена мира и процветания. Не искушайте опекающих вас ангелов и не заставляйте их из любви к вам наказывать вас – вести смутными путями ради спасения ваших праздных душ.

<a name="U178_1_11"></a>*178:1.11 (1931.2)* Помните, что вы посланы проповедовать это евангелие царства – высшее желание исполнять волю Отца вместе с высшей радостью вероисповедного осознания богосыновства, – и вы не должны позволять чему-либо отвлекать вас от преданного исполнения этой единственной обязанности. Пусть избыток вашей любвеобильной духовной опеки, просвещающего интеллектуального общения и возвышающего общественного служения пойдет на благо всему человечеству, но ни одно из этих гуманных деяний – ни все они в совокупности – не должны вытеснять проповедь евангелия. Такое великое служение является побочным социальным продуктом еще более великих и возвышенных служений и преобразований, производимых в сердце верующего в царство живым Духом Истины и личным осознанием того, что вера рожденного в духе человека придает уверенность в активных дружеских взаимоотношениях с вечным Богом.

<a name="U178_1_12"></a>*178:1.12 (1931.3)* Вы не должны пытаться распространять истину или утверждать праведность при помощи власти гражданских правительств или принятия мирских законов. Вы должны всегда стремиться убедить человеческий ум, но не вздумайте принуждать его. Вам нельзя забывать великий закон человеческой справедливости, которому я учил вас в позитивной форме: во всём поступайте с людьми так, как вы хотите, чтобы люди поступали с вами.

<a name="U178_1_13"></a>*178:1.13 (1931.4)* Когда верующий в царство призывается на гражданскую службу, пусть он служит как смертный гражданин, подвластный своему правительству, хотя такой верующий должен проявить на своей службе все обычные гражданские черты, улучшенные тем духовным просвещением, которое является следствием облагораживающей связи разума бренного человека с пребывающим в нём духом вечного Бога. Если неверующий превосходит вас как гражданский служащий, вы должны всерьез задаться вопросом, не погибли ли корни истины в вашем сердце из-за нехватки в нём живой воды – духовного общения в совокупности с социальным служением. В течение всей жизни сознание богосыновства должно оживлять служение каждого мужчины, каждой женщины и каждого ребенка, ставших обладателями столь мощного стимула для всех врожденных способностей человеческой личности.

<a name="U178_1_14"></a>*178:1.14 (1931.5)* Вам нельзя превращаться в пассивных мистиков или бледных аскетов; вам не следует становиться мечтателями и скитальцами, лениво уповающими на воображаемое Провидение даже для обеспечения предметами первой необходимости. Конечно, вы должны быть милосердны к заблудшим смертным, терпеливы к невежественным людям и сдержанны при провокациях; но вам следует также быть доблестными поборниками праведности, могущественными распространителями истины и энергичными проповедниками этого евангелия царства в самых дальних уголках земли.

<a name="U178_1_15"></a>*178:1.15 (1931.6)* Это евангелие царства является живой истиной. Я уже говорил вам, что оно подобно закваске в тесте, подобно горчичному зерну; а теперь я заявляю, что оно подобно семени живого существа, которое из поколения в поколение – оставаясь всё тем же живым семенем – неизменно раскрывает себя в новых проявлениях и благоприятно развивается в руслах новых приспособлений к специфическим потребностям и условиям каждого последующего поколения. Это откровение, предпринятое мною для вас, есть *живое откровение*, и я желаю, чтобы оно приносило должные плоды в каждом индивидууме и каждом поколении в соответствии с законами духовного прогресса, роста и адаптивного развития. Из поколения в поколение это евангелие должно обнаруживать всё большую жизненную силу и проявлять всё большую глубину духовного могущества. Нельзя допускать, чтобы оно превратилось всего лишь в священную память, в одно лишь предание обо мне и о том времени, в котором мы живем.

<a name="U178_1_16"></a>*178:1.16 (1932.1)* И не забывайте: мы не делали прямых нападок на личности или на власть тех, кто сидит на месте Моисея; мы лишь предложили им новый свет, который они столь решительно отвергли. Наша критика выражалась только в разоблачении их духовного предательства тех самых истин, которым они якобы учат и которые они якобы охраняют. Мы пришли в столкновение с этими правомочными вождями и общепризнанными правителями только после того, как они преградили путь проповеди евангелия царства к сынам человеческим. Вот и сейчас не мы критикуем их, а они ищут нашей погибели. Не забывайте о том, что вы посланы для проповеди одной только благой вести. Вы не должны нападать на старые методы; вы должны умело класть закваску новой истины в самую гущу старых верований. Пусть Дух Истины сделает свое дело. Пусть споры разгорятся лишь после того, как те, кто ненавидит истину, навяжут их вам. Но когда неверующий преднамеренно нападает на вас, без колебаний становитесь на решительную защиту той истины, которая спасла и освятила вас.

<a name="U178_1_17"></a>*178:1.17 (1932.2)* При любых превратностях судьбы всегда любите друг друга. Не боритесь с людьми, даже с неверующими. Будьте милосердны даже к тем, кто жестоко обращается с вами. Будьте лояльными гражданами, честными работниками, достойными похвалы соседями, преданными родственниками, отзывчивыми родителями и искренними верующими в братстве царства Отца. И мой дух будет пребывать на вас – отныне и до скончания века.

<a name="U178_1_18"></a>*178:1.18 (1932.3)* Когда Иисус завершил свой урок, было уже около часа дня, и они сразу же вернулись в лагерь, где Давид и его товарищи ждали их с полуденной трапезой.

### <a name="U178_2_0"></a>2&#8228;&#160;После полуденной трапезы

<a name="U178_2_1"></a>*178:2.1 (1932.4)* Мало кто из слушателей Учителя был способен хотя бы отчасти вникнуть в его утреннее обращение. Из всех присутствующих больше других поняли греки. Даже одиннадцать апостолов были озадачены этими намеками на грядущие политические царства и будущие поколения верующих в царство. Самые преданные сторонники Иисуса не могли согласовать близкое окончание его земного служения со ссылками на продолжение евангелической деятельности. Некоторые из этих еврейских верующих начали ощущать приближение величайшей трагедии земли, однако они не могли увязать эту надвигающуюся катастрофу ни с веселым и беззаботным личным отношением Учителя, ни с его утренним обращением, в котором он неоднократно ссылался на будущие дела небесного царства, охватывающие огромный отрезок времени и включающие отношения со многими последующими мирскими царствами земли.

<a name="U178_2_2"></a>*178:2.2 (1932.5)* К полудню этого дня все апостолы и ученики узнали о спешном бегстве Лазаря из Вифании. Они начали понимать, что еврейские правители полны решимости беспощадно уничтожить Иисуса и его учения.

<a name="U178_2_3"></a>*178:2.3 (1932.6)* Благодаря своим тайным агентам, действовавшим в Иерусалиме, Давид Зеведеев был полностью осведомлен о том, как продвигается план ареста и убийства Иисуса. Ему была хорошо известна та роль, которую играл в этом заговоре Иуда, но он не раскрывал этого другим апостолам или кому-либо из учеников. Вскоре после полуденной трапезы он всё же отвел Иисуса в сторону и, собравшись с духом, спросил его, знает ли он, что... Но ему не удалось закончить свой вопрос. Взяв Давида за руку, Учитель прервал его словами: «Да, я всё знаю, Давид, и я знаю, что ты знаешь. Однако смотри, никому не говори об этом. Ты только не сомневайся в своем собственном сердце, что в итоге воля Божья восторжествует».

<a name="U178_2_4"></a>*178:2.4 (1933.1)* Разговор с Давидом был прерван прибытием гонца из Филадельфии от Авенира, который сообщал, что он узнал о заговоре с целью убийства Иисуса, и спрашивает, не следует ли ему прибыть в Иерусалим. Гонец поспешил в Филадельфию со следующим сообщением для Авенира: «Продолжай свой труд. Если я покину тебя во плоти, то это будет только для того, чтобы я мог вернуться в духе. Я не брошу тебя. Я буду с тобой до конца».

<a name="U178_2_5"></a>*178:2.5 (1933.2)* Примерно в то же время Филипп явился к Учителю и спросил: «Учитель, близится Пасха; где бы ты хотел, чтобы мы приготовили пасхальную трапезу?» Услышав этот вопрос Филиппа, Иисус сказал: «Сходи за Петром и Иоанном, и я дам вам указания относительно ужина, который сегодня вечером мы разделим с вами. Что же касается Пасхи, то этот вопрос вы решите сами после сегодняшнего ужина».

<a name="U178_2_6"></a>*178:2.6 (1933.3)* Когда Иуда услышал, что Учитель обсуждает с Филиппом эти вопросы, он подошел поближе, чтобы подслушать, о чём они говорят. Однако Давид Зеведеев, стоявший рядом, подошел к Иуде и отвлек его беседой, а Филипп, Петр и Иоанн отошли в сторону, чтобы поговорить с Учителем.

<a name="U178_2_7"></a>*178:2.7 (1933.4)* Иисус сказал трем апостолам: «Немедленно отправляйтесь в Иерусалим; войдя в городские ворота, вы встретите человека, несущего кувшин с водой. Он заговорит с вами, и вы пойдете за ним. Когда он приведет вас к дому, войдите в него вместе с ним и спросите у хозяина дома: &bdquo;Где гостиная, в которой Учитель собирается разделить ужин со своими апостолами?&ldquo; И когда вы спросите об этом, хозяин покажет большую верхнюю комнату, полностью убранную и приготовленную для нас».

<a name="U178_2_8"></a>*178:2.8 (1933.5)* Когда апостолы подошли к городу, они встретили у ворот человека с кувшином; они следовали за ним, пока не пришли в дом Иоанна Марка, где отец юноши встретил их и показал им верхнюю комнату, приготовленную к вечерней трапезе.

<a name="U178_2_9"></a>*178:2.9 (1933.6)* Всё это стало возможным в результате договора между Учителем и Иоанном Марком днем ранее пополудни, пока они были одни в горах. Иисус хотел быть уверенным в том, что он сможет спокойно разделить хотя бы эту последнюю трапезу со своими апостолами. И полагая, что если Иуда узнает заранее о месте их встречи, то он договорится с врагами Иисуса схватить его там, он тайно условился с Иоанном Марком. Поэтому Иуда узнал о месте их встречи лишь после того, как позднее прибыл сюда вместе с Иисусом и другими апостолами.

<a name="U178_2_10"></a>*178:2.10 (1933.7)* Давиду Зеведееву предстояло обсудить с Иудой много вопросов, так что ему не составляло труда помешать Иуде увязаться за Петром, Иоанном и Филиппом, к чему тот так стремился. Когда Иуда передал Давиду некоторую сумму денег на питание, Давид сказал: «Иуда, не лучше ли будет, при нынешних обстоятельствах, если ты выдашь мне немного денег на текущие нужды?» Подумав, Иуда ответил: «Да, Давид, я думаю, что это будет разумно. Более того, ввиду неспокойного положения в Иерусалиме, я считаю, что было бы лучше всего передать все деньги тебе. Против Учителя готовится заговор, и если что-нибудь случится со мной, вы не окажетесь в трудном положении».

<a name="U178_2_11"></a>*178:2.11 (1934.1)* Так Давид получил все апостольские наличные средства и расписки на все вложенные деньги. Апостолы узнали об этом только вечером следующего дня.

<a name="U178_2_12"></a>*178:2.12 (1934.2)* Было около половины пятого, когда трое апостолов вернулись и сообщили Иисусу, что всё готово для ужина. Учитель тут же собрался и повел своих двенадцать апостолов по тропе к дороге на Вифанию и, далее, в Иерусалим. В последний раз он вышел в путь вместе со всеми двенадцатью.

### <a name="U178_3_0"></a>3&#8228;&#160;На пути в город

<a name="U178_3_1"></a>*178:3.1 (1934.3)* Вновь стремясь избежать людских толп, проходивших через Кедронскую долину в обоих направлениях между Гефсиманским садом и Иерусалимом, Иисус и двенадцать прошли по западному склону Елеонской горы и вышли на дорогу, спускавшуюся из Вифании в город. Достигнув того места, где в предыдущий вечер Иисус задержался, чтобы рассказать им о разрушении Иерусалима, они невольно остановились, молча смотря на город. Так как они вышли чуть раньше времени и поскольку Иисус не хотел появляться в городе до захода солнца, он сказал своим товарищам:

<a name="U178_3_2"></a>*178:3.2 (1934.4)* «Сядьте и передохните, пока я расскажу вам о том, что должно вскоре произойти. Все эти годы я жил с вами как с братьями; я учил вас истине о царстве небесном и раскрывал вам его тайны. И мой Отец действительно совершил много чудес в связи с моей миссией на земле. Все вы стали тому свидетелями; каждый из вас приобщился к опыту труда, выполняемого совместно с Богом. И вы помните: уже несколько раз я предупреждал вас о том, что вскоре я должен вернуться к труду, порученному мне моим Отцом. Я открыто заявлял вам, что должен оставить вас в этом мире продолжать труд царства. Именно для этого я рукоположил вас в горах Капернаума. Теперь вы должны быть готовы передать другим тот опыт, который вы приобрели в общении со мной. Так же как Отец отправил меня в этот мир, я собираюсь отправить вас в путь в качестве моих представителей и завершителей начатого мною труда.

<a name="U178_3_3"></a>*178:3.3 (1934.5)* С печалью взираете вы на этот город, ибо слышали мои слова о конце Иерусалима. Я предупредил вас для того, чтобы вместе с ним не погибли и вы, ибо это отсрочило бы возвещение евангелия царства. Таким же образом я предупреждаю вас быть осмотрительными и не подвергать себя бессмысленной опасности, когда придут за Сыном Человеческим. Я должен уйти, но вы должны остаться, чтобы, когда меня не будет, свидетельствовать об этом евангелии, – так же как я велел Лазарю бежать от гнева человеческого для того, чтобы через его жизнь люди смогли познать славу Божью. Если Отец желает, чтобы я ушел, то никакие ваши действия не смогут помешать божественному плану. Будьте осторожны, иначе погибнете и вы. Пусть ваши души доблестно защищают евангелие силой духа, однако не дайте втянуть себя в безрассудную попытку защитить Сына Человеческого. Я не нуждаюсь в людской защите; армии небесные и сейчас рядом со мной; но я решил исполнить волю моего небесного Отца, а посему мы должны подчиниться тому, что так скоро постигнет нас.

<a name="U178_3_4"></a>*178:3.4 (1934.6)* Когда вы увидите, как разрушают этот город, не забудьте, что вы уже вступили в вечную жизнь – бесконечное служение в постоянно прогрессирующем царстве небесном и в царстве небес небесных. Вы должны знать, что во вселенной моего Отца и в моей вселенной есть много обителей, где детям света предстоит познать города, строителем которых является Бог, и миры, образ жизни которых – праведность и радость в истине. Я принес царство небесное сюда, на землю, но я заявляю, что те из вас, кто через веру войдет в царство и останется в нём благодаря живому служению истине, обязательно взойдут к мирам небесным и воссядут вместе со мной в духовном царстве нашего Отца. Но прежде вы должны собраться с силами и завершить тот труд, который вы начали вместе со мной. Сначала вы должны пройти через многие испытания и претерпеть многие невзгоды – а эти испытания уже нависли над нами; и когда вы завершите свой труд на земле, вы, к моей радости, придете ко мне, так же как я завершил труд моего Отца на земле и готов вернуться в его объятия».

<a name="U178_3_5"></a>*178:3.5 (1935.1)* Закончив говорить, Учитель встал, и все они спустились вслед за ним по склону Елеонской горы в город. Никто из апостолов, кроме троих, не знал, куда они идут, пробираясь по узким улочкам в сгущавшейся темноте. Они проталкивались сквозь толпу, но никто не узнал их, как никто не ведал и того, что Сын Человеческий в последний раз в облике смертного собирается побыть со своими избранными посланниками царства. Не знали и апостолы, что один из них уже вступил в предательский заговор, собираясь выдать Учителя его врагам.

<a name="U178_3_6"></a>*178:3.6 (1935.2)* Иоанн Марк следовал за ними до самого города, а после того как они вошли в городские ворота, он быстро прошел другой улицей, так что когда они добрались до места, он уже ждал их, чтобы приветствовать в доме своего отца.
