﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ184.md" title="Судебное заседание синедриона">Документ 184</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ186.md" title="Перед распятием">Документ 186</a>&#160;&#62;&#62;</p><hr />

## Документ 185

## <a name="U185_0_0"></a>Суд Пилата

<a name="U185_0_1"></a>*185:0.1 (1987.1)* В седьмом часу утра в пятницу, 7 апреля 30 года н. э., Иисуса привели к Пилату – римскому прокуратору Иудеи, Самарии и Идумеи, который подчинялся непосредственно легату Сирии. Храмовая стража доставила Учителя к римскому правителю связанным в сопровождении примерно пятидесяти обвинителей, включая членов синедриона (в основном саддукеев), Иуду Искариота и первосвященника Кайафу, а также апостола Иоанна. Анана среди них не было.

<a name="U185_0_2"></a>*185:0.2 (1987.2)* Пилат был уже на ногах, готовый к приему ранних посетителей, ибо те, кто в предыдущий вечер заручился его согласием на использование римских солдат для ареста Сына Человеческого, сообщили ему, что Иисуса приведут к нему рано утром. Было решено, что суд состоится перед преторием, пристроенным к крепости Антонии, где Пилат и его жена останавливались при посещениях Иерусалима.

<a name="U185_0_3"></a>*185:0.3 (1987.3)* Хотя Пилат провел значительную часть допроса Иисуса в залах претория, публичное дознание проводилось снаружи, на ступенях, которые вели к главному входу. Это была уступка евреям: в этот день приготовления к Пасхе они отказывались входить в языческие здания, где, как они опасались, могли пользоваться закваской. Такое поведение не только осквернило бы их и не позволило бы участвовать в послеполуденном празднестве благодарения, но и заставило бы совершить очистительные обряды после захода солнца, прежде чем они были бы вправе разделить пасхальную трапезу.

<a name="U185_0_4"></a>*185:0.4 (1987.4)* Хотя этих евреев ничуть не смущало то, что целью их заговора было узаконенное убийство Иисуса, они продолжали скрупулезно соблюдать всё, что касалось ритуальной чистоты и установленных традиций. И эти евреи были не единственными, кто не смог увидеть высоких, священных обязанностей божественного характера, педантично уделяя внимание тому, что имеет ничтожное значение для благополучия человека как во времени, так и в вечности.

### <a name="U185_1_0"></a>1&#8228;&#160;Понтий Пилат

<a name="U185_1_1"></a>*185:1.1 (1987.5)* Если бы Понтий Пилат не зарекомендовал себя достаточно умелым правителем малых провинций, Тиберий вряд ли позволил бы ему в течение десяти лет сохранять за собой должность прокуратора Иудеи. Но хотя он и являлся довольно хорошим администратором, он был моральным трусом. Будучи ограниченным человеком, он не мог понять характера своей задачи в качестве правителя евреев. Он не смог осознать того, что эти иудеи обладают *подлинной* религией – верой, за которую они готовы принять смерть, и что миллионы людей, разбросанных по всем уголкам империи, смотрят на Иерусалим как на святыню своей веры и считают синедрион высшим земным судом.

<a name="U185_1_2"></a>*185:1.2 (1988.1)* Пилат не любил евреев, и эта глубоко укоренившаяся ненависть начала проявляться уже давно. Из всех римских провинций ни одной не было так трудно управлять, как Иудеей. Пилат никогда по-настоящему не понимал проблем, связанных с управлением евреями, и потому уже в самом начале своего правления допустил целый ряд губительных и фактически роковых просчетов. Именно эти просчеты и дали евреям такую власть над ним. Если они стремились повлиять на его решения, им было достаточно пригрозить восстанием, и Пилат быстро капитулировал. Эта явная нерешительность прокуратора – или отсутствие моральной смелости – объяснялась в первую очередь несколькими прошлыми столкновениями с евреями, а также тем, что в каждом из этих случаев он терпел поражение. Евреи знали, что Пилат страшится их и боится упасть в глазах Тиберия, и они не раз пользовались этим, ставя правителя в чрезвычайно невыгодное положение.

<a name="U185_1_3"></a>*185:1.3 (1988.2)* Неприязненное отношение евреев к Пилату сложилось в результате целого ряда злосчастных столкновений. В первом случае он не принял всерьез их глубоко укоренившегося предубеждения против любых изображений как символов идолопоклонства. Поэтому, в отличие от своего предшественника, он позволил солдатам вступить в Иерусалим, не убрав изображений кесаря со своих знамен. Пять дней большая делегация евреев неотступно следовала за Пилатом, умоляя, чтобы он приказал убрать эти изображения с военных знамен. Пилат наотрез отказался удовлетворить их просьбу, пригрозив немедленной смертью. Будучи скептиком, Пилат не понимал, что люди, обладающие сильными религиозными чувствами, без колебания умрут за свои религиозные убеждения; поэтому он пришел в смятение, когда эти евреи вызывающе выстроились перед его дворцом, пали ниц и известили его, что готовы умереть. Пилат понял, что он выступил с угрозой, которую не хочет приводить в исполнение. Он уступил, приказав снять изображения с воинских знамен в Иерусалиме, и с того дня в значительной мере оказался заложником прихотей еврейских вождей, которые, таким образом, нашли его слабое место:бросать угрозы, которые он боялся выполнять.

<a name="U185_1_4"></a>*185:1.4 (1988.3)* Впоследствии Пилат решил восстановить утраченный престиж и приказал повесить на стенах дворца Ирода в Иерусалиме щиты с изображениями императора, какие обычно использовались для поклонения кесарю. Евреи возмутились. Но Пилат был непреклонен и отказался выслушивать их протесты. Евреи безотлагательно обратились с жалобой в Рим, и император столь же безотлагательно приказал убрать оскорбительные щиты. После этого Пилат пал в их глазах еще ниже.

<a name="U185_1_5"></a>*185:1.5 (1988.4)* Еще одной причиной огромной неприязни евреев к Пилату стало то, что он осмелился брать деньги из храмовой казны для оплаты строительства нового акведука, который должен был улучшить снабжение водой миллионов посетителей, собиравшихся в Иерусалиме по большим религиозным праздникам. Евреи считали, что только синедрион вправе распоряжаться храмовыми деньгами, и они всегда поносили Пилата за это дерзкое постановление. В результате этого решения вспыхнуло не менее двадцати бунтов и было пролито много крови. Последняя из серьезных вспышек насилия была связана с массовым убийством галилеян, молившихся у жертвенника.

<a name="U185_1_6"></a>*185:1.6 (1988.5)* Примечательно, что хотя этот нерешительный римский правитель пожертвовал Иисусом из-за своего страха перед евреями и для укрепления своего личного положения, в конце концов он был смещен в результате бессмысленного убийства самаритян в связи с притязаниями лжемессии, который повел свои отряды на гору Гаризим, где, как он утверждал, были захоронены храмовые сосуды. После того как этот лжемессия, несмотря на свое обещание, не смог показать места захоронения священных сосудов, вспыхнули жестокие бунты. В результате этого происшествия легат Сирии приказал Пилату вернуться в Рим. Тиберий умер, когда Пилат находился на пути в Рим, и он не получил повторного назначения в качестве прокуратора Иудеи. Всю жизнь он продолжал раскаиваться в том, что дал согласие на распятие Иисуса. Не удостоившись милости у нового императора, он удалился в провинцию Лозанну, где впоследствии покончил с собой.

<a name="U185_1_7"></a>*185:1.7 (1989.1)* Клавдия Прокула, жена Пилата, была наслышана об Иисусе от своей служанки – финикиянки, уверовавшей в евангелие царства. После смерти Пилата Клавдия стала одной из видных проповедниц благой вести.

<a name="U185_1_8"></a>*185:1.8 (1989.2)* Всё это объясняет многие события той трагической пятницы. Легко понять, почему евреи позволяли себе диктовать Пилату свои условия – поднять его в шесть часов утра для суда над Иисусом, – а также почему они без колебаний пригрозили обвинить его в измене императору, если бы он посмел отклонить их требования предать Иисуса смерти.

<a name="U185_1_9"></a>*185:1.9 (1989.3)* Уважающий себя римский управляющий, не оказавшийся в невыгодном положении из-за отношений с еврейскими правителями, никогда не позволил бы этим кровожадным религиозным фанатикам казнить человека, которого он сам же объявил невиновным, не совершавшим приписываемых ему преступлений. Рим совершил грубейшую, чреватую далеко идущими последствиями в мирских делах ошибку, послав в Палестину такого посредственного правителя, как Пилат. Тиберию следовало направить к евреям лучшего администратора во всей империи.

### <a name="U185_2_0"></a>2&#8228;&#160;Иисус предстает перед Пилатом

<a name="U185_2_1"></a>*185:2.1 (1989.4)* Когда Иисус и его обвинители собрались перед зданием судебных заседаний Пилата, римский правитель вышел и, обращаясь к ним, спросил: «В чём вы обвиняете этого человека?» Саддукеи и советники, которые стремились во что бы то ни стало убрать Иисуса со своего пути, решили отправиться к Пилату и просить об утверждении смертного приговора Иисусу, не выдвигая против него каких-либо конкретных обвинений. Поэтому представитель синедриона ответил Пилату: «Если бы этот человек не был преступником, мы не привели бы его к тебе!»

<a name="U185_2_2"></a>*185:2.2 (1989.5)* Когда Пилат увидел, что они не хотят излагать своих обвинений против Иисуса, – хотя ему было известно, что они всю ночь обсуждали его вину, – он ответил им: «Поскольку вы не сформулировали конкретных обвинений, почему бы вам не забрать этого человека и не судить его по вашим собственным законам?»

<a name="U185_2_3"></a>*185:2.3 (1989.6)* Тогда чиновник суда синедриона ответил Пилату: «Закон не позволяет нам предавать кого-либо смерти, а этот возмутитель спокойствия заслуживает смерти за свои речи и дела. Поэтому мы и пришли к тебе за утверждением этого решения».

<a name="U185_2_4"></a>*185:2.4 (1989.7)* То, что члены синедриона явились к римскому правителю и предприняли попытку уклониться от ответа, показывает как их враждебное и неприязненное отношение к Иисусу, так и неуважение к справедливости, чести и достоинству Пилата. Какое бесстыдство со стороны подданных явиться к своему местному правителю с просьбой санкционировать казнь человека, который был лишен справедливого суда и против которого даже не выдвинуто конкретных уголовных обвинений!

<a name="U185_2_5"></a>*185:2.5 (1990.1)* Пилат знал кое-что о труде Иисуса среди евреев, и он решил, что выдвигаемые против него обвинения связаны с нарушением еврейских религиозных законов; поэтому он стремился передать дело назад в их собственный суд. Кроме того, Пилат наслаждался тем, что заставил их публично признаться в своей неспособности вынести и привести в исполнение смертный приговор даже в отношении одного из представителей своего собственного народа, вызывавшего у них ожесточенную и злобную ненависть.

<a name="U185_2_6"></a>*185:2.6 (1990.2)* Несколькими часами ранее – около полуночи и вслед за тем, как он позволил использовать римских солдат при тайном аресте Иисуса, – Пилат вновь услышал об Иисусе и его учении от своей жены Клавдии, которая частично приняла иудаизм, а позднее всецело уверовала в евангелие Иисуса.

<a name="U185_2_7"></a>*185:2.7 (1990.3)* Пилат предпочел бы отложить слушание, однако он видел, что еврейские вожди полны решимости продолжить это дело. Он знал, что наступивший день является не только днем подготовки к Пасхе, но и пятницей, то есть временем приготовления к еврейской субботе – дню покоя и молитв.

<a name="U185_2_8"></a>*185:2.8 (1990.4)* Чрезвычайно задетый непочтительной манерой обращения этих евреев, Пилат не хотел подчиняться их требованиям – приговорить Иисуса к смерти без суда. Поэтому, подождав несколько мгновений и не услышав от них обвинений в адрес заключенного, он повернулся к ним и сказал: «Я не стану приговаривать этого человека к смерти без суда, и я не намерен допрашивать его, пока вы не изложите свои обвинения против него в письменном виде».

<a name="U185_2_9"></a>*185:2.9 (1990.5)* Услышав эти слова Пилата, первосвященник и другие члены синедриона дали знак чиновнику суда, который вручил Пилату письменные обвинения против Иисуса. Они гласили:

<a name="U185_2_10"></a>*185:2.10 (1990.6)* «Заседание синедриона пришло к заключению, что этот человек является преступником и возмутителем спокойствия народа и что он повинен в следующем:

<a name="U185_2_11"></a>*185:2.11 (1990.7)* 1. Он совращает наш народ и подстрекает его к восстанию.

<a name="U185_2_12"></a>*185:2.12 (1990.8)* 2. Он запрещает людям платить дань кесарю.

<a name="U185_2_13"></a>*185:2.13 (1990.9)* 3. Он называет себя царем иудеев и проповедует создание нового царства».

<a name="U185_2_14"></a>*185:2.14 (1990.10)* Ни по одному из этих обвинений Иисус не был надлежащим образом допрошен и не был признан виновным в установленном законом порядке. Он даже не слышал этих обвинений, когда они зачитывались в первый раз, но Пилат приказал привести его из претория, где он находился под стражей, и потребовал повторить эти обвинения в присутствии Иисуса.

<a name="U185_2_15"></a>*185:2.15 (1990.11)* Когда Иисус слушал эти обвинения, он прекрасно знал, что еврейский суд не допросил его по этим вопросам, и то же самое знали Иоанн Зеведеев и обвинители Иисуса. Однако Учитель не ответил на эти ложные обвинения. Даже после того, как Пилат предложил ему ответить своим обвинителям, он продолжал хранить молчание. Пилат был столь изумлен несправедливостью всей процедуры и столь поражен молчаливой и уверенной манерой Иисуса держаться, что он решил отвести заключенного в зал и допросить его лично.

<a name="U185_2_16"></a>*185:2.16 (1990.12)* Разум Пилата был смущен; душа его была полна страха перед евреями, а дух прокуратора был глубоко взволнован зрелищем Иисуса, величественно стоящего перед своими кровожадными обвинителями и взирающего на них не с молчаливым презрением, а с выражением истинной жалости и скорбной любви.

### <a name="U185_3_0"></a>3&#8228;&#160;Наедине с Пилатом

<a name="U185_3_1"></a>*185:3.1 (1991.1)* Оставив стражников снаружи, Пилат проводил Иисуса и Иоанна Зеведеева в свои покои. Здесь он предложил заключенному сесть, уселся возле него сам и задал ему несколько вопросов. Пилат начал свой разговор с Иисусом, заверив его в том, что не верит в первый пункт выдвинутого против него обвинения – о совращении народа и подстрекательстве к восстанию. Затем он спросил: «Призывал ли ты когда-либо не платить дань кесарю?» Показав на Иоанна, Иисус сказал: «Спроси его или какого-нибудь другого человека, который слышал мои учения». Пилат спросил об этом у Иоанна, и Иоанн дал показания относительно доктрин своего Учителя и объяснил, что Иисус и его апостолы платили налоги как кесарю, так и храму. Выслушав Иоанна, Пилат сказал: «Смотри, никому не рассказывай о том, что я говорил с тобой». И Иоанн всегда хранил эту тайну.

<a name="U185_3_2"></a>*185:3.2 (1991.2)* После этого Пилат повернулся и продолжил допрос Иисуса: «А теперь относительно третьего обвинения, которое выдвигается против тебя: являешься ли ты царем иудеев?» Поскольку в голосе Пилата сквозило искреннее любопытство, Иисус улыбнулся прокуратору и сказал: «Пилат, спрашиваешь ли ты от себя – или же повторяешь вопрос других, моих обвинителей?» На это голосом, в котором звучали нотки возмущения, правитель ответил: «Разве я иудей? Твой собственный народ и первосвященники привели тебя и попросили меня приговорить тебя к смертной казни. Я сомневаюсь в обоснованности их обвинений и всего лишь пытаюсь выяснить, чтó ты совершил. Скажи мне – говорил ли ты, что являешься царем иудеев, и пытался ли основать новое царство?»

<a name="U185_3_3"></a>*185:3.3 (1991.3)* Тогда Иисус ответил Пилату: «Разве ты не видишь, что царство мое не от мира сего? Если бы мое царство было от мира сего, мои ученики обязательно встали бы на мою защиту, дабы я не был предан в руки иудеев. Мое присутствие здесь, перед тобой, со связанными руками, достаточно для того, чтобы показать всем людям, что царство мое является духовным владением – братством людей, которые, благодаря вере и с помощью любви, стали сынами Божьими. И это спасение уготовлено как иудею, так и язычнику».

<a name="U185_3_4"></a>*185:3.4 (1991.4)* «Следовательно, ты являешься-таки царем?» – спросил Пилат. И Иисус ответил: «Да, я именно такой царь, и царство мое – это семья вероисповедных сынов моего небесного Отца. Для этого я родился и пришел в этот мир – показать моего Отца всем людям и свидетельствовать об истине Божьей. Так и сейчас я заявляю тебе, что каждый, кто любит истину, слышит мой голос».

<a name="U185_3_5"></a>*185:3.5 (1991.5)* Тогда Пилат – полунасмешливо, полусерьезно – сказал: «Истина... что есть истина – кто скажет?»

<a name="U185_3_6"></a>*185:3.6 (1991.6)* Пилат был неспособен постичь слова Иисуса, как не мог он понять и природу его духовного царства, однако теперь он был уверен в том, что заключенный не совершил ничего, что заслуживало бы смертной казни. Одного взгляда на Иисуса – лицом к лицу – было достаточно, чтобы убедить даже Пилата в том, что этот мягкий и утомленный, но величественный и честный человек не является свирепым и опасным революционером, стремящимся утвердиться на мирском троне Израиля. Как показалось Пилату, он отчасти понял, чтó имел в виду Иисус, называя себя царем, ибо он был знаком с учениями стоиков, которые заявляли, что «мудрец является царем». Пилат был глубоко убежден в том, что Иисус – не опасный зачинщик восстания, а всего лишь безобидный мечтатель, невинный фанатик.

<a name="U185_3_7"></a>*185:3.7 (1991.7)* Допросив Учителя, Пилат вернулся к первосвященникам и обвинителям Иисуса и сказал: «Я допросил этого человека и не нашел за ним никакой вины. Я не считаю, что он повинен в тех преступлениях, в которых вы его обвиняете; я думаю, что его следует освободить». Услышав это, евреи пришли в такую ярость, что громко закричали, требуя для Иисуса смерти, а один из членов синедриона решительно выступил вперед и, подойдя к Пилату, сказал: «Этот человек возбуждает народ, от Галилеи и по всей Иудее. Это смутьян и злодей. Ты будешь еще долго жалеть, если отпустишь этого нечестивца на свободу».

<a name="U185_3_8"></a>*185:3.8 (1992.1)* Пилату силой навязывали решение. Поэтому не зная, как поступить с Иисусом, и услышав от них, что Иисус начал свой труд в Галилее, он решил уклониться от ответственности за решение по этому делу – по крайней мере, оттянуть время и подумать – и направить Иисуса к Ироду, который находился в то время в городе по случаю Пасхи. Пилат также надеялся, что этот жест поможет смягчить отношения между ним и Иродом, которые уже в течение какого-то времени оставались натянутыми из-за многочисленных разногласий по вопросам разделения власти.

<a name="U185_3_9"></a>*185:3.9 (1992.2)* Кликнув стражников, Пилат сказал: «Этот человек из Галилеи. Отведите его немедленно для допроса к Ироду, а после этого доложите мне о его выводах». И они отвели Иисуса к Ироду.

### <a name="U185_4_0"></a>4&#8228;&#160;Иисус предстает перед Иродом

<a name="U185_4_1"></a>*185:4.1 (1992.3)* Когда Ирод Антипа останавливался в Иерусалиме, он располагался в древнем маккавейском дворце Ирода Великого, и именно сюда, в дом прежнего царя, был приведен Иисус храмовой стражей в сопровождении своих обвинителей и растущей толпы. Ирод был наслышан об Иисусе, вызывавшем у него огромное любопытство. Когда Сын Человеческий предстал перед ним тем утром в пятницу, нечестивый идумеянин ни на мгновение не вспомнил того юношу, который когда-то явился к нему в Сепфорис с просьбой о справедливом решении вопроса о деньгах, причитавшихся его отцу, погибшему в результате несчастного случая на строительстве общественного здания. Насколько Ироду было известно, он никогда не встречался с Иисусом, хотя тот и доставлял правителю много хлопот, пока основной областью его труда оставалась Галилея. Теперь, когда Иисус находился в руках Пилата и иудеян, Ирод желал увидеть его, будучи уверенным в том, что в будущем ему уже не грозит какая-либо опасность с его стороны. Ирод был наслышан о чудесах, сотворенных Иисусом, и он очень надеялся стать свидетелем одного из таких чудес.

<a name="U185_4_2"></a>*185:4.2 (1992.4)* Когда Иисуса привели к Ироду, тетрарх был поражен его величественным видом и спокойным, хладнокровным выражением лица. Около пятнадцати минут Ирод задавал Иисусу свои вопросы, однако Учитель ничего не отвечал. Ирод поддразнивал его и пытался заставить сотворить чудо, но Иисус не реагировал на его многочисленные вопросы и ядовитые насмешки.

<a name="U185_4_3"></a>*185:4.3 (1992.5)* После этого Ирод повернулся к первосвященникам и саддукеям и, выслушав их обвинения, узнал еще больше того, что было доложено Пилату о мнимых злодеяниях Сына Человеческого. Наконец – убедившись в том, что Иисус не станет ни разговаривать, ни творить для него чудеса, – Ирод, подразнив его какое-то время, вырядил его в старую царскую багряницу и отправил назад к Пилату. Ирод знал, что в Иудее Иисус не подпадает под его юрисдикцию. Хотя он был рад навсегда избавится от Иисуса в Галилее, он благодарил судьбу за то, что именно Пилат взял на себя ответственность за его смерть. Ирод так и не оправился от страха, который преследовал его после убийства Иоанна Крестителя. Временами он даже начинал подозревать, что Иисус – это воскресший Иоанн. Теперь же он освободился от этого страха, поскольку увидел, что Иисус является совершенно иным человеком по сравнению с искренним и пламенным пророком, посмевшим открыто разоблачить и осудить его личную жизнь.

### <a name="U185_5_0"></a>5&#8228;&#160;Иисус возвращается к Пилату

<a name="U185_5_1"></a>*185:5.1 (1993.1)* Когда стражники снова привели Иисуса к Пилату, тот вышел на ступени перед входом в преторий, где было поставлено его судейское кресло, и, пригласив к себе первосвященников и членов синедриона, сказал: «Вы привели ко мне этого человека, обвиняя его в том, что он совращает народ, запрещает платить налоги и утверждает, что является еврейским царем. Я провел дознание и не нахожу его виновным в этих преступлениях. Более того, я вообще не усматриваю за ним какой-либо вины. Затем я послал его к Ироду, и тетрарх, по-видимому, пришел к такому же выводу, поскольку направил его назад, к нам. Этот человек явно не совершил ничего такого, что каралось бы смертной казнью. Если вы по-прежнему считаете, что его следует наказать, то, прежде чем отпустить его, я готов подвергнуть его бичеванию».

<a name="U185_5_2"></a>*185:5.2 (1993.2)* Евреи уже были готовы поднять шумный протест против освобождения Иисуса, когда огромная толпа подошла к преторию, чтобы просить Пилата об освобождении одного из заключенных в честь Пасхи. С некоторого времени было принято, чтобы римские правители позволяли народу решать, кого из заключенных или осужденных следует простить на Пасху. И теперь, когда эта толпа явилась к нему, чтобы просить об освобождении заключенного, Пилат подумал о том, что – поскольку Иисус лишь недавно пользовался огромной благосклонностью народа – ему, возможно, удастся выпутаться из затруднительного положения, если он предложит этим людям освободить галилеянина в честь Пасхи в качестве жеста доброй воли, ибо теперь Иисус являлся заключенным, представшим перед его судом.

<a name="U185_5_3"></a>*185:5.3 (1993.3)* Толпа хлынула на ступени здания, и Пилат услышал, что они выкрикивают имя Вараввы. Варавва являлся известным политическим агитатором, грабителем и убийцей; сын священника, незадолго до этого он был пойман на месте преступления при совершении убийства и ограбления на иерихонской дороге. Этот человек был приговорен к смерти, и его казнь должна была состояться сразу же после окончания Пасхи.

<a name="U185_5_4"></a>*185:5.4 (1993.4)* Пилат встал и объяснил толпе, что Иисуса привели к нему первосвященники, требовавшие его смерти на основании определенных обвинений, и что он не считает этого человека заслуживающим смерти. Пилат сказал: «Посему которого из них вы предпочли бы, чтобы я освободил, – убийцу Варавву или этого Иисуса из Галилеи?» И когда Пилат сказал это, первосвященники и члены суда синедриона, в один голос, надрывно закричали: «Варавву, Варавву!» И когда люди увидели, что первосвященники хотят смерти Иисуса, они быстро примкнули к тем, кто громко требовал лишить его жизни, и стали шумно настаивать на освобождении Вараввы.

<a name="U185_5_5"></a>*185:5.5 (1993.5)* Несколькими днями ранее Иисус внушал этим людям благоговейный трепет, но чернь не уважала того, кто, назвавшись Сыном Божьим, был теперь арестован первосвященниками и правителями и приведен на суд к Пилату, который решал, казнить его или миловать. Иисус мог быть героем в глазах народа, когда он очищал храм от менял и торговцев, но не тогда, когда он стал несопротивляющимся узником в руках врагов и на суде, решавшем его участь.

<a name="U185_5_6"></a>*185:5.6 (1993.6)* Пилат пришел в гнев, видя, как первосвященники требуют простить известного убийцу и одновременно домогаются крови Иисуса. Он понимал их преступные намерения и ненависть, он видел их пристрастность и зависть. Поэтому он сказал им: «Как можете вы предпочесть жизнь убийцы жизни этого человека, единственная вина которого состоит в том, что он в переносном смысле называет себя иудейским царем?» Но Пилату не следовало этого говорить. Евреи были гордым народом, и хотя в те времена они находились под политическим ярмом Рима, они надеялись на приход Мессии, который освободил бы их от бремени иноверцев великой демонстрацией силы и славы. Пилат и представить себе не мог, какое возмущение вызвал у них даже намек на то, что этот смиренный проповедник странных доктрин, арестованный и обвиняемый в преступлениях, заслуживающих смертной казни, может называться «царем иудейским». Для них его слова были оскорблением всего, что они считали святым и достойным уважения в истории своего народа, и поэтому все они громко потребовали освобождения Вараввы и казни Иисуса.

<a name="U185_5_7"></a>*185:5.7 (1994.1)* Пилат знал, что Иисус не повинен в том, в чём его обвиняют, и будь он справедливым и мужественным судьей, он оправдал бы его и отпустил бы на свободу. Однако он боялся бросить вызов разозленным евреям, и пока он стоял, не зная, как поступить, прибыл гонец и передал ему запечатанное послание от его жены Клавдии.

<a name="U185_5_8"></a>*185:5.8 (1994.2)* Пилат знаком показал собравшимся, что, прежде чем вернуться к этому делу, он желает прочесть сообщение. Раскрыв письмо своей жены, он прочитал: «Молю тебя, не трогай этого невинного и праведного человека, которого зовут Иисусом. Прошлой ночью мне пришлось много пострадать из-за него во сне». Эта записка от Клавдии не только чрезвычайно расстроила Пилата и тем самым отсрочила рассмотрение этого дела, но также, к несчастью, предоставила еврейским правителям много времени, в течение которого они сновали в толпе, убеждая людей просить об освобождении Вараввы и шумно требовать распятия Иисуса.

<a name="U185_5_9"></a>*185:5.9 (1994.3)* Наконец, Пилат вновь вернулся к проблеме, ожидавшей своего решения, и обратился к разношерстному собранию, состоявшему из еврейских правителей и просившей о помиловании толпы: «Что же мне делать с тем, кого называют царем иудейским?» И все они закричали в один голос: «Распни! Распни его!» Единодушие этого требования разнородной толпы поразило и напугало Пилата – несправедливого и трусливого судью.

<a name="U185_5_10"></a>*185:5.10 (1994.4)* И вновь он спросил: «Почему вы хотите распять этого человека? Какое зло он совершил? Кто готов выйти и свидетельствовать против него?» Но услышав, что Пилат защищает Иисуса, они только с новой силой закричали: «Распни! Распни его!»

<a name="U185_5_11"></a>*185:5.11 (1994.5)* Тогда Пилат вторично обратился к ним по поводу освобождения заключенного в честь Пасхи: «Я снова спрашиваю вас: кого из заключенных мне следует освободить сейчас, когда вы празднуете свою Пасху?» И вновь толпа закричала: «Дай нам Варавву!»

<a name="U185_5_12"></a>*185:5.12 (1994.6)* Тогда Пилат сказал: «Если я освобожу убийцу, Варавву, что мне делать с Иисусом?» И снова толпа закричала в один голос: «Распни! Распни его!»

<a name="U185_5_13"></a>*185:5.13 (1994.7)* Пилат был напуган нестихающим шумом черни, действовавшей по указке первосвященников и советников синедриона. Тем не менее, он решил предпринять еще одну попытку умиротворить толпу и спасти Иисуса.

### <a name="U185_6_0"></a>6&#8228;&#160;Последнее воззвание Пилата

<a name="U185_6_1"></a>*185:6.1 (1994.8)* Во всём, что происходит в это утро в пятницу в присутствии Пилата, участвуют только враги Иисуса. Его многочисленные друзья либо еще не знают о ночном аресте и состоявшемся рано утром суде, либо скрываются, чтобы избежать ареста и смертного приговора из-за того, что они верят в учения Иисуса. В толпе, шумно требующей смерти Учителя, находятся только его заклятые враги, а также неразумная и легко управляемая чернь.

<a name="U185_6_2"></a>*185:6.2 (1995.1)* Пилат решил в последний раз воззвать к их состраданию. Боясь перечить этой сбитой с толку толпе, громогласно домогавшейся крови Иисуса, он приказал еврейским стражникам и римским солдатам подвергнуть Иисуса бичеванию. Уже сама эта процедура была несправедливой и незаконной, поскольку римский закон позволял бичевать только тех, кого осуждали на смерть через распятие. Для того, чтобы подвергнуть Иисуса этому истязанию, стражники отвели его во внутренний двор претория. В отличие от врагов Иисуса, Пилат присутствовал при наказании; он прервал это подлое занятие, приказав прекратить бичевание, и показал знаком, чтобы Иисуса подвели к нему. До того как солдаты начали хлестать Иисуса, привязанного к бичевальному столбу, своими узловатыми плетьми, они вновь надели на него багряницу и, сплетя терновый венец, возложили ему на голову. Вложив в его руку трость вместо скипетра, они становились перед ним на колени и, издеваясь над ним, говорили: «Да здравствует царь иудейский!» И они плевали на него и били по лицу руками. А один из них, прежде чем вернуть его к Пилату, вынул трость из его руки и ударил его по голове.

<a name="U185_6_3"></a>*185:6.3 (1995.2)* Затем Пилат увел этого истекающего кровью и израненного заключенного и, показывая его разношерстной толпе, сказал: «Вот человек! Вновь я заявляю вам, что не нахожу в нём какого-либо преступления и, наказав его плетьми, я собираюсь отпустить его».

<a name="U185_6_4"></a>*185:6.4 (1995.3)* Иисус Назарянин стоял, одетый в старую царскую багряницу, с терновым венцом, впившимся в его благородный лоб. Его лицо было в кровоподтеках; он поник от страданий и скорби. Но ничто не способно тронуть сердца тех, кто пал жертвой жестокой ненависти и стал рабом религиозных предрассудков. Это зрелище заставило содрогнуться от ужаса все миры огромной вселенной, но оно не тронуло тех, кто решил во что бы то ни стало уничтожить Иисуса.

<a name="U185_6_5"></a>*185:6.5 (1995.4)* Увидев, что стало с Учителем, и оправившись от первого изумления, они только громче и раскатистей закричали: «Распни его! Распни его! Распни его!»

<a name="U185_6_6"></a>*185:6.6 (1995.5)* Теперь Пилат действительно понял, сколь бесполезно взывать к их жалости. Он вышел вперед и сказал: «Я вижу, вы уверены в том, что этот человек должен умереть, – но чтó он сделал, чтобы заслужить смерть? Кто заявит о его преступлении?»

<a name="U185_6_7"></a>*185:6.7 (1995.6)* Тогда сам первосвященник выступил вперед и, подойдя к Пилату, сердито заявил: «У нас есть священный закон, и по этому закону он должен умереть, потому что он представляет себя Сыном Божьим». Услышав это, Пилат испугался еще больше – не только из-за евреев, но и из-за того, что вспомнил послание своей жены и греческие мифы о спускающихся на землю богах; мысль о том, что Иисус может являться божественной личностью, привела его в дрожь. Он жестом велел толпе утихомириться, а сам взял Иисуса под руку и вновь увел его внутрь для дальнейшего допроса. Страх смутил Пилата, суеверия сбили его с толку, а упорство черни лишило прокуратора сил.

### <a name="U185_7_0"></a>7&#8228;&#160;Последняя беседа с Пилатом

<a name="U185_7_1"></a>*185:7.1 (1995.7)* Дрожа от страха, Пилат сел рядом с Иисусом и спросил: «Откуда ты родом? Кто ты на самом деле? Почему о тебе говорят, что ты Сын Божий?»

<a name="U185_7_2"></a>*185:7.2 (1996.1)* Но Иисус едва ли мог ответить на такие вопросы, когда их задавал трусливый, слабый и нерешительный судья, который хотя и заявил о его полной невиновности, был столь несправедливым, что подверг его телесному наказанию, причем еще до того, как он был должным образом приговорен к смертной казни. Иисус посмотрел Пилату прямо в глаза, но ничего не ответил. Пилат спросил: «Что же, ты отказываешься говорить со мной? Разве ты не понимаешь, что по-прежнему в моей власти – отпустить тебя или распять?» Тогда Иисус ответил: «Ты не имел бы надо мной никакой власти, не будь на то воля свыше. Ты ничего не смог бы сделать с Сыном Человеческим, не позволь того небесный Отец. Но твоя вина не столь велика, ибо ты не знаешь евангелия. Больше греха на том, кто изменил мне, и на том, кто предал меня тебе».

<a name="U185_7_3"></a>*185:7.3 (1996.2)* Последний разговор с Иисусом всерьез испугал Пилата. Этот моральный трус и слабовольный судья сгибался под тяжестью двойного груза – суеверного страха перед Иисусом и панического ужаса перед еврейскими вождями.

<a name="U185_7_4"></a>*185:7.4 (1996.3)* И вновь Пилат вышел к толпе и заявил: «Я уверен, что этот человек всего лишь оскорбил ваши религиозные чувства. Вы должны забрать его и судить по своим законам. Что дает вам основание полагать, что я пошлю его на смерть из-за того, что его учения расходятся с вашими традициями?»

<a name="U185_7_5"></a>*185:7.5 (1996.4)* Пилат был уже готов отпустить Иисуса, когда Кайафа, первосвященник, подошел к трусливому римскому судье и, угрожающе тряся перед его носом пальцем, прокричал так, чтобы его злобный голос был слышен всей толпе: «Если ты освободишь этого человека, значит ты не друг кесарю, и я позабочусь о том, чтобы император узнал обо всём». Эта прилюдная угроза сломила Пилата. Страх за свое личное благополучие затмил все остальные доводы, и трусливый правитель приказал привести Иисуса в суд. Когда Учитель предстал перед ними, Пилат указал на него и с насмешкой произнес: «Вот ваш царь». И евреи ответили: «Долой его! Распни его!» И тогда, с явной иронией и сарказмом, Пилат спросил: «Вы хотите, чтобы я распял вашего царя?» И евреи ответили: «Да! Распни его! У нас нет другого царя, кроме кесаря!» И Пилат понял, что он не сможет спасти Иисуса, ибо он не хотел бросать вызов евреям.

### <a name="U185_8_0"></a>8&#8228;&#160;Трагическая капитуляция Пилата

<a name="U185_8_1"></a>*185:8.1 (1996.5)* Он стоял перед ними – Сын Божий, воплощенный в облике Сына Человеческого. Он был взят под стражу без объяснения причин, обвинен без предъявления улик, осужден в отсутствие свидетелей, наказан без вынесения приговора, и теперь несправедливый судья – признавшийся в том, что не находит за ним вины, – должен был приговорить его к смертной казни. Если, называя Иисуса «царем иудейским», Пилат надеялся воззвать к их патриотизму, он потерпел полный провал. Не такого царя ждали евреи. Заявление первосвященников и саддукеев – «у нас нет другого царя, кроме кесаря» – потрясло даже бездумную чернь, но теперь было уже слишком поздно: даже если бы толпа осмелилась встать на сторону Учителя, она не смогла бы спасти его.

<a name="U185_8_2"></a>*185:8.2 (1996.6)* Пилат боялся народных волнений и бунтов. Он не решился рисковать нарушением общественного спокойствия в пасхальные праздники в Иерусалиме. Лишь недавно он получил порицание от кесаря, и он не хотел напрашиваться на новые неприятности. Толпа ответила радостными криками, когда он велел отпустить Варавву. После этого он приказал принести чашу с водой и перед всем народом умыл руки со словами: «Я не повинен в крови этого человека. Вы решили, что он должен умереть, но я не нашел за ним никакой вины. Занимайтесь этим сами. Пусть солдаты уведут его». В ответ он услышал одобрительные возгласы черни: «Пусть кровь его падет на нас и на детей наших!»
