﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ194.md" title="Посвящение Духа Истины">Документ 194</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ196.md" title="Вера Иисуса">Документ 196</a>&#160;&#62;&#62;</p><hr />

## Документ 195

## <a name="U195_0_0"></a>После Пятидесятницы

<a name="U195_0_1"></a>*195:0.1 (2069.1)* Проповедь Петра в день Пятидесятницы определила стратегию и планы большинства апостолов в их деятельности, связанной с возвещением евангелия царства. Петр был подлинным основателем христианской церкви; Павел передал христианство иноплеменникам, а греческие верующие познакомили с ним всю Римскую империю.

<a name="U195_0_2"></a>*195:0.2 (2069.2)* Хотя скованные традициями и порабощенные духовенством иудеи, как народ, не захотели принять ни евангелие Иисуса об отцовстве Бога и братстве людей, ни проповедь Петра и Павла о воскресении и вознесении Христа, положившую начало христианству, остальная часть Римской империи оказалась восприимчивой к формирующимся христианским доктринам. В то время западную цивилизацию отличала интеллектуальность, усталость от войн и крайне скептическое отношение ко всем существующим религиям и вселенским философиям. Народы западного мира, испытавшие на себе благотворное влияние греческой культуры, чтили традиции своего великого прошлого. Они могли видеть результаты великих свершений в философии, искусстве, литературе и прогресс в политике. Однако при всех этих достижениях им не хватало религии, которая удовлетворяла бы душу. Их духовные устремления оставались неудовлетворенными.

<a name="U195_0_3"></a>*195:0.3 (2069.3)* Именно на такой сцене человеческого общества внезапно появились учения Иисуса, облаченные в проповедь христианства, и изголодавшимся сердцам этих западных народов был представлен новый тип жизни. Такое положение сразу же привело к столкновению прежних религиозных обычаев с новой христианизированной версией проповеди Иисуса, обращенной к миру. Подобные конфликты либо завершаются убедительной победой нового или старого, либо тем или иным *компромиссом*. Как видно из истории, в данном случае борьба завершилась компромиссом. Христианство пыталось охватить слишком многое, чтобы какой-либо народ мог усвоить его идеи за одно или два поколения. Оно не было простым духовным призывом, подобным тому, с которым обращался к человеческим душам Иисус. С самого начала оно заняло решительную позицию в вопросах религиозных ритуалов, образования, магии, медицины, искусства, литературы, законности, управления, морали, взаимоотношений полов, полигамии и, в меньшей степени, даже рабства. Христианство появилось не просто как новая религия – не как нечто такое, чего ждала вся Римская империя и весь Восток, – а как *новый тип человеческого общества*. И в качестве такого притязания оно быстро привело к социально-нравственному столкновению эпох. Идеалы Иисуса, по-новому осмысленные греческой философией и социализированные христианством, бросили смелый вызов традициям человечества, заключенным в этике, морали и религиях западной цивилизации.

<a name="U195_0_4"></a>*195:0.4 (2069.4)* Поначалу христианство приобретало новообращенных только в низших социальных и экономических слоях. Однако уже к концу второго века лучшие представители греко-римской культуры всё чаще обращались к этому новому типу христианской веры – новому представлению о смысле жизни и цели бытия.

<a name="U195_0_5"></a>*195:0.5 (2070.1)* Каким образом это появившееся у евреев новое учение, потерпев практически полное поражение у себя на родине, столь быстро и успешно завоевало лучшие умы Римской империи? Победа христианства над философскими религиями и мистериальными культами объяснялась следующими факторами:

<a name="U195_0_6"></a>*195:0.6 (2070.2)* 1. Организация. Павел был великим организатором, и его последователи сохранили заданный им темп.

<a name="U195_0_7"></a>*195:0.7 (2070.3)* 2. Христианство подверглось всесторонней эллинизации. Оно вобрало в себя высшие достижения греческой философии, а также всё лучшее из иудейской теологии.

<a name="U195_0_8"></a>*195:0.8 (2070.4)* 3. Но прежде всего, оно заключало в себе новый великий *идеал* – отголосок посвященческой жизни Иисуса и отражение его проповеди спасения для всего человечества.

<a name="U195_0_9"></a>*195:0.9 (2070.5)* 4. Христианские вожди были готовы пойти на такие компромиссы с митраизмом, которые позволили завоевать лучших его приверженцев на сторону антиохийского культа.

<a name="U195_0_10"></a>*195:0.10 (2070.6)* 5. Таким же образом следующее, а затем и позднейшие поколения христианских вождей шли на такие новые уступки язычеству, что даже римский император Константин согласился принять новую религию.

<a name="U195_0_11"></a>*195:0.11 (2070.7)* Однако христиане пошли на расчетливую сделку с язычниками, приняв ритуальные церемонии язычников и заставив тех принять эллинизированную версию христианства Павла. Сделка с язычниками была более удачной, чем с митраистами, но даже соглашение с приверженцами культа Митры делало их скорее победителями, нежели побежденными, ибо им удалось устранить вопиющую безнравственность, равно как и многочисленные другие предосудительные ритуалы, присущие персидской мистерии.

<a name="U195_0_12"></a>*195:0.12 (2070.8)* Разумно это было или нет, но ранние христианские вожди сознательно жертвовали *идеалами* Иисуса в попытке сохранить и укрепить многие из его *идей*. И они добились необыкновенных успехов. Но не сомневайтесь – эти принесенные в жертву идеалы Учителя по-прежнему скрыты в его евангелии, и когда-нибудь они с полной силой заявят о себе миру!

<a name="U195_0_13"></a>*195:0.13 (2070.9)* Вследствие этого оязычивания христианства, старое одержало над новым много мелких побед ритуального характера, в то время как христианство добилось превосходства в другом:

<a name="U195_0_14"></a>*195:0.14 (2070.10)* 1. Был установлен новый и неизмеримо более высокий критерий человеческой нравственности.

<a name="U195_0_15"></a>*195:0.15 (2070.11)* 2. Мир получил новое и чрезвычайно расширенное представление о Боге.

<a name="U195_0_16"></a>*195:0.16 (2070.12)* 3. Надежда на бессмертие стала одним из утверждений признанной религии.

<a name="U195_0_17"></a>*195:0.17 (2070.13)* 4. Изголодавшаяся человеческая душа получила Иисуса Назарянина.

<a name="U195_0_18"></a>*195:0.18 (2070.14)* Многие из великих истин, которым учил Иисус, были почти утеряны в этих ранних компромиссах, однако они по-прежнему таятся в религии оязыченного христианства, которое, в свою очередь, являлось предложенной Павлом версией жизни и учений Сына Человеческого. И еще до своего компромисса с язычеством христианство претерпело всестороннюю эллинизацию. Христианство многим, очень многим обязано грекам. Именно грек, уроженец Египта, столь смело встал на защиту своих взглядов в Никее и столь бесстрашно бросил вызов собравшимся, что те не посмели исказить представление о сущности Иисуса в такой мере, чтобы подлинная истина о его посвящении оказалась в опасности быть утраченной для мира. Этого грека звали Афанасий, и если бы не красноречие и логика этого верующего, доводы Ария взяли бы верх.

### <a name="U195_1_0"></a>1&#8228;&#160;Влияние греков

<a name="U195_1_1"></a>*195:1.1 (2071.1)* Эллинизация христианства началась по существу в тот знаменательный день, когда апостол Павел предстал перед ареопагом в Афинах и рассказал афинянам о «Неведомом Боге». Здесь, в тени Акрополя, римский гражданин возвестил этим грекам свою версию новой религии, которая зародилась в еврейской земле Галилее. Нечто удивительно похожее заключалось в греческой философии и учениях Иисуса. У них была одинаковая задача – и та, и другая ставили своей целью *выявление индивидуума*. Греки стремились к выявлению социальному и политическому, Иисус – к нравственному и духовному. Греки учили интеллектуальному свободомыслию, ведущему к политической свободе; Иисус учил духовному свободомыслию, ведущему к религиозной свободе. В своей совокупности эти две идеи образовали новую могущественную хартию человеческой свободы, ставшую предвестником социальных, политических и духовных свобод.

<a name="U195_1_2"></a>*195:1.2 (2071.2)* Христианство появилось и одержало победу над всеми другими соперничающими религиями в основном в силу двух факторов:

<a name="U195_1_3"></a>*195:1.3 (2071.3)* 1. Греческий разум был готов заимствовать новые и благотворные идеи, даже если они исходили от евреев.

<a name="U195_1_4"></a>*195:1.4 (2071.4)* 2. Павел и его последователи были готовы идти на уступки, которые, однако, отличались расчетом и прозорливостью; они были мастерами теологического торга.

<a name="U195_1_5"></a>*195:1.5 (2071.5)* В то время, когда Павел смело выступил в Афинах с проповедью «Христос и его смерть на кресте», греки испытывали духовный голод; они интересовались духовной истиной и действительно искали ее. Никогда не забывайте о том, что поначалу римляне боролись с христианством, в то время как греки приняли его, и именно греки впоследствии буквально заставили римлян принять эту новую религию, в измененном к тому времени виде, как часть греческой культуры.

<a name="U195_1_6"></a>*195:1.6 (2071.6)* Греки поклонялись красоте, евреи – святости, но оба народа любили истину. Веками греки всерьез размышляли и искренне спорили о всех человеческих проблемах – социальных, экономических, политических и философских, – за исключением религии. Мало кто из греков обращал большое внимание на религию; они не принимали всерьез даже свою собственную. Веками евреи игнорировали все области мысли, кроме религии, которой они уделяли всё свое внимание. Они относились к своей религии очень серьезно, слишком серьезно. Озаренный откровением Иисуса, объединенный многовековой опыт интеллектуальных достижений двух этих народов стал теперь движущей силой нового типа человеческого общества и, в известной мере, нового типа религиозного учения и религиозной практики людей.

<a name="U195_1_7"></a>*195:1.7 (2071.7)* К тому времени, когда Александр распространил эллинистическую цивилизацию на весь ближневосточный мир, влияние греческой культуры уже охватило земли западного Средиземноморья. Грекам вполне хватало собственной религии и политики, пока они оставались в своих небольших городах-государствах. Но когда македонский царь решил превратить Грецию в империю, простиравшуюся от Адриатики до Инда, возникли проблемы. Уровень греческого искусства и философии отвечал требованиям имперской экспансии, чего нельзя сказать о политическом управлении греков или их религии. После того как города-государства Греции разрослись до размеров империи, их довольно провинциальные боги стали казаться немного странными. Греки действительно искали *единого Бога* – более великого, лучшего Бога, – когда до них дошла христианизированная версия древней еврейской религии.

<a name="U195_1_8"></a>*195:1.8 (2072.1)* Эллинизированная империя не могла сохраниться как таковая. Она по-прежнему оказывала культурное влияние, но выстояла она только после того, как переняла от Запада политический гений римлян, их искусство управлять империей, а от Востока – религию с ее единым Богом, обладавшим достойным империи величием.

<a name="U195_1_9"></a>*195:1.9 (2072.2)* В первом веке после Христа период наивысшего расцвета эллинизированной культуры был уже позади; начался ее упадок; хотя образованность и повышалась, она всё реже бывала отмечена печатью таланта. Именно в это время идеи и идеалы Иисуса, частично заключенные в христианстве, внесли свой вклад в спасение греческой культуры и учености.

<a name="U195_1_10"></a>*195:1.10 (2072.3)* Александр покорял Восток культурным даром греческой цивилизации; Павел штурмовал Запад христианской версией евангелия Иисуса. И где бы на Западе ни побеждала греческая культура, там пускало свои корни эллинизированное христианство.

<a name="U195_1_11"></a>*195:1.11 (2072.4)* Хотя восточная версия проповеди Иисуса и сохраняла бóльшую верность его учениям, она продолжала следовать бескомпромиссному отношению Авенира. По своим успехам она всегда уступала эллинизированной версии и в итоге растворилась в исламе.

### <a name="U195_2_0"></a>2&#8228;&#160;Римское влияние

<a name="U195_2_1"></a>*195:2.1 (2072.5)* Римляне переняли от греков всю их культуру, заменив жребий представительной формой правления. И вскоре эта перемена стала благоприятной почвой для христианства в том смысле, что Рим познакомил весь западный мир с новой терпимостью к необычным языкам, народам и даже религиям.

<a name="U195_2_2"></a>*195:2.2 (2072.6)* Ранние преследования христиан в Риме во многом объяснялись только одним обстоятельством – неудачным использованием в их проповедях слова «царство». Римляне снисходительно относились к самым разным религиям, однако не допускали ничего, что напоминало политическое соперничество. Поэтому когда эти гонения, причиной которых в основном были недоразумения, прекратились, открылось широкое поле для религиозной пропаганды. Римлян интересовало политическое управление; их одинаково мало беспокоило как искусство, так и религия, и они с редкой терпимостью относились и к тому, и к другому.

<a name="U195_2_3"></a>*195:2.3 (2072.7)* Восточный закон отличался жестокостью и произволом; греческий закон отличался изменчивостью и эстетизмом; римский закон отличался величественностью и внушал уважение. Римское образование прививало беспрецедентную и непоколебимую преданность. Древние римляне являлись политически преданными и в высшей степени самоотверженными индивидуумами. Они были честными, усердными, верными своим идеалам, но у них не было религии, достойной этого названия. Неудивительно, что греческим учителям удалось убедить их принять христианство Павла.

<a name="U195_2_4"></a>*195:2.4 (2072.8)* И эти римляне были великим народом. Они могли управлять Западом, ибо они умели управлять собой. Такая исключительная честность, преданность и несгибаемое самообладание были идеальной почвой для принятия и развития христианства.

<a name="U195_2_5"></a>*195:2.5 (2072.9)* Этим греко-римлянам было одинаково легко стать такими же духовно преданными институциональной церкви, как и политически преданными государству. Римляне боролись с церковью только тогда, когда они усматривали в ней соперника государства. Не обладая почти никакой национальной философией или собственной культурой, Рим перенял греческую культуру и смело принял Христа в качестве своей нравственной философии. Христианство превратилось в нравственную культуру Рима, но едва ли в его религию как индивидуальный опыт духовного роста тех, кто без разбора принимал новую веру. Конечно, многие индивидуумы действительно проникли в глубь этой государственной религии и обрели пищу для своих душ – реальные ценности и тайные значения тех скрытых истин, которые сохранились в эллинизированном и оязыченном христианстве.

<a name="U195_2_6"></a>*195:2.6 (2073.1)* Стоики, с их упорным обращением к «природе и сознанию», еще лучше подготовили весь Рим к принятию Христа – по крайней мере, в интеллектуальном смысле. По природе и воспитанию римляне были законниками; они чтили даже законы природы, и теперь, в христианстве, в законах природы они увидели законы Бога. Народ, который дал миру Цицерона и Вергилия, был готов к эллинизированному христианству Павла.

<a name="U195_2_7"></a>*195:2.7 (2073.2)* Так эти латинизированные греки заставили как евреев, так и христиан наполнить их религию философским содержанием, согласовать ее идеи и систематизировать ее идеалы, приспособить религиозные обычаи к современной жизни. Огромную помощь во всём этом оказал перевод на греческий язык священных книг иудеев, а также последующая запись на греческом Нового Завета.

<a name="U195_2_8"></a>*195:2.8 (2073.3)* В отличие от евреев и многих других народов, греки уже давно с некоторой долей условности верили в бессмертие, некую жизнь после смерти, а поскольку в этом заключалось сама суть учений Иисуса, христианство не могло не оказать на них большого притягательного воздействия.

<a name="U195_2_9"></a>*195:2.9 (2073.4)* Целый ряд культурных завоеваний греков и политических побед римлян объединил Средиземноморье в одну империю с единым языком и единой культурой и подготовил западный мир к единому Богу. Иудаизм мог предложить такого Бога, но иудаизм был неприемлем как религия для этих латинизированных греков. Филон помог некоторым из них смягчить свои возражения, однако христианство раскрыло им еще лучшее представление о едином Боге, и они с готовностью приняли его.

### <a name="U195_3_0"></a>3&#8228;&#160;Под властью Римской империи

<a name="U195_3_1"></a>*195:3.1 (2073.5)* После консолидации римского политического правления и распространения христианства оказалось, что у христиан есть единый Бог – великая религиозная концепция, – но нет империи, а у греко-римлян – великая империя, но нет Бога, который мог бы служить соответствующей религиозной концепцией для государственной религии и духовного объединения империи. Христиане приняли империю; империя приняла христианство. Рим обеспечил единство политического правления; греки – единство культуры и знаний; христианство – единство религиозной мысли и практики.

<a name="U195_3_2"></a>*195:3.2 (2073.6)* Рим преодолел традиции национализма посредством имперского универсализма и впервые в истории создал условия, при которых различные племена и народы – по крайней мере, формально – смогли принять единую религию.

<a name="U195_3_3"></a>*195:3.3 (2073.7)* Христианство снискало благоволение Рима во времена великого противостояния энергичных учений стоиков и посулов мистериальных культов, обещавших спасение. Христианство принесло живительное утешение и освобождающую силу народу, испытывавшему духовный голод, в языке которого не было такого слова как «бескорыстие».

<a name="U195_3_4"></a>*195:3.4 (2073.8)* Наибольшую силу христианству давала жизнь его последователей, проживаемая в служении, и даже то, как они умирали за свою веру в ранний период жестоких гонений.

<a name="U195_3_5"></a>*195:3.5 (2073.9)* Учение о любви Христа к детям вскоре положило конец той широко распространенной практике отношения к детям, когда неугодных младенцев – в первую очередь девочек – бросали на произвол судьбы, обрекая на смерть.

<a name="U195_3_6"></a>*195:3.6 (2074.1)* Первоначальный порядок христианского богослужения был позаимствован из еврейской синагоги и модифицирован митраистским ритуалом; позднее к нему было добавлено много языческой помпезности. Костяк ранней христианской церкви составляли обращенные в христианство греческие прозелиты.

<a name="U195_3_7"></a>*195:3.7 (2074.2)* За всю историю западного мира второй век после Христа был наиболее благоприятным периодом для прогресса подлинной религии. В первом веке христианство, при помощи борьбы и компромиссов, было готово к закреплению своего положения и быстрому распространению. Христианство приняло императора; позднее он принял христианство. Наступила великая эпоха для распространения новой религии. Это был век религиозной свободы, путешествий и свободомыслия.

<a name="U195_3_8"></a>*195:3.8 (2074.3)* Духовный толчок, сопровождавший формальное принятие Римом эллинизированного христианства, был слишком запоздалым, чтобы предотвратить глубокий моральный упадок или компенсировать широкое и усугублявшееся вырождение нации. Новая религия была культурной необходимостью для имперского Рима, и чрезвычайно прискорбно, что она не стала средством духовного спасения в более широком смысле.

<a name="U195_3_9"></a>*195:3.9 (2074.4)* Даже настоящая религия не могла спасти великую империю от неотвратимых последствий отсутствия индивидуального участия в управлении, от чрезмерного патернализма, бремени налогов и незаконных поборов, несбалансированной торговли с Левантом, истощавшей золотой запас, от безумства развлечений, римской стандартизации, от деградации женщины, рабства и вырождения нации, от физических бедствий, а также от государственной церкви, степень институциональности которой граничила уже с духовной бесплодностью.

<a name="U195_3_10"></a>*195:3.10 (2074.5)* Но в Александрии условия были более благоприятными. Ранние школы в значительной мере сохранили учения Иисуса в изначальном виде. Пантен обучил Клемента, а затем, вслед за Нафанаилом, отправился возвещать Христа в Индию. Несмотря на то что при создании христианства некоторые из идеалов Иисуса были принесены в жертву, нельзя не отметить, что к концу второго века практически все великие умы греко-римского мира приняли христианство. Триумф становился полным.

<a name="U195_3_11"></a>*195:3.11 (2074.6)* Римская империя просуществовала достаточно долго, чтобы обеспечить сохранение христианства даже после распада империи. Однако мы часто задумываемся над тем, что произошло бы в Риме и в мире, если бы вместо греческого христианства было принято евангелие царства.

### <a name="U195_4_0"></a>4&#8228;&#160;Европейское средневековье

<a name="U195_4_1"></a>*195:4.1 (2074.7)* Став придатком общества и пособницей политики, церковь обрекла себя на интеллектуальный и духовный упадок; в Европе наступил так называемый «век обскурантизма». В это время религия приобретала всё более монашеский, аскетический и законопослушный характер. В духовном отношении христианство впало в спячку. В течение всего этого периода наряду с пассивной и секуляризованной религией существовало непрерывное течение мистицизма – эксцентричного духовного опыта, граничащего с нереальностью и философски родственного пантеизму.

<a name="U195_4_2"></a>*195:4.2 (2074.8)* В эти мрачные и безнадежные века религия фактически вновь отошла на второй план. Индивидуум почти полностью растворился в тени власти, традиции и диктата церкви. Появилась новая духовная опасность – был создан сонм «святых», которые, как считалось, обладали особым влиянием в божественных судах и, в силу этого, при успешном обращении к ним могли ходатайствовать за человека перед Богами.

<a name="U195_4_3"></a>*195:4.3 (2075.1)* Однако несмотря на свою неспособность воспрепятствовать наступлению мракобесия, христианство было достаточно социализированным и оязыченным, чтобы успешно пережить эту эпоху морального падения и духовного застоя. И оно действительно сохранялось в течение этого долгого упадка западной цивилизации и продолжало оказывать свое нравственное влияние с наступлением Возрождения. Восстановление христианства, наступившее с окончанием средневековья, привело к появлению многочисленных христианских сект – вероучений, приспособленных к особым интеллектуальным, эмоциональным и духовным типам человеческой личности. И многие из этих особых христианских групп, или религиозных семей, продолжают существовать во время подготовки данных документов.

<a name="U195_4_4"></a>*195:4.4 (2075.2)* История христианства началась с ненамеренного превращения религии Иисуса в религию об Иисусе. В дальнейшем христианство миновало периоды эллинизации, оязычения, секуляризации, институционализации, интеллектуального упадка, духовного вырождения, моральной спячки, угрозы своему существованию, возрождения, фрагментации и, в последнее время, относительного оживления. Такая родословная свидетельствует о врожденной жизнестойкости и огромной способности к возрождению. И этому же христианству, которое исповедуют в настоящее время народы западной цивилизации, приходится вступать в борьбу за существование, имеющую еще более угрожающий характер, чем те достопамятные кризисы, которыми отличались его прежние битвы за господство.

<a name="U195_4_5"></a>*195:4.5 (2075.3)* Новая эпоха, с ее научным мышлением и материалистическими тенденциями, бросает вызов религии. В этом эпохальном сражении между мирским и духовным окончательная победа будет за религией Иисуса.

### <a name="U195_5_0"></a>5&#8228;&#160;Проблема современности

<a name="U195_5_1"></a>*195:5.1 (2075.4)* Двадцатый век принес новые проблемы, которые предстоит решить христианству и всем остальным религиям. Чем выше поднимается цивилизация, тем насущней становится необходимость «прежде всего искать небесные реальности» во всех усилиях людей, призванных упрочить общество и помочь в решении его материальных проблем.

<a name="U195_5_2"></a>*195:5.2 (2075.5)* Истина часто ставит в тупик и даже вводит в заблуждение, если она расчленяется, изолируется и подвергается чрезмерному анализу. Живая истина правильно учит искателя истины только тогда, когда она рассматривается в целом, как живая духовная реальность, а не как факт материальной науки или источник вдохновения для занимающего промежуточное положение искусства.

<a name="U195_5_3"></a>*195:5.3 (2075.6)* Религия есть раскрытие человеку его божественной и вечной судьбы. Религия – это сугубо личный и духовный опыт, который должен быть навсегда отделен от других высших форм человеческой мысли, таких как:

<a name="U195_5_4"></a>*195:5.4 (2075.7)* 1. Логическое отношение к вещам, принадлежащим к материальной реальности.

<a name="U195_5_5"></a>*195:5.5 (2075.8)* 2. Эстетическое восприятие красоты, противопоставляемой уродству.

<a name="U195_5_6"></a>*195:5.6 (2075.9)* 3. Этическое признание социальных обязанностей и политического долга.

<a name="U195_5_7"></a>*195:5.7 (2075.10)* 4. Даже присущее человеку нравственное чувство, рассматриваемое само по себе, не является у людей религиозным.

<a name="U195_5_8"></a>*195:5.8 (2075.11)* Задача религии заключается в том, чтобы найти во вселенной те ценности, которые способны мобилизовать веру, доверие и уверенность; вершиной религии является поклонение. Религия открывает душе те высшие ценности, которые противопоставляются относительным ценностям, открываемым разумом. Такое сверхчеловеческое проникновение можно обрести только посредством подлинного религиозного опыта.

<a name="U195_5_9"></a>*195:5.9 (2075.12)* Прочная социальная система без основанной на духовных реальностях нравственности так же невозможна, как солнечная система без гравитации.

<a name="U195_5_10"></a>*195:5.10 (2076.1)* Не пытайтесь удовлетворить свое любопытство или скрытую в душе страсть к приключениям за одну короткую жизнь во плоти. Наберитесь терпения! Не поддавайтесь искушению, толкающему вас на дешевые и недостойные приключения. Укротите свою энергию и обуздайте свои страсти; спокойно ждите – и перед вами развернется бесконечный путь всё более увлекательных свершений и захватывающих дух открытий.

<a name="U195_5_11"></a>*195:5.11 (2076.2)* Теряясь в догадках относительно происхождения человека, не упускайте из виду его вечную судьбу. Не забывайте, что Иисус любил даже маленьких детей и что он навечно раскрыл огромную ценность человеческой личности.

<a name="U195_5_12"></a>*195:5.12 (2076.3)* Глядя в мир, помните о том, что черные пятна зла, которые предстают вашему взору, видны на белом фоне абсолютного добра. То, что вы видите, не есть лишь отдельные пятна добра, сиротливо белеющие на черном фоне зла.

<a name="U195_5_13"></a>*195:5.13 (2076.4)* Почему, при таком обилии благой истины, человек уделяет столько внимания существующему в мире злу лишь на том основании, что оно отражает факт, вместо того, чтобы пропагандировать истину и рассказывать о ней? Красота духовных ценностей истины более приятна и оказывает более возвышающее воздействие, чем феномен зла.

<a name="U195_5_14"></a>*195:5.14 (2076.5)* В религии Иисус отстаивал метод опытного познания и следовал ему, так же как современная наука следует методу эксперимента. Мы находим Бога благодаря направляющему воздействию духовной проницательности, однако мы обретаем эту проницательность души через любовь к прекрасному, поиск истины, верность долгу и поклонение божественной благости. Но из всех этих ценностей истинным проводником к подлинной проницательности является любовь.

### <a name="U195_6_0"></a>6&#8228;&#160;Материализм

<a name="U195_6_1"></a>*195:6.1 (2076.6)* Ученые непреднамеренно ввергли человечество в материалистическую панику, устроив легкомысленный набег на банк многовековой нравственности. Но этот банк человеческого опыта обладает огромными духовными резервами; он способен удовлетворить спрос. Только неразумные люди могут паниковать по поводу духовных активов человечества. Когда материально-бездуховная паника спадет, религия Иисуса не окажется банкротом. Духовный банк царства небесного будет выплачивать веру, надежду и нравственную уверенность всем, снимающим со счетов «Его именем».

<a name="U195_6_2"></a>*195:6.2 (2076.7)* Каким бы ни был внешний конфликт между материализмом и учениями Иисуса, вы можете не сомневаться в том, что в грядущие века его учения восторжествуют. В действительности, истинная религия не может вступить в противоречие с наукой; она никоим образом не связана с материальными вещами. Религия совершенно безразлична к учености, хотя и благожелательна к ней, в то время как ей в высшей степени небезразличен *ученый*.

<a name="U195_6_3"></a>*195:6.3 (2076.8)* Стремление людей к одному только знанию, без сопровождающего его и свойственного мудрости толкования и без присущего религиозному опыту духовного постижения, приводит в итоге к пессимизму и отчаянию. Малое знание действительно обескураживает.

<a name="U195_6_4"></a>*195:6.4 (2076.9)* Ко времени написания этих документов всё худшее в материалистическом веке уже позади; наступает время более глубокого понимания. По своей философии, лучшие умы научного мира уже не являются целиком материалистическими, но простые люди всё еще склоняются к нему в результате прежних учений. Однако этот век физического реализма представляет собой лишь мимолетный эпизод в жизни человека на земле. Современная наука никак не затронула истинную религию – учения Иисуса, воплощенные в жизни его верующих. Всё, чего добилась наука, – это уничтожение детских иллюзий, являющихся следствием неправильных толкований жизни.

<a name="U195_6_5"></a>*195:6.5 (2077.1)* Наука является количественным, религия – качественным опытом в жизни человека на земле. Наука изучает явления, религия – истоки, ценности и цели. Считать *причины* объяснением физических явлений – значит признаваться в незнании первопричин; в итоге это лишь приводит ученого назад, к великой первопричине – Всеобщему Отцу Рая.

<a name="U195_6_6"></a>*195:6.6 (2077.2)* Резкий поворот от эпохи чудес к эпохе машин выбил человека из колеи. Хитроумие и ловкость ложных механистических философий изобличают механистичность самих этих утверждений. Фаталистическая живость разума материалиста навсегда опровергает его утверждения о том, что вселенная представляет собой слепой и бесцельный энергетический феномен.

<a name="U195_6_7"></a>*195:6.7 (2077.3)* Как механистический натурализм некоторых, считающихся образованными, людей, так и бездумный секуляризм человека с улицы связаны с *вещами*; в них отсутствуют какие-либо реальные ценности, мотивы и духовное удовлетворение; они лишены веры, надежды и вечной уверенности. Одна из огромных проблем современной жизни заключается в том, что человек считает себя слишком занятым для духовных размышлений и религиозного благоговения.

<a name="U195_6_8"></a>*195:6.8 (2077.4)* Материализм низводит человека до положения бездушного автомата и видит в нём только арифметический символ, беспомощно занимающий отведенное ему место в математической формуле механистической, лишенной романтики вселенной. Но как же появилась вся эта огромная математическая вселенная без Главного Математика? Наука может рассуждать о сохранении материи, но религия обосновывает сохранение человеческой души – она занимается опытом души, связанным с духовными реальностями и вечными ценностями.

<a name="U195_6_9"></a>*195:6.9 (2077.5)* Сегодняшний социолог-материалист наблюдает общество, делает о нём научный доклад и оставляет людей в прежнем состоянии. Девятнадцать столетий тому назад необразованные галилеяне наблюдали, как Иисус отдает свою жизнь в качестве духовного вклада во внутренний опыт человека, а затем взяли и перевернули всю Римскую империю.

<a name="U195_6_10"></a>*195:6.10 (2077.6)* Однако религиозные вожди совершают огромную ошибку, когда, пытаясь поднять современного человека на духовные битвы, трубят в трубы средневековья. Религия должна позаботиться о новых лозунгах, соответствующих духу времени. Ни демократия, ни какая-либо другая политическая панацея не заменят духовный прогресс. Ложные религии могут отражать уход от реальности, но в своем евангелии Иисус подвел смертного человека к тому порогу, за которым начинается вечная реальность духовной эволюции.

<a name="U195_6_11"></a>*195:6.11 (2077.7)* Сказать, что разум «возник» из вещества, значит ничего не объяснить. Если бы вселенная была только механизмом, а разум был бы неразрывно связан с веществом, были бы невозможны два различных толкования любого наблюдаемого явления. Понятия истины, красоты и благости не присущи ни физике, ни химии. Машина неспособна *знать*, тем более знать истину, жаждать праведности и дорожить благостью.

<a name="U195_6_12"></a>*195:6.12 (2077.8)* Наука может иметь физический характер, но разум постигающего истину ученого уже является сверхматериальным. Материя не знает истину, как неспособна она любить милосердие или радоваться духовным реальностям. На другом, более высоком уровне нравственные убеждения, основанные на духовном просвещении и коренящиеся в человеческом опыте, являются столь же реальными и несомненными, как и математический вывод, основанный на физических наблюдениях.

<a name="U195_6_13"></a>*195:6.13 (2077.9)* Если бы люди были только машинами, они реагировали бы более или менее одинаково на материальную вселенную. Индивидуальность – уже не говоря о личности – не существовала бы.

<a name="U195_6_14"></a>*195:6.14 (2077.10)* Факт наличия абсолютного механизма Рая в центре вселенной вселенных, в присутствии безусловного волеизъявления Второго Источника и Центра, не оставляет сомнения в том, что детерминанты не являются исключительным законом космоса. Материализм существует, но он не исключителен; механицизм существует, но он не безусловен; детерминизм существует, но он не является единственным фактором.

<a name="U195_6_15"></a>*195:6.15 (2078.1)* Конечная вещественная вселенная в конце концов стала бы однородной и детерминированной, если бы не объединенное присутствие разума и духа. Влияние космического разума постоянно привносит спонтанность даже в материальные миры.

<a name="U195_6_16"></a>*195:6.16 (2078.2)* В любой сфере бытия свобода, или инициатива, прямо пропорциональна степени духовного влияния и воздействия космического разума; в человеческом опыте это соответствует мере действительного выполнения «воли Отца». Поэтому, когда вы однажды отправляетесь на поиски Бога, это является убедительным доказательством того, что Бог уже нашел вас.

<a name="U195_6_17"></a>*195:6.17 (2078.3)* Искреннее стремление к благости, красоте и истине ведет к Богу. И каждое научное открытие демонстрирует существование во вселенной как свободы, так и однородности. Первооткрыватель был свободен, совершая свое открытие. Открытая вещь реальна и явно однородна, иначе она не стала бы известна как *вещь*.

### <a name="U195_7_0"></a>7&#8228;&#160;Уязвимость материализма

<a name="U195_7_1"></a>*195:7.1 (2078.4)* Сколь нелепо, что материалистически настроенный человек позволяет таким уязвимым теориям, как теории механистической вселенной, лишать себя огромных духовных ресурсов, заключенных в личном опыте истинной религии. В отличие от теорий, факты никогда не противоречат подлинной духовной вере. Было бы куда лучше, если бы наука посвятила себя уничтожению суеверий, вместо того, чтобы пытаться опровергнуть религиозное вероисповедание – веру человека в духовные реальности и божественные ценности.

<a name="U195_7_2"></a>*195:7.2 (2078.5)* Наука должна делать для человека в материальном плане то же, что религия делает для него в плане духовном: раздвигать горизонты жизни и расширять его личность. Истинная наука не может иметь продолжительных споров с истинной религией. «Научный метод» является всего лишь рациональным мерилом для измерения материального опыта и физических достижений. Однако будучи материальным и сугубо интеллектуальным, этот метод совершенно бесполезен при оценке духовных реальностей и религиозного опыта.

<a name="U195_7_3"></a>*195:7.3 (2078.6)* Несостоятельность современного механициста состоит в следующем: если бы существовала всего лишь материальная вселенная и человек являлся бы не более чем машиной, то такой человек не имел бы никакой возможности воспринимать себя как подобную машину; соответственно, такой человек-машина совершенно не осознавал бы существования такой материальной вселенной. Механистическая наука, отражающая смятение и отчаяние материализма, упустила из виду факт духа, пребывающего в разуме ученого, который именно благодаря своему сверхматериальному постижению формулирует эти ошибочные и противоречивые *концепции* материалистической вселенной.

<a name="U195_7_4"></a>*195:7.4 (2078.7)* Райские ценности вечности и бесконечности, истины, красоты и благости сокрыты в фактах явлений пространственно-временны́х вселенных. Однако необходимо смотреть глазами веры рожденного в духе смертного, чтобы научиться замечать и различать эти духовные ценности.

<a name="U195_7_5"></a>*195:7.5 (2078.8)* Реальности и ценности духовного прогресса не являются «психологическими проекциями» – одними лишь сладкими грезами материального разума: это духовные прогнозы внутреннего Настройщика – Божьего духа, пребывающего в разуме человека. Не позволяйте дилетантскому увлечению поверхностно исследованными открытиями «относительности» исказить ваши представления о вечности и бесконечности Бога. И во всех своих стремлениях *выразить себя* старайтесь не ошибаться – не забывать о необходимости *выразить Настройщика*, продемонстрировать вашу подлинную, лучшую сущность.

<a name="U195_7_6"></a>*195:7.6 (2079.1)* Если бы мы имели дело только с материальной вселенной, материальный человек никогда не смог бы прийти к представлению о механистическом характере такого исключительно материального существования. Это *механистическое представление* о вселенной само по себе является нематериальным феноменом разума, а всякий разум имеет нематериальное происхождение – какой бы всецелой ни представлялась его материальная обусловленность и механистическая управляемость.

<a name="U195_7_7"></a>*195:7.7 (2079.2)* Неразвитый интеллектуальный механизм смертного человека не обременен последовательностью и мудростью. Тщеславие человека часто опережает его интеллект и ускользает от его логики.

<a name="U195_7_8"></a>*195:7.8 (2079.3)* Уже сам пессимизм наиболее пессимистически настроенного материалиста является достаточным подтверждением того, что вселенная пессимиста не только материальна. Как оптимизм, так и пессимизм представляют собой концептуальные реакции разума, осознающего не только *факты*, но и *ценности*. Если бы вселенная действительно являлась тем, чем ее считает материалист, то человек, как живая машина, был бы лишен какого-либо осознанного восприятия самогó этого *факта*. Без осознанного представления о *ценностях*, которое формируется в одухотворенном разуме, факт материальности вселенной и механистические явления, свидетельствующие о функционировании вселенной, остались бы целиком за пределами человеческого восприятия. Одна машина неспособна осознать сущность или ценность другой машины.

<a name="U195_7_9"></a>*195:7.9 (2079.4)* Механистическая философия жизни и вселенной не может быть научной, поскольку наука занимается только фактами. Философия неизбежно имеет сверхнаучный характер. Человек является материальным природным фактом, но его *жизнь* представляет собой явление, которое превосходит материальные уровни природы, поскольку в ней проявляются управляющие свойства разума и созидательные качества духа.

<a name="U195_7_10"></a>*195:7.10 (2079.5)* Искреннее усилие человека стать механицистом представляет собой трагическое явление – тщетную попытку этого человека совершить интеллектуальное и моральное самоубийство. Но он не способен на это.

<a name="U195_7_11"></a>*195:7.11 (2079.6)* Если бы вселенная была только материальной и человек являлся бы всего лишь машиной, то не было бы науки, придающей ученому смелость постулировать эту механизацию вселенной. Машины неспособны измерять, классифицировать или оценивать себя. Такой вид научной деятельности может выполняться только какой-то сущностью сверхмашинного статуса.

<a name="U195_7_12"></a>*195:7.12 (2079.7)* Если вселенская реальность является одной только гигантской машиной, то человек должен находиться за пределами вселенной, отдельно от нее, чтобы иметь возможность воспринять такой *факт* и прийти к *пониманию* такой *оценки*.

<a name="U195_7_13"></a>*195:7.13 (2079.8)* Если человек является только машиной, каким образом этот человек начинает *верить* или заявлять о своем *знании* того, что он является только машиной? Опыт самосознания и самооценки никогда не является атрибутом машины. Лучшим возможным ответом механицизму является самосознающий и убежденный механицист. Если бы материализм был фактом, то не существовало бы самосознающего механициста. Так же справедливо и то, что человек должен сначала являться нравственным существом, чтобы иметь возможность совершать безнравственные поступки.

<a name="U195_7_14"></a>*195:7.14 (2079.9)* Само существование утверждений материализма предполагает наличие присущего разуму сверхматериального сознания, которое позволяет себе отстаивать такие догмы. Механицизм способен только деградировать, но он никогда не мог бы развиваться. Машины не думают, не творят, не мечтают, не стремятся, не идеализируют, не жаждут истины или праведности. Мотивом их жизни не является страстное желание служить другим машинам и идти к цели вечного поступательного движения в возвышенном стремлении найти Бога и стать такими, как он. Машины не бывают интеллектуальными, эмоциональными, эстетическими, этическими, нравственными или духовными.

<a name="U195_7_15"></a>*195:7.15 (2079.10)* Искусство подтверждает, что человек не является механизмом, но оно не подтверждает его духовного бессмертия. Искусство является моронтией смертных – промежуточным полем между человеком-материальным и человеком-духовным. Поэзия представляет собой попытку освобождения от материальной реальности и обретения духовных ценностей.

<a name="U195_7_16"></a>*195:7.16 (2080.1)* В условиях высокоразвитой цивилизации искусство облагораживает науку и, в свою очередь, одухотворяется истинной религией – проникновением в духовные и вечные ценности. Искусство выражает человеческую и пространственно-временнýю оценку реальности. Религия *является* божественным охватом космических ценностей и означает вечное поступательное движение по пути духовного восхождения и роста. Временнóе искусство опасно только тогда, когда оно становится слепым к духовным стандартам божественных эталонов, отражаемых вечностью в качестве временны́х теней реальности. Истинное искусство успешно влияет на материальную сторону жизни; религия облагораживает и преобразует материальные факты жизни, и она никогда не останавливается в своей духовной оценке искусства.

<a name="U195_7_17"></a>*195:7.17 (2080.2)* Сколь глупо полагать, что автомат был бы способен понять философию автоматизма, и какой нелепостью было бы думать, что он займется созданием такого представления в отношении других подобных ему автоматов!

<a name="U195_7_18"></a>*195:7.18 (2080.3)* Ученое толкование материальной вселенной не имеет никакой цены, если оно должным образом не признает *ученого*. Художественное восприятие искусства может быть истинным только тогда, когда оно признает *художника*. Моральная оценка имеет смысл только в том случае, если она включает *моралиста*. Философское осознание поучительно только тогда, когда оно учитывает *философа*, а религия не может существовать без реального опыта *религиозного человека*, который именно через этот опыт стремится найти Бога и познать его. Точно так же вселенная вселенной лишается смысла в отрыве от Я ЕСТЬ – бесконечного Бога, который сотворил ее и неустанно управляет ею.

<a name="U195_7_19"></a>*195:7.19 (2080.4)* Механицисты – гуманисты – склонны плыть по течению материализма. У идеалистов и спиритов *хватает смелости* разумно и решительно пользоваться веслами, чтобы изменять кажущееся чисто материальным направление энергетических потоков.

<a name="U195_7_20"></a>*195:7.20 (2080.5)* Наука существует посредством математики разума; музыка выражает темп эмоций. Религия является духовным ритмом души в пространственно-временнóм созвучии с высшими, вечными мелодическими размерами Бесконечности. Религиозный опыт есть нечто такое в человеческой жизни, что имеет подлинно сверхматематический характер.

<a name="U195_7_21"></a>*195:7.21 (2080.6)* В языке алфавит представляет собой материальный механизм, в то время как слова, несущие смысл тысяч мыслей, великих идей и благородных идеалов – любви и ненависти, трусости и храбрости, – отражают деятельность разума, протекающую в определяемых как материальным, так и духовным законом пределах, направляемую утверждением личностной воли и ограниченную внутренними ситуативными возможностями.

<a name="U195_7_22"></a>*195:7.22 (2080.7)* Вселенная похожа не на открываемые ученым законы, механизмы и однородности, которые он рассматривает как науку, а скорее на любознательного, вдумчивого, избирательного, творческого, комбинирующего и проницательного *ученого*, который наблюдает за вселенскими явлениями и классифицирует математические факты, присущие механистическим аспектам материальной стороны творения. Не похожа вселенная и на искусство художника; скорее, она напоминает упорного, мечтательного, честолюбивого и эволюционирующего *художника*, который стремится выйти за пределы материального мира в попытке достичь духовной цели.

<a name="U195_7_23"></a>*195:7.23 (2080.8)* Именно ученый, а не наука, осознаёт реальность развивающейся и прогрессирующей вселенной, охватывающей энергию и вещество. Именно художник, а не искусство, демонстрирует существование переходного моронтийного мира, занимающего промежуточное положение между материальным существованием и духовной свободой. Именно религиозный человек, а не религия, подтверждает существование духовных реальностей и божественных ценностей, которые ожидают человека на пути вечного прогресса.

### <a name="U195_8_0"></a>8&#8228;&#160;Секулярный тоталитаризм

<a name="U195_8_1"></a>*195:8.1 (2081.1)* Но даже после того, как материализм и механицизм будут в той или иной степени преодолены, разрушительное влияние секуляризма двадцатого века будет продолжать отравлять духовный опыт миллионов доверчивых душ.

<a name="U195_8_2"></a>*195:8.2 (2081.2)* Современному секуляризму благоприятствовали два общемировых фактора. Отцом секуляризма было ограниченное и безбожное отношение, свойственное науке девятнадцатого и двадцатого веков – так называемой атеистической науке. Матерью современного секуляризма была тоталитарная средневековая христианская церковь, а начало ему положил нарастающий протест против почти полного засилья институциональной христианской церкви в западной цивилизации.

<a name="U195_8_3"></a>*195:8.3 (2081.3)* Сейчас, во время создания этого откровения, преобладающий интеллектуальный и политический климат как европейской, так и американской жизни является, бесспорно, секулярным – гуманистичным. На протяжении трех столетий происходила всё бóльшая секуляризация западной мысли. Религия, влияние которой становилось всё более формальным, свелась к отправлению обрядов. Большинство людей, считающих себя христианами западной цивилизации, не подозревают о том, что являются настоящими сторонниками секуляризма.

<a name="U195_8_4"></a>*195:8.4 (2081.4)* Потребовалась огромная сила, могущественное воздействие, чтобы освободить думающую и активную часть западных народов от иссушающей хватки тоталитарной церковной власти. Секуляризм действительно сломал оковы церковного господства, но теперь он грозит установить новый тип власти без бога над сердцами и умами современных людей. Тираническое, диктаторское политическое государство является прямым отпрыском научного материализма и философского секуляризма. Стоит секуляризму освободить человека от господства институциональной церкви, как он тут же продает его в рабство тоталитарному государству. Секуляризм освобождает человека от церковного рабства только для того, чтобы тут же предать его – отдать на откуп тирании политического и экономического рабства.

<a name="U195_8_5"></a>*195:8.5 (2081.5)* Материализм отвергает Бога, секуляризм просто игнорирует его; во всяком случае, таким было его изначальное отношение. В последнее время секуляризм отличается большей воинственностью, стремясь занять место той самой религии, с тоталитарным бременем которой он когда-то боролся. Секуляризм двадцатого века пытается утверждать, что человек не нуждается в Боге. Но берегитесь – эта безбожная философия человеческого общества приведет только к беспорядкам, вражде, несчастьям, войнам и всемирным катастрофам!

<a name="U195_8_6"></a>*195:8.6 (2081.6)* Безбожие никогда не сможет принести человечеству мир. Ничто не может занять место Бога в человеческом обществе. Но запомните раз и навсегда: не спешите отказываться от благоприятных последствий секулярного протеста против церковного тоталитаризма! В настоящее время западная цивилизация пользуется многими свободами и удовлетворяет многие потребности в результате антиклерикальной революции. Огромная ошибка антиклерикализма заключалась в следующем: восстав против почти полного контроля над жизнью со стороны духовенства и добившись освобождения от этой тирании церкви, сторонники секуляризации на этом не остановились и подняли бунт – принимавший то подспудный, то открытый характер, – против самого Бога.

<a name="U195_8_7"></a>*195:8.7 (2081.7)* Именно антиклерикальному восстанию вы обязаны поразительными творческими способностями американского индустриализма и беспрецедентным материальным прогрессом западной цивилизации. А из-за того, что секуляристский бунт зашел слишком далеко и упустил из виду Бога и *истинную* религию, человеку пришлось собирать непредвиденный урожай – мировые войны и неустойчивое международное положение.

<a name="U195_8_8"></a>*195:8.8 (2081.8)* Необязательно жертвовать верой в Бога, чтобы пользоваться благами современного секуляристского бунта – терпимостью, социальным обеспечением, демократическим правлением и гражданскими свободами. Содействие развитию науки и прогрессу образования отнюдь не означает борьбу с истинной религией.

<a name="U195_8_9"></a>*195:8.9 (2082.1)* Однако секуляризм не является единственным источником всех этих недавних успехов, связанных с повышением уровня жизни. Причина достижений двадцатого века кроется не только в науке и секуляризме, но также в неузнанном и непризнанном духовном влиянии жизни и учений Иисуса Назарянина.

<a name="U195_8_10"></a>*195:8.10 (2082.2)* Без Бога, без религии научный секуляризм никогда не сможет координировать свои силы, согласовать различные и соперничающие интересы, расы и национальные чувства. Несмотря на беспримерные материальные достижения, секулярное общество медленно распадается из-за существующих антагонизмов. Главной скрепляющей силой, противодействующей этому распаду, является национализм. А национализм – это основное препятствие на пути к всеобщему миру.

<a name="U195_8_11"></a>*195:8.11 (2082.3)* Внутренняя слабость секуляризма заключается в том, что он отказывается от этики и религии в пользу политики и власти. Невозможно создать братство людей, игнорируя и отвергая отцовство Бога.

<a name="U195_8_12"></a>*195:8.12 (2082.4)* Секулярный социальный и политический оптимизм является иллюзией. Без Бога ни свобода и независимость, ни собственность и богатство не приведут к миру.

<a name="U195_8_13"></a>*195:8.13 (2082.5)* Полная секуляризация науки, образования, промышленности и общества может привести только к катастрофе. За первую треть двадцатого века урантийцы убили больше людей, чем погибло за всю христианскую эпоху. И это только первые ужасные плоды материализма и секуляризации; еще более страшные разрушения ждут вас впереди.

### <a name="U195_9_0"></a>9&#8228;&#160;Проблема христианства

<a name="U195_9_1"></a>*195:9.1 (2082.6)* Не пренебрегайте ценностью вашего духовного наследия – рекой истины, текущей через века даже к бесплодным временам материалистического и секулярного века. Во всех своих достойных попытках освободиться от суеверий прошлого заботьтесь о том, чтобы твердо держаться вечной истины. Но будьте терпеливы! Когда нынешний бунт суеверий закончится, истины евангелия Иисуса сохранятся во всей своей славе, озаряя новый, лучший путь.

<a name="U195_9_2"></a>*195:9.2 (2082.7)* Однако оязыченное и социализированное христианство нуждается в новом знакомстве с подлинными учениями Иисуса; оно чахнет, лишенное нового ви́дения жизни Учителя на земле. Новое и более полное раскрытие религии Иисуса призвано подчинить царство материалистического секуляризма и опрокинуть мировое господство механистического натурализма. В настоящее время Урантия с трепетом приближается к одной из наиболее поразительных и увлекательных эпох социального переустройства, нравственного пробуждения и духовного просвещения.

<a name="U195_9_3"></a>*195:9.3 (2082.8)* Несмотря на то что учения Иисуса претерпели огромные изменения, им удалось пережить мистериальные культы древности, невежество и суеверия средневековья, и в настоящее время они постепенно изживают материализм, механицизм и секуляризм двадцатого века. И такие эпохи великих испытаний и нависшей угрозы поражения всегда являются эпохами великих откровений.

<a name="U195_9_4"></a>*195:9.4 (2082.9)* Религии действительно нужны новые вожди – одухотворенные мужчины и женщины, которые не побоятся положиться только на Иисуса и его несравненные учения. Если христианство и впредь будет пренебрегать своей духовной миссией, продолжая заниматься социальными и материальными проблемами, то духовное возрождение наступит только с приходом этих новых учителей религии Иисуса, посвященных исключительно духовному обновлению людей. И тогда эти рожденные в духе души быстро выдвинут из своих рядов тех вождей и станут источником того вдохновения, которые необходимы для социального, морального, экономического и политического переустройства мира.

<a name="U195_9_5"></a>*195:9.5 (2083.1)* Современная эпоха не примет религию, которая противоречит фактам и не согласуется с ее высшими представлениями об истине, красоте и благости. Пробил час нового открытия истинных, исконных основ сегодняшнего искаженного и скомпрометированного христианства – открытия подлинной жизни и учений Иисуса.

<a name="U195_9_6"></a>*195:9.6 (2083.2)* Первобытный человек жил в оковах суеверного религиозного страха. Современные цивилизованные люди боятся оказаться в зависимости от глубоких религиозных убеждений. Мыслящие люди всегда боялись *контроля* религии. Когда глубокая и волнующая религия грозит подчинить себе человека, он неизменно стремится перевести ее в рациональный, традиционный и институциональный план, тем самым надеясь подчинить ее себе. При этом даже богооткровенная религия превращается в творение человека и подчиняется его власти. Современные мыслящие мужчины и женщины избегают религии Иисуса, опасаясь того, чтó она сделает *им* – и *с ними*. И все эти опасения вполне обоснованны. Религия Иисуса действительно подчиняет и преобразует верующих, требуя от людей посвятить свою жизнь познанию воли небесного Отца и направить всю жизненную энергию на бескорыстное служение братству людей.

<a name="U195_9_7"></a>*195:9.7 (2083.3)* Эгоистичные мужчины и женщины просто не станут платить такую цену даже за величайшее духовное сокровище, когда-либо предложенное смертному человеку. Лишь после того, как человек будет в достаточной мере разочарован прискорбными последствиями неразумных и обманчивых эгоистических устремлений и вслед за тем как он убедится в бесплодности формальной религии, он захочет всем сердцем повернуться к евангелию царства – религии Иисуса Назарянина.

<a name="U195_9_8"></a>*195:9.8 (2083.4)* Миру не хватает религии, полученной из первых рук. Даже христианство – лучшая из религий двадцатого века – не только является религией *об Иисусе*, но и в значительной мере воспринимается в пересказах. Люди принимают эту религию такой, какой она передается им признанными религиозными учителями. Как пробудился бы мир, если бы он смог увидеть Иисуса таким, каким он в действительности жил на земле, и познать его животворные учения в их первозданном виде! Слова, описывающие прекрасное, неспособны вызвать такой же трепет, как вид прекрасного, как не могут слова вероучения воодушевить душу человека так же, как опыт познания Божьего присутствия. Однако уповающая вера никогда не захлопнет дверь надежды человеческой души, которая будет оставаться открытой для вечных духовных реальностей, выражающих божественные ценности небесных миров.

<a name="U195_9_9"></a>*195:9.9 (2083.5)* Христианство посмело принизить свои идеалы, отступив перед человеческой алчностью, милитаристским безумием и властолюбием, но религия Иисуса остается незапятнанным и трансцендентным духовным призывом, побуждающим то лучшее, что есть в человеке, подняться над пережитками животной эволюции и, через благодать, достигнуть нравственных высот истинного предназначения человека.

<a name="U195_9_10"></a>*195:9.10 (2083.6)* Христианству грозит медленная смерть от формализма, бюрократизма, интеллектуализма и других недуховных тенденций. Современная христианская церковь не является тем братством активных верующих, которым Иисус поручал неустанно добиваться духовного преображения сменяющих друг друга поколений.

<a name="U195_9_11"></a>*195:9.11 (2083.7)* Так называемое христианство является не только вероучением и религиозными ритуалами: оно превратилось также в общественное и культурное движение. В поток современного христианства просачиваются ручьи из многих древних языческих болот и варварских топей; многие культурные бассейны древности питают этот поток современной культуры наряду с высокогорными галилейскими плато, которые считаются его единственным источником.

### <a name="U195_10_0"></a>10&#8228;&#160;Будущее

<a name="U195_10_1"></a>*195:10.1 (2084.1)* Христианство действительно оказало этому миру великую услугу, однако сегодня людям в первую очередь нужен Иисус. Миру нужно увидеть Иисуса вновь живущим на земле в опыте рожденных в духе смертных, умело раскрывающих Учителя всем людям. Бесполезно говорить о возрождении примитивного христианства; вы должны продолжить путь с того рубежа, на котором находитесь сегодня. Современная культура должна пройти духовное крещение новым откровением жизни Иисуса, должна озариться новым пониманием его евангелия вечного спасения. И после такого возвышения Иисус привлечет к себе всех людей. Ученики Иисуса должны быть не просто завоевателями, а изобильными источниками воодушевления и лучшей жизни для каждого человека. Религия является всего лишь проявлением благородного гуманизма до тех пор, пока открытие реальности Божьего присутствия в личном опыте не делает ее божественной.

<a name="U195_10_2"></a>*195:10.2 (2084.2)* Красота и величественность, человечность и божественность, простота и уникальность жизни Иисуса на земле являют столь поразительную и притягательную картину спасения человека и раскрытия Бога, что теологи и философы всех времен должны проявлять чрезвычайную сдержанность и не позволять себе создавать вероучения или формировать теологические системы духовного рабства из этого трансцендентального посвящения Бога в облике человека. В Иисусе вселенная создала смертного человека, в котором дух любви одержал победу над материальными ограничениями времени и преодолел факт физического происхождения.

<a name="U195_10_3"></a>*195:10.3 (2084.3)* Всегда помните: Бог и люди нужны друг другу. Они взаимно необходимы для полного и окончательного достижения вечного личностного опыта божественного предназначения, завершенности вселенной.

<a name="U195_10_4"></a>*195:10.4 (2084.4)* «Царство Божье находится в вас» было, возможно, величайшим заявлением, когда-либо сделанным Иисусом, вслед за возвещением того, что Отец является живым, любящим духом.

<a name="U195_10_5"></a>*195:10.5 (2084.5)* Когда новые души склоняются на сторону Учителя, человека и его мир преобразует не первая верста – обязательства, долг или согласие, а *вторая* – добровольное служение и свободолюбивая преданность, которая говорит о том, что последователь Иисуса тянется к собрату в стремлении объять его своей любовью и, следуя за духом, увлечь его к высокой божественной цели смертного бытия. Христианство до сих пор охотно проходит *первую* версту, но человечество изнемогает, влачась в нравственной тьме из-за того, что существует слишком мало желающих пройти вторую версту, – слишком мало убежденных последователей Иисуса, которые действительно живут и любят так, как он учил своих учеников жить, любить и служить.

<a name="U195_10_6"></a>*195:10.6 (2084.6)* Призыв к участию в смелом начинании – построении нового, преобразованного человеческого общества через духовное возрождение созданного Иисусом царства собратьев – должен вызывать у всех верующих в него людей такое воодушевление, какое не ощущалось с тех пор, когда последователи Учителя ходили по земле в качестве его спутников во плоти.

<a name="U195_10_7"></a>*195:10.7 (2084.7)* Никакая социальная система или политический режим, которые отрицают реальность Бога, не могут внести какого-либо конструктивного и прочного вклада в развитие человеческой цивилизации. Однако христианство – в его раздробленном и секуляризованном виде – является сегодня крупнейшим препятствием на пути к ее дальнейшему развитию; это особенно справедливо в отношении Востока.

<a name="U195_10_8"></a>*195:10.8 (2084.8)* Церковность совершенно несовместима с живой верой, растущим духом и личным опытом товарищей Иисуса в вере – членов братства людей, объединенных духовной связью в царстве небесном. Похвальное стремление сохранить традиции прошлых свершений нередко ведет к защите изживших себя религиозных систем. Благонамеренное желание поощрять древние системы мысли серьезно препятствует становлению новых, адекватных средств и методов, рассчитанных на удовлетворение духовных потребностей расширяющегося и эволюционирующего разума современных людей. Точно так же христианские церкви двадцатого века являются огромным, хотя и совершенно неосознанным препятствием для непосредственного развития подлинного евангелия – учений Иисуса Назарянина.

<a name="U195_10_9"></a>*195:10.9 (2085.1)* Многим честным людям, которые с радостью посвятили бы свою преданность евангельскому Христу, чрезвычайно трудно искренне поддерживать церковь, в которой осталось так мало от духа его жизни и учений и создание которой ошибочно приписывают Учителю. Иисус не являлся основателем так называемой христианской церкви, но он всегда – всеми возможными путями, совместимыми со своей сущностью, – *благоприятствовал* ей как лучшему существующему толкователю дела его жизни на земле.

<a name="U195_10_10"></a>*195:10.10 (2085.2)* Если бы только христианская церковь решилась принять программу Учителя, тысячи кажущихся безразличными молодых людей устремились бы в ряды такого духовного движения и без колебания прошли бы весь путь, доведя до конца это великое и смелое начинание.

<a name="U195_10_11"></a>*195:10.11 (2085.3)* Христианству всерьез грозит участь, выраженная одним из его собственных кредо: «Семья, раздираемая распрями, не устоит». Нехристианский мир едва ли капитулирует перед христианами, раздробленными на секты. Живой Иисус – единственная надежда возможного объединения христианского мира. Истинная церковь – братство Иисуса – отличается незримостью, духовностью и *единством*; ей совсем не обязательно быть *единообразной*. Единообразие является отличительным признаком физического, механистического по своей природе мира. Духовное единство является плодом вероисповедного союза с живым Иисусом. Зримая церковь должна перестать препятствовать прогрессу незримого духовного братства царства Божьего. И этому братству предстоит стать *живым организмом*, разительно отличающимся от институциональной социальной организации. Оно вполне может использовать такие социальные организации, но оно не должно подменяться ими.

<a name="U195_10_12"></a>*195:10.12 (2085.4)* Но не следует презирать христианство – даже христианство двадцатого века. Оно является многовековым совместным творением богопознавших людей многих народов, и оно действительно явилось одной из величайших сил добра на земле; поэтому никто не должен пренебрегать им, несмотря на его врожденные и приобретенные изъяны. Христианство и сейчас пробуждает в мыслящих людях сильные нравственные эмоции.

<a name="U195_10_13"></a>*195:10.13 (2085.5)* Однако нет никаких оправданий участию церкви в коммерции и политике; такие нечестивые союзы являются вопиющим предательством Учителя. И подлинные друзья истины вряд ли забудут, что часто именно могущественная институциональная церковь без зазрения совести губила новую веру в зародыше и преследовала провозвестников истины, если те представали в неортодоксальном одеянии.

<a name="U195_10_14"></a>*195:10.14 (2085.6)* Совершенно очевидно, что подобная церковь не могла бы сохраниться, если бы в мире не было людей, предпочитающих такой стиль вероисповедания. Многие духовно нерадивые души тянутся к древней, непререкаемой религии, основанной на ритуалах и священных традициях. Человеческая эволюция и духовный прогресс едва ли достаточны для того, чтобы позволить всем людям обходиться без религиозной власти. И незримое братство царства вполне может принять эти семейные группы, относящиеся к различным по своей социальной принадлежности и темпераменту классам, если только они действительно пожелают стать ведóмыми духом Божьими сынами. Но в этом братстве Иисуса нет места для сектантского соперничества, межгрупповой озлобленности или притязаний на моральное превосходство и духовную непогрешимость.

<a name="U195_10_15"></a>*195:10.15 (2086.1)* Польза этих разнообразных объединений христиан может заключаться в вовлечении многочисленных типов потенциальных верующих, существующих среди различных народов западной цивилизации. Но такая раздробленность христианского мира является огромной слабостью, когда этот мир пытается распространить евангелие Иисуса среди народов Востока. Эти народы еще не понимают, что *религия Иисуса* существует отдельно и несколько обособленно от христианства, которое постепенно превратилось в *религию об Иисусе*.

<a name="U195_10_16"></a>*195:10.16 (2086.2)* Великая надежда Урантии связана с возможностью нового раскрытия Иисуса через новое, расширенное изложение его спасительного учения, которое объединило бы в любвеобильном служении многочисленные группы тех, кто сегодня называет себя его последователями.

<a name="U195_10_17"></a>*195:10.17 (2086.3)* Даже светское образование могло бы помочь этому великому духовному возрождению, если бы оно уделяло больше внимания обучению молодежи методам планирования жизни и воспитания характера. Смысл всякого образования должен заключаться в том, чтобы способствовать достижению высшей цели жизни – формированию величественной и гармонично развитой личности. Существует огромная потребность в воспитании нравственной дисциплины вместо чрезмерного самоудовлетворения. Опираясь на такой фундамент, религия может использовать свой духовный стимул для расширения и обогащения смертной жизни, равно как для укрепления уверенности в жизни вечной и повышения ее ценности.

<a name="U195_10_18"></a>*195:10.18 (2086.4)* Христианство – это импровизированная религия, которая, вследствие этого, должна действовать медленно. Быстрым духовным процессам придется дождаться нового откровения и более широкого признания подлинной религии Иисуса. Однако христианство – это могущественная религия; ибо простолюдины, являвшиеся учениками распятого плотника, начали проповедь таких учений, которые за триста лет завоевали римский мир, а затем продолжили свое триумфальное шествие, покорив варваров, которые, в свою очередь, свергли Рим. Именно христианство покорило – приняло и возвысило – целый поток иудейской теологии и греческой философии. А затем, пробыв более тысячи лет в коматозном состоянии из-за передозировки мистерий и язычества, эта христианская религия возродила себя и фактически вторично покорила весь западный мир. Те учения Иисуса, которые содержатся в христианстве, достаточны для того, чтобы сделать его бессмертным.

<a name="U195_10_19"></a>*195:10.19 (2086.5)* Если бы только христианство смогло глубже проникнуть в учения Иисуса, оно могло бы оказать современному человеку намного бóльшую помощь в решении его новых и всё более сложных проблем.

<a name="U195_10_20"></a>*195:10.20 (2086.6)* Христианство поставлено в чрезвычайно трудное положение, поскольку в глазах всего мира оно считается частью социальной системы, производственной жизни и моральных норм западной цивилизации. И потому невольно стало казаться, что христианство поддерживает общество, спотыкающееся под тяжестью вины, ибо оно терпит науку без идеализма, политику без принципов, богатство без труда, удовольствия без меры, знания без добропорядочности, силу без совести и производство без морали.

<a name="U195_10_21"></a>*195:10.21 (2086.7)* Надежда современного христианства состоит в том, чтобы прекратить потворствовать социальным системам и производственной политике западной цивилизации, при этом склоняясь перед крестом, который оно так героически превозносит, и заново научиться у Иисуса Назарянина величайшим истинам, доступным смертному человеку, – живому евангелию об отцовстве Бога и братстве людей.
