﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ014.md" title="Центральная божественная вселенная">Документ 14</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ016.md" title="Семь Главных Духов">Документ 16</a>&#160;&#62;&#62;</p><hr />

## Документ 15

## <a name="U15_0_0"></a>Семь сверхвселенных

<a name="U15_0_1"></a>*15:0.1 (164.1)* Для Всеобщего Отца – как для Отца – вселенные фактически не существуют; он имеет дело с личностями; он является Отцом личностей. Для Вечного Сына и Бесконечного Духа – как для создателей-партнеров – вселенные представляют собой локализованные и индивидуальные творения, находящиеся под объединенным правлением Сынов-Создателей и Созидательных Духов. Для Райской Троицы, за пределами Хавоны существует просто семь вселенных – семь сверхвселенных, в ве́дении которых находится круг первого постхавонского уровня пространства. Семь Главных Духов излучают свое воздействие с центрального Острова, превращая обширное творение в гигантское колесо, ступица которого – вечный Остров Рай, семь спиц – излучения Семи Главных Духов, обод – внешние регионы большой вселенной.

<a name="U15_0_2"></a>*15:0.2 (164.2)* Семичастная система организации и правления сверхвселенных была сформулирована на ранних стадиях материализации всеобщего творения. Первое постхавонское творение было разделено на семь колоссальных сегментов; были спроектированы и сконструированы столичные миры для управления семью сверхвселенными. Нынешняя система управления существует с незапамятных времен, и правители семи сверхвселенных по праву называются Древними Дней.

<a name="U15_0_3"></a>*15:0.3 (164.3)* Я постараюсь поведать вам хотя бы малую часть из обширных знаний о сверхвселенных, но во всех этих мирах действует метод разумного управления как физическими, так и духовными силами, а существующие здесь всеобщие гравитационные присутствия функционируют с величественным могуществом и совершенной гармонией. Важно сначала получить адекватное представление о физическом устройстве и материальной организации сверхвселенных, ибо это поможет вам лучше понять значение изумительной организации, созданной для духовного управления и интеллектуального развития волевых созданий, которые населяют мириады обитаемых планет, рассыпанных по всему пространству семи сверхвселенных.

### <a name="U15_1_0"></a>1&#8228;&#160;Пространственный уровень сверхвселенных

<a name="U15_1_1"></a>*15:1.1 (164.4)* Исходя из ограниченных сведений, наблюдений и воспоминаний поколений, охватывающих миллион или миллиард ваших коротких лет, Урантия и та вселенная, к которой она относится, по существу, переживают длительное, неизведанное и стремительное погружение в новое пространство; однако, согласно документам Уверсы, в соответствии с более ранними наблюдениями, в согласии с более широким опытом и расчетами нашей категории существ, а также в результате умозаключений, основанных на этих и других сведениях, мы знаем, что вселенные вовлечены в упорядоченную, хорошо осмысленную и безупречно управляемую процессию, которая в величественном великолепии обращается вокруг Первого Великого Источника и Центра и вселенной его постоянного обитания.

<a name="U15_1_2"></a>*15:1.2 (165.1)* Мы уже давно обнаружили, что семь сверхвселенных обращаются по громадному эллипсу, гигантскому и вытянутому кругу. Ваша солнечная система, как и другие временны́е миры, не подвержены безудержному погружению в неизведанное пространство, без карты и компаса. Локальная вселенная, к которой относится ваша система, следует определенным и хорошо осмысленным курсом, двигаясь против часовой стрелки и описывая огромную траекторию вокруг центральной вселенной. Этот космический путь так же подробно размечен и изучен астрономами сверхвселенной, как орбиты планет вашей солнечной системы известны астрономам Урантии.

<a name="U15_1_3"></a>*15:1.3 (165.2)* Урантия находится в еще не полностью организованных локальной и сверхвселенной, и ваша локальная вселенная расположена неподалеку от множества частично завершенных физических творений. Вы принадлежите к одной из относительно недавно созданных вселенных. Однако в настоящее время вы не пребываете в состоянии бесконтрольного погружения в неведомое пространство или слепого вращения в неизвестных регионах. Вы следуете упорядоченным и предусмотренным путем в пространственном уровне сверхвселенных. В настоящее время вы пересекаете то же пространство, через которое ваша планетарная система, или ее предшественники, проходили в незапамятные времена; и когда-нибудь в отдаленном будущем ваша система, или ее преемники, вновь пересекут то же самое пространство, сквозь которое вы так быстро проноситесь сегодня.

<a name="U15_1_4"></a>*15:1.4 (165.3)* Если придерживаться принятых на Урантии представлений о направлении, то в нынешнюю эпоху первая сверхвселенная движется почти строго на север, находясь к востоку от Райской обители Великих Источников и Центров и центральной вселенной Хавоны, примерно напротив нее. Эта позиция, вместе с противоположной ей на западе, является кратчайшим физическим приближением сфер времени к вечному Острову. Вторая сверхвселенная расположена на севере и готовится к обращению в западном направлении, в то время как третья занимает самый северный сегмент великого пространственного пути и уже вошла в дугу, ведущую к южной части траектории. Четвертая сверхвселенная проходит относительно прямой отрезок в южном направлении, причем ее начальные регионы уже приближаются к позиции противостояния Великим Центрам. Пятая недавно вышла из зоны противостояния, продолжая продвигаться прямо на юг, чтобы затем войти в восточную дугу; шестая занимает большую часть южной дуги – тот сегмент, который почти полностью прошла ваша сверхвселенная.

<a name="U15_1_5"></a>*15:1.5 (165.4)* Ваша локальная вселенная Небадон относится к Орвонтону – седьмой сверхвселенной, обращающейся в пространстве между первой и шестой сверхвселенными и сравнительно недавно (исходя из наших представлений о времени) обогнувшей южную дугу пространственного уровня сверхвселенных. Несколько миллиардов лет тому назад солнечная система, к которой относится Урантия, прошла южный изгиб траектории, так что вы только сейчас начинаете оставлять юго-восточную дугу и стремительно приближаетесь к длинному и относительно прямому северному пути. В течение бесконечно долгого времени Орвонтон будет следовать этому почти прямому северному курсу.

<a name="U15_1_6"></a>*15:1.6 (165.5)* Урантия относится к системе, которая находится почти у границ локальной вселенной, а ваша локальная вселенная в настоящий момент пересекает периферию Орвонтона. За вами есть и другие творения, но вас отделяет огромное расстояние от тех физических систем, которые обращаются по великому кругу в относительной близости от Великого Источника и Центра.

### <a name="U15_2_0"></a>2&#8228;&#160;Организация сверхвселенных

<a name="U15_2_1"></a>*15:2.1 (165.6)* Только Всеобщий Отец знает местоположение и действительное число обитаемых миров в пространстве; он называет их всех по имени и номеру. Я могу привести только приблизительное число обитаемых или пригодных для обитания планет, ибо некоторые локальные вселенные насчитывают больше миров, приспособленных для разумной жизни, чем другие. Кроме того, еще не все спроектированные локальные вселенные организованы. Поэтому предлагаемые мной данные предназначены исключительно для того, чтобы дать общее представление о необъятности материального творения.

<a name="U15_2_2"></a>*15:2.2 (166.1)* Большая вселенная включает семь сверхвселенных, которые в целом устроены следующим образом:

<a name="U15_2_3"></a>*15:2.3 (166.2)* 1. *Система*. Основная единица сверхправления состоит примерно из тысячи обитаемых или пригодных для обитания миров. В эту группу не входят пылающие солнца, холодные миры, планеты, находящиеся слишком близко от раскаленных солнц, и прочие сферы, непригодные для созданий. Тысяча таких миров, приспособленных для поддержания жизни, называются системой, однако в молодых системах только сравнительно небольшое число миров могут быть обитаемыми. Во главе каждой обитаемой планеты находится Планетарный Князь, и в каждой локальной системе есть архитектурная сфера, которая является столицей системы и управляется Властелином Системы.

<a name="U15_2_4"></a>*15:2.4 (166.3)* 2. *Созвездие*. Сто систем (около 100 000 пригодных для обитания планет) образуют созвездие. В каждом созвездии есть столичная архитектурная сфера, а возглавляют созвездие Всевышние – три Сына Ворондадека. Каждое созвездие находится также под наблюдением Верного Дней, посланника Райской Троицы.

<a name="U15_2_5"></a>*15:2.5 (166.4)* 3. *Локальная вселенная*. Сто созвездий (около 10 000 000 пригодных для обитания планет) образуют локальную вселенную. Величественный столичный архитектурный мир каждой локальной вселенной управляется одним из равных Михаилов – Божьих Сынов-Создателей. Каждая вселенная благословляется присутствием Союза Дней, представителя Райской Троицы.

<a name="U15_2_6"></a>*15:2.6 (166.5)* 4. *Малый сектор*. Сто локальных вселенных (около 1 000 000 000 пригодных для обитания планет) образуют малый сектор правления сверхвселенной; пребывающие в его великолепном столичном мире правители – Недавние Дней – руководят делами малого сектора. В столице каждого малого сектора находятся трое Недавних Дней, Верховных Троичных Личностей.

<a name="U15_2_7"></a>*15:2.7 (166.6)* 5. *Большой сектор*. Сто малых секторов (около 100 000 000 000 пригодных для обитания миров) образуют один большой сектор. Каждый из них обладает величественным столичным миром, а во главе большого сектора находятся трое Совершенств Дней, Верховных Троичных Личностей.

<a name="U15_2_8"></a>*15:2.8 (166.7)* 6. *Сверхвселенная*. Десять больших секторов (около 1 000 000 000 000 пригодных для обитания планет) образуют сверхвселенную. Каждая сверхвселенная обладает огромным и великолепным столичным миром, а вся сверхвселенная управляется тремя Древними Дней.

<a name="U15_2_9"></a>*15:2.9 (166.8)* 7. *Большая вселенная*. Семь сверхвселенных образуют организованную к настоящему времени большую вселенную, состоящую примерно из семи триллионов пригодных для обитания планет; сюда также входят архитектурные сферы и миллиард обитаемых сфер Хавоны. Семь Главных Духов управляют сверхвселенными из Рая опосредованно и с помощью системы отражения. Вечные Дней непосредственно руководят миллиардом миров Хавоны, причем на каждой совершенной сфере находится одна из этих Верховных Троичных Личностей.

<a name="U15_2_10"></a>*15:2.10 (167.1)* За исключением сфер системы Рай-Хавона, план организации вселенных предусматривает следующие единицы:

<a name="U15_2_11"></a>*15:2.11 (167.2)* Сверхвселенные . . . . . . . . . . . . 7

<a name="U15_2_12"></a>*15:2.12 (167.3)* Большие сектора . . . . . . . . . . . . . 70

<a name="U15_2_13"></a>*15:2.13 (167.4)* Малые сектора . . . . . . . . . . . . 7 000

<a name="U15_2_14"></a>*15:2.14 (167.5)* Локальные вселенные . . . . . . . . . 700 000

<a name="U15_2_15"></a>*15:2.15 (167.6)* Созвездия . . . . . . . . . 70 000 000

<a name="U15_2_16"></a>*15:2.16 (167.7)* Локальные системы . . . . . . . . 7 000 000 000

<a name="U15_2_17"></a>*15:2.17 (167.8)* Пригодные для обитания планеты . . 7 000 000 000 000

<a name="U15_2_18"></a>*15:2.18 (167.9)* Состав каждой из семи сверхвселенных выглядит примерно так:

<a name="U15_2_19"></a>*15:2.19 (167.10)* Одна система включает, примерно . . . . . . . . . . . . . 1 000 миров

<a name="U15_2_20"></a>*15:2.20 (167.11)* Одно созвездие (100 систем) . . . . . . . . . . . . . . . 100 000 миров

<a name="U15_2_21"></a>*15:2.21 (167.12)* Одна вселенная (100 созвездий) . . . . . . . . . . . 10 000 000 миров

<a name="U15_2_22"></a>*15:2.22 (167.13)* Один малый сектор (100 вселенных) . . . . . . . . . 1 000 000 000 миров

<a name="U15_2_23"></a>*15:2.23 (167.14)* Один большой сектор (100 малых секторов) . . . . 100 000 000 000 миров

<a name="U15_2_24"></a>*15:2.24 (167.15)* Одна сверхвселенная (10 больших секторов) . . . 1 000 000 000 000 миров

<a name="U15_2_25"></a>*15:2.25 (167.16)* Все подобные оценки являются, в лучшем случае, приблизительными, ибо постоянно возникают новые системы, в то время как другие структуры временно прекращают материальное существование.

### <a name="U15_3_0"></a>3&#8228;&#160;Сверхвселенная Орвонтон

<a name="U15_3_1"></a>*15:3.1 (167.17)* Практически все звездные миры, видимые невооруженным глазом с Урантии, относятся к седьмой части большой вселенной – сверхвселенной Орвонтон. Обширная звездная система Млечный Путь представляет собой центральное ядро Орвонтона и большей частью находится за пределами вашей локальной вселенной. Эта огромная совокупность солнц, темных островов пространства, двойных звезд, шаровых скоплений, звездных облаков, спиральных и иных туманностей наряду с мириадами отдельных планет образует дискообразный эллиптический ансамбль, объединяющий седьмую часть обитаемых эволюционных вселенных.

<a name="U15_3_2"></a>*15:3.2 (167.18)* Смотря на огромный Млечный Путь через поперечное сечение близлежащих систем с астрономической позиции Урантии, вы видите, как сферы Орвонтона обращаются в обширной вытянутой плоскости, ширина которой намного больше толщины, а длина значительно превышает ширину.

<a name="U15_3_3"></a>*15:3.3 (167.19)* Наблюдения так называемого Млечного Пути обнаруживают относительное увеличение звездной плотности в Орвонтоне при обозрении небосвода в определенном направлении, в то время как с обеих сторон плотность уменьшается; число звезд и иных сфер сокращается по мере удаления от главной плоскости нашей материальной сверхвселенной. Когда вы глядите сквозь основное тело этой области максимальной плотности под соответствующим углом наблюдения, вы смотрите в направлении божественной вселенной и всеобщего центра.

<a name="U15_3_4"></a>*15:3.4 (167.20)* Из десяти больших секторов Орвонтона астрономы Урантии идентифицировали, в общих чертах, восемь. Два других сектора вычленить сложно, ибо вам приходится наблюдать эти явления изнутри. Если бы вы могли взглянуть на сверхвселенную Орвонтон с большого расстояния, вы бы сразу распознали десять больших секторов седьмой галактики.

<a name="U15_3_5"></a>*15:3.5 (168.1)* Центр вращения вашего малого сектора находится на большом расстоянии, в огромном и плотном звездном облаке Стрельца, вокруг которого обращается ваша локальная вселенная и связанные с ней творения; с противоположных сторон обширной субгалактической системы Стрельца вы можете наблюдать две громадные вереницы звездных облаков, образующих колоссальные звездные кольца.

<a name="U15_3_6"></a>*15:3.6 (168.2)* Ядро физической системы, к которой относится ваше солнце и связанные с ним планеты, является центром прежней туманности Андроновер. Эта бывшая спиральная туманность была несколько деформирована вследствие гравитационного распада, связанного с явлениями, которые сопровождали рождение вашей солнечной системы и были вызваны сближением с соседней туманностью. Опасное сближение превратило Андроновер в подобие сферического скопления тел, однако не полностью нарушило двустороннюю вереницу звезд и объединенных с ними физических групп. Ваша солнечная система занимает достаточно центральное положение в одном из рукавов этой деформированной спирали, примерно посередине между центром и краем звездного потока.

<a name="U15_3_7"></a>*15:3.7 (168.3)* Сектор Стрельца и все остальные секторы и сегменты Орвонтона вращаются вокруг Уверсы, и та путаница, которая существует у астрономов Урантии, частично объясняется оптическим обманом и относительными искажениями, причиной которых являются следующие сложные вращательные движения:

<a name="U15_3_8"></a>*15:3.8 (168.4)* 1. Вращение Урантии вокруг своего солнца.

<a name="U15_3_9"></a>*15:3.9 (168.5)* 2. Обращение вашей солнечной системы вокруг ядра бывшей туманности Андроновер.

<a name="U15_3_10"></a>*15:3.10 (168.6)* 3. Вращение звездной семьи Андроновер и связанных с ней скоплений тел вокруг сложного ротационно-гравитационного центра звездного облака Небадон.

<a name="U15_3_11"></a>*15:3.11 (168.7)* 4. Обращение локального звездного облака Небадон и связанных с ним творений вокруг Стрельца – центра их малого сектора.

<a name="U15_3_12"></a>*15:3.12 (168.8)* 5. Вращение ста малых секторов, включая Стрельца, вокруг их большого сектора.

<a name="U15_3_13"></a>*15:3.13 (168.9)* 6. Обращение десяти больших секторов – так называемый звездный дрейф – вокруг столичного мира Орвонтона, Уверсы.

<a name="U15_3_14"></a>*15:3.14 (168.10)* 7. Движение Орвонтона и шести связанных сверхвселенных вокруг Рая и Хавоны – совершаемое против часовой стрелки движение на пространственном уровне сверхвселенных.

<a name="U15_3_15"></a>*15:3.15 (168.11)* Эти сложные движения относятся к нескольким типам. Пространственные пути вашей планеты и солнечной системы объясняются их происхождением. Абсолютное движение Орвонтона против часовой стрелки также связано с его происхождением, с планами построения совокупной вселенной. Однако причины промежуточных движений имеют сложный характер и отчасти объясняются структурной сегментацией вещества-энергии в сверхвселенных, а отчасти – разумным и целенаправленным воздействием Райских организаторов сил.

<a name="U15_3_16"></a>*15:3.16 (168.12)* С приближением к Хавоне локальные вселенные располагаются всё ближе друг к другу; колец становится всё больше, и всё большее число уровней накладываются друг на друга. Но с удалением от вечного центра число систем, уровней, колец и вселенных постепенно уменьшается.

### <a name="U15_4_0"></a>4&#8228;&#160;Туманности — прародители вселенных

<a name="U15_4_1"></a>*15:4.1 (169.1)* Хотя сотворение и организация вселенных извечно управляются бесконечными Создателями и их партнерами, весь этот процесс протекает в соответствии с предопределенным механизмом и в согласии с гравитационными законами силы, энергии и вещества. Однако всеобщий силовой заряд пространства остается загадочным явлением; начиная с ультиматонной стадии, мы хорошо понимаем организацию материальных творений, но нам не совсем понятна космическая предыстория ультиматонов. Мы убеждены, что эти древние силы имеют Райское происхождение, ибо они извечно обращаются в насыщенном пространстве, повторяя в гигантском масштабе точные очертания Рая. Хотя этот силовой заряд пространства – предшественник всякой материализации – нечувствителен к гравитации Рая, он неизменно реагирует на присутствие нижнего Рая, исходя, очевидно, из центра нижнего Рая и возвращаясь в него.

<a name="U15_4_2"></a>*15:4.2 (169.2)* Райские организаторы сил преобразуют потенцию пространства в изначальную силу, превращая этот доматериальный потенциал в первичные и вторичные энергетические проявления физической реальности. Когда эта энергия достигает уровней реакции на гравитацию, появляются управляющие энергией и взаимодействующие с ними существа режима сверхвселенной, которые начинают бесконечные манипуляции по созданию разнообразных силовых контуров и энергетических каналов для пространственно-временны́х вселенных. Так в пространстве возникает физическая материя, а вместе с ней и условия, позволяющие приступить к организации вселенной.

<a name="U15_4_3"></a>*15:4.3 (169.3)* Эта сегментация энергии представляет собой феномен, который до сих пор не разгадан физиками Небадона. Их главная трудность заключается в относительной недоступности Райских организаторов сил, а живые управляющие энергией, правомочные обращаться с пространственной энергией, не имеют ни малейшего представления о происхождении тех видов энергии, которыми они столь искусно и разумно манипулируют.

<a name="U15_4_4"></a>*15:4.4 (169.4)* Райские организаторы сил являются зачинателями туманностей; в области своего пространственного присутствия они способны инициировать колоссальные силовые циклоны. Приведенные в движение, такие циклоны невозможно остановить или укротить до тех пор, пока не произойдет мобилизация всепроникающих сил, необходимая для возникновения ультиматонных единиц вселенского вещества. Так появляются спиральные и другие туманности – материнские диски, порождающие солнца прямого происхождения и их разнообразные системы. Во внешнем пространстве можно наблюдать десять различных видов туманностей, представляющих стадии первичной эволюции вселенных, и эти обширные энергетические диски имели такое же происхождение, как и диски в семи сверхвселенных.

<a name="U15_4_5"></a>*15:4.5 (169.5)* Туманности существенно отличаются по размерам, итоговому числу и совокупной массе звездного и планетарного потомства. Звездообразующая туманность к северу от границ Орвонтона, но в пределах пространственного уровня сверхвселенных, уже породила около сорока тысяч звезд, но этот материнский диск всё еще продолжает выбрасывать солнца, большинство из которых во много раз превышают размеры вашего светила. Некоторые из крупных туманностей внешнего пространства порождают до ста миллионов звезд.

<a name="U15_4_6"></a>*15:4.6 (169.6)* Туманности не имеют прямого отношения к каким-либо административным единицам, таким как малые сектора или локальные вселенные, хотя некоторые локальные вселенные и были образованы из одной туманности. Каждая локальная вселенная охватывает ровно одну стотысячную часть всего энергетического заряда сверхвселенной, независимо от связи с туманностями, ибо энергия организуется не туманностями, – она распределяется по всей вселенной.

<a name="U15_4_7"></a>*15:4.7 (170.1)* Не все спиральные туманности участвуют в звездообразовании. Некоторые сохранили контроль над многими звездами из числа своего отделившегося звездного потомства, и их спиралевидная форма объясняется тем, что звезды выходят из рукава туманности тесным строем, но возвращаются разными путями, поэтому их легко наблюдать в первом случае и сложнее тогда, когда они возвращаются в туманность, разбросанные на огромные расстояния от ее рукава. В настоящее время в Орвонтоне мало звездообразующих туманностей, хотя Андромеда, находящаяся за пределами обитаемой части сверхвселенной, очень активна. Эта далекая туманность видна невооруженным глазом, и когда вы смотрите на нее, задумайтесь над тем, что видимый вам свет покинул эти дальние светила почти миллион лет тому назад.

<a name="U15_4_8"></a>*15:4.8 (170.2)* Галактика Млечный Путь состоит из огромного числа бывших спиральных и иных туманностей, многие из которых до сих пор сохраняют свою изначальную конфигурацию. Однако в результате внутренних катастроф и внешнего притяжения многие из них претерпели столь значительную деформацию и переустройство, что эти огромные скопления напоминают гигантские светящиеся массы ярких солнц – таких как Магелланово Облако. Шаровой тип звездных скоплений является доминирующим у внешних границ Орвонтона.

<a name="U15_4_9"></a>*15:4.9 (170.3)* Обширные звездные облака Орвонтона должны рассматриваться как индивидуальные скопления вещества, сравнимые с отдельными туманностями, которые наблюдаются в регионах пространства за пределами Млечного Пути. Но многие из так называемых звездных облаков состоят только из газообразного вещества. Непостижимо огромен энергетический потенциал этих газовых облаков. Часть этого потенциала захватывается соседними солнцами и перераспределяется в пространстве в виде солнечных излучений.

### <a name="U15_5_0"></a>5&#8228;&#160;Происхождение небесных тел

<a name="U15_5_1"></a>*15:5.1 (170.4)* Основная масса, заключенная в солнцах и планетах сверхвселенной, образуется в небулярных дисках; лишь очень малая часть массы сверхвселенной организуется прямым воздействием управляющих энергией (например, при создании архитектурных сфер), хотя в открытом пространстве и возникает постоянно изменяющееся количество вещества.

<a name="U15_5_2"></a>*15:5.2 (170.5)* Что касается происхождения, то большинство солнц, планет и других сфер могут быть включены в состав одной из следующих десяти групп:

<a name="U15_5_3"></a>*15:5.3 (170.6)* 1. *Концентрические контракционные кольца*. Не все туманности являются спиральными. Многие гигантские туманности, вместо деления на системы двойных звезд или превращения в спиральную туманность, претерпевают сжатие с образованием множественных колец. В течение длительного времени такая туманность выглядит как огромное центральное солнце, окруженное многочисленными гигантскими кольцеобразными облаками вещества.

<a name="U15_5_4"></a>*15:5.4 (170.7)* 2. *Вихревые звезды* включают солнца, которые выбрасываются из исполинских звездообразующих дисков, состоящих из высокотемпературных газов. Их выделение происходит не в форме колец, а в виде право- и левосторонних верениц. Вихревые звезды возникают не только в спиральных, но и в других туманностях.

<a name="U15_5_5"></a>*15:5.5 (170.8)* 3. *Гравитационно-взрывные планеты*. Когда солнце рождается в спиральной или пересеченной туманности, оно нередко выбрасывается на значительное расстояние. Такое солнце состоит в основном из газа, и впоследствии, после некоторого снижения температуры и сжатия, оно может оказаться вблизи огромной массы вещества – гигантского солнца или темного острова пространства. Такое сближение может не привести к столкновению, но быть достаточным для того, чтобы гравитационное притяжение большего тела вызвало приливные сокращения меньшего, приведя к серии одновременных приливных возмущений на противоположных сторонах сотрясаемого конвульсиями солнца. В своем апогее эти взрывные извержения приводят к образованию различных по своим размерам скоплений вещества, которые могут выбрасываться извергающим его солнцем за пределы гравитационного возврата, обретая свои собственные постоянные орбиты вокруг одного из двух тел, участвующих в данном процессе. Позднее более крупные скопления вещества объединяются и постепенно притягивают к себе меньшие тела. Так образовались многие твердые планеты малых систем. Именно такое происхождение имеет ваша солнечная система.

<a name="U15_5_6"></a>*15:5.6 (171.1)* 4. *Центробежные планетарные дочерние ядра*. На определенных стадиях своего развития и в случае значительного увеличения скорости вращения, огромные солнца начинают выбрасывать в больших количествах вещество, которое впоследствии может уплотняться с образованием небольших миров, продолжающих обращаться вокруг породившего их солнца.

<a name="U15_5_7"></a>*15:5.7 (171.2)* 5. *Сферы недостаточной гравитации*. Существует критический предел размера отдельной звезды. Если, достигнув этого предела, солнце не замедляет своего вращения, оно обречено на деление; происходит расщепление солнца, и появляется новая двойная звезда данной разновидности. Побочным продуктом этой гигантской дезинтеграции могут стать многочисленные малые планеты.

<a name="U15_5_8"></a>*15:5.8 (171.3)* 6. *Контрактурные звезды*. В малых системах крупнейшая из внешних планет иногда притягивает к себе соседние, в то время как планеты, расположенные вблизи солнца, начинают свое терминальное падение. В случае вашей солнечной системы такой конец означал бы, что четыре внутренних планеты были бы поглощены солнцем, в то время как крупнейшая планета – Юпитер – существенно увеличилась бы за счет поглощения оставшихся миров. Такой финал солнечной системы выражался бы в появлении двух соседних, но неравных светил, что является одним из типов образования двойной звезды. Подобные катастрофы нечасты, за исключением звездных скоплений, находящихся на периферии сверхвселенной.

<a name="U15_5_9"></a>*15:5.9 (171.4)* 7. *Кумулятивные сферы*. Малые планеты могут постепенно образовываться из огромного количества циркулирующего в пространстве вещества. Они увеличиваются за счет метеоритного приращения и незначительных столкновений. Условия, существующие в некоторых секторах пространства, благоприятны для такого типа образования планет. Подобное происхождение имеют многие обитаемые миры.

<a name="U15_5_10"></a>*15:5.10 (171.5)* Некоторые из имеющих большую плотность темных островов являются прямым следствием аккреции преобразующейся в пространстве энергии. Другая группа темных островов возникла вследствие аккумуляции огромного количества холодного вещества – циркулирующих в пространстве осколков и метеоров. Такие скопления вещества никогда не были горячими и, за исключением своей плотности, по составу очень напоминают Урантию.

<a name="U15_5_11"></a>*15:5.11 (171.6)* 8. *Потухшие солнца*. Некоторые из темных островов пространства – это потухшие изолированные звезды, которые израсходовали весь запас пространственной энергии. Эти организованные тела приближаются к полному уплотнению, практически законченной консолидации; и потребуются многие эпохи, прежде чем эти огромные высокоплотные массы будут снова заряжены в контурах пространства и готовы к новым циклам функционирования во вселенной после столкновения или другого реактивирующего космического события.

<a name="U15_5_12"></a>*15:5.12 (171.7)* 9. *Коллизионные сферы*. В регионах с более плотными звездными скоплениями столкновения – обычное явление. Подобные астрономические пертурбации сопровождаются колоссальными изменениями энергии и преобразованиями вещества. Столкновения, в которых участвуют потухшие солнца, играют особенно большую роль в появлении широкомасштабных энергетических флюктуаций. Возникающие при этом обломки часто образуют материальные ядра будущих планетарных тел, приспособленных для смертных созданий.

<a name="U15_5_13"></a>*15:5.13 (172.1)* 10. *Архитектурные миры*. Это миры, созданные по проектам и спецификациям для конкретных целей, такие как Салвингтон – столичный мир вашей локальной вселенной, или Уверса, где находится правительство нашей сверхвселенной.

<a name="U15_5_14"></a>*15:5.14 (172.2)* Существуют многочисленные другие методы формирования светил и выделения планет, но вышеупомянутые процедуры касаются способов, в соответствии с которыми было создано большинство звездных систем и планетарных семей. Для описания всех разнообразных моделей, имеющих отношение к видоизменению звезд и эволюции планет, потребовалось бы изложение почти ста различных типов звездообразования и возникновения планет. Изучая небосвод, ваши исследователи звезд обнаружат явления, относящиеся ко всем типам звездной эволюции, но они будут редко замечать признаки образования тех небольших, несветящихся скоплений вещества, которые служат в качестве обитаемых планет – важнейших творений безбрежного материального мира.

### <a name="U15_6_0"></a>6&#8228;&#160;Сферы пространства

<a name="U15_6_1"></a>*15:6.1 (172.3)* Независимо от происхождения, различные сферы пространства можно классифицировать по следующим основным типам:

<a name="U15_6_2"></a>*15:6.2 (172.4)* 1. Солнца – звезды пространства.

<a name="U15_6_3"></a>*15:6.3 (172.5)* 2. Темные острова пространства.

<a name="U15_6_4"></a>*15:6.4 (172.6)* 3. Малые тела пространства – кометы, метеоры и планетезимали.

<a name="U15_6_5"></a>*15:6.5 (172.7)* 4. Планеты, включая обитаемые миры.

<a name="U15_6_6"></a>*15:6.6 (172.8)* 5. Архитектурные сферы – специально созданные миры.

<a name="U15_6_7"></a>*15:6.7 (172.9)* За исключением архитектурных сфер, все пространственные тела имеют эволюционное происхождение – эволюционное в том смысле, что они не появились по велению Божества; эволюционное в том смысле, что созидательные акты Бога были раскрыты посредством пространственно-временно́го метода в действиях многих созданных и возникших разумных существ Божества.

<a name="U15_6_8"></a>*15:6.8 (172.10)* *Солнца*. Это звезды пространства на всех различных стадиях своего существования. Некоторые солнца являются одиночными формирующимися пространственными системами; другие представляют собой двойные звезды, сокращающиеся или исчезающие планетарные системы. Находящиеся в пространстве звезды существуют не менее чем в тысяче различных состояний и стадий. Вы знакомы с солнцами, которые дают свет, сопровождаемый теплом, однако есть и такие, которые светят, не излучая тепла.

<a name="U15_6_9"></a>*15:6.9 (172.11)* Триллионы и триллионы лет, в течение которых обычное солнце выделяет тепло и свет, дают хорошее представление о колоссальном запасе энергии, содержащемся в каждой единице вещества. Действительное количество энергии, заключенное в невидимых частицах физического вещества, поистине невообразимо. В условиях чрезвычайно высокого теплового давления и соответствующих энергетических процессов, происходящих внутри пылающего солнца, почти вся эта энергия реализуется в виде света. Некоторые другие условия позволяют этим солнцам трансформировать и посылать значительное количество той пространственной энергии, которая приходится на их долю в существующих контурах пространства. Многие фазы физической энергии и все виды вещества притягиваются и впоследствии перераспределяются солнечными генераторами. Так солнца выполняют роль локальных ускорителей энергообращения, действуя в качестве автоматических станций управления энергией.

<a name="U15_6_10"></a>*15:6.10 (172.12)* Сверхвселенная Орвонтон освещается и обогревается более чем десятью триллионами горящих светил. Эти солнца являются звездами доступной вашему обозрению астрономической системы. Более двух триллионов солнц слишком удалены и малы, чтобы их можно было когда-либо увидеть с Урантии. Однако в совокупной вселенной столько же звезд, сколько стаканов воды в ваших океанах.

<a name="U15_6_11"></a>*15:6.11 (173.1)* *Темные острова пространства*. Это потухшие солнца, а также другие крупные скопления вещества, лишенные света и тепла. Иногда темные острова обладают огромной массой и играют большую роль в сохранении равновесия и манипуляции энергией во вселенной. Некоторые такие образования имеют поистине неимоверную плотность массы. Эта огромная концентрация массы позволяет темным островам служить могущественными балансирами, которые надежно держат в узде соседние системы. Во многих созвездиях они поддерживают гравитационное равновесие; многие физические системы, которым грозило бы быстрое падение на ближайшее солнце и уничтожение, надежно удерживаются в гравитационном охвате их хранителей – темных островов. Именно эта функция позволяет нам в точности определять их местоположение. Мы измерили гравитационную тягу светящихся тел, что позволяет нам вычислять точный размер и положение темных островов пространства, которые столь эффективно поддерживают устойчивость траектории данной системы.

<a name="U15_6_12"></a>*15:6.12 (173.2)* *Малые тела пространства*. Метеоры и другие мелкие частицы вещества, обращающиеся и формирующиеся в пространстве, представляют собой огромную совокупность энергии и материальной субстанции.

<a name="U15_6_13"></a>*15:6.13 (173.3)* Многие кометы относятся к неутвердившемуся и хаотичному потомству солнечных протодисков, которое постепенно оказывается во власти центрального контролирующего солнца. Кометы имеют самое разнообразное происхождение. Хвост кометы направлен в противоположную сторону от притягивающего тела или солнца из-за электрической реакции в его сильно разряженных газах, а также ввиду непосредственного давления света и других видов энергии, излучаемых солнцем. Это явление служит одним из убедительных доказательств реальности света и связанных с ним энергий и служит демонстрацией того, что свет имеет вес. Свет – это реальная субстанция, а не всего лишь волны гипотетического эфира.

<a name="U15_6_14"></a>*15:6.14 (173.4)* *Планеты*. Это более крупные скопления вещества, которые следуют своим орбитам вокруг солнца или иного пространственного тела; их размеры варьируются от планетезималей до огромных газообразных, жидких или твердых сфер. Когда холодные миры, образованные из плавающего в пространстве материала, оказываются в правильном соотношении с соседним солнцем, то такие планеты являются предпочтительными для заселения разумными обитателями. Потухшие солнца, как правило, непригодны для жизни; обычно они находятся слишком далеко от живых, горячих звезд и, кроме того, являются слишком массивными; сила тяжести на их поверхности колоссальна.

<a name="U15_6_15"></a>*15:6.15 (173.5)* В вашей сверхвселенной на сорок холодных планет приходится менее одной, населенной существами вашей категории; и, конечно, раскаленные солнца и холодные далекие миры непригодны для высокоорганизованной жизни. В вашей солнечной системе только три планеты в настоящее время приспособлены для жизни. По своему размеру, плотности и расположению Урантия во многих отношениях является идеальным местом для человека.

<a name="U15_6_16"></a>*15:6.16 (173.6)* Законы, определяющие свойства физической энергии, в основном универсальны, однако физические условия, господствующие на отдельных планетах и в локальных системах, во многом связаны с местными воздействиями. Бесчисленные миры пространства характеризуются почти бесконечным разнообразием созданий и других проявлений жизни. Тем не менее, есть явное групповое сходство миров, объединенных в одну систему, как есть и вселенская модель разумной жизни. Существует физическое родство планетарных систем, принадлежащих к одному физическому контуру и следующих близко друг за другом в бесконечном обращении по кругу вселенных.

### <a name="U15_7_0"></a>7&#8228;&#160;Архитектурные сферы

<a name="U15_7_1"></a>*15:7.1 (174.1)* Хотя правительство каждой сверхвселенной находится рядом с центром эволюционных вселенных, входящих в соответствующий сегмент пространства, оно занимает специально созданный мир, населенный полномочными личностями. Столичные миры являются архитектурными сферами – пространственными телами, специально сконструированными для особого назначения. Хотя эти сферы и получают свет ближних солнц, они снабжены автономными источниками освещения и обогрева. Каждая из них обладает солнцем, дающим, подобно спутникам Рая, свет без тепла, и обогревается теплом, поступающим при циркуляции определенных потоков энергии у поверхности сферы. Эти столичные миры относятся к крупнейшим системам, расположенным вблизи астрономических центров соответствующих сверхвселенных.

<a name="U15_7_2"></a>*15:7.2 (174.2)* В столичных мирах сверхвселенных существует стандарт времени. Стандартный день сверхвселенной Орвонтон равен почти тридцати урантийским дням, а год Орвонтона соответствует ста стандартным дням. Этот уверсский год является стандартом для седьмой сверхвселенной, будучи на двадцать две минуты короче, чем три тысячи дней на Урантии, – около восьми и одной пятой ваших лет.

<a name="U15_7_3"></a>*15:7.3 (174.3)* По своей природе и величию столичные миры семи сверхвселенных напоминают Рай, их центральную совершенную модель. В действительности, все столичные миры подобны Раю. Они и в самом деле представляют собой небесные обители, увеличиваясь в физических размерах и возрастая в моронтийной красоте и духовном великолепии от Иерусема к центральному Острову. Все спутники этих столичных миров также являются архитектурными сферами.

<a name="U15_7_4"></a>*15:7.4 (174.4)* В разнообразных столичных мирах представлены все фазы материального и духовного творения. Эти миры – вселенские места встреч – приспособлены для всех видов материальных, моронтийных и духовных существ. По мере восхождения во вселенной и перехода от материальных миров к духовным, смертные всегда с благодарностью вспоминают предыдущие уровни своего существования, никогда не забывают испытанную здесь радость.

<a name="U15_7_5"></a>*15:7.5 (174.5)* *Иерусем* – столица вашей локальной системы, Сатании, – включает семь миров переходной культуры, каждый из которых окружен семью спутниками; среди этих спутников – семь обительских миров моронтийной адаптации, первое местожительство человека после смерти. В том виде, в котором слово «небо» используется на Урантии, оно иногда означает эти семь обительских миров, первый из которых называется первым небом, и далее, вплоть до седьмого.

<a name="U15_7_6"></a>*15:7.6 (174.6)* *Эдемия* – столица вашего созвездия Норлатиадек – располагает семьюдесятью спутниками культуры общественной жизни и образования; здесь восходящие создания пребывают в течение некоторого времени по завершении иерусемского режима мобилизации, объединения и реализации личности.

<a name="U15_7_7"></a>*15:7.7 (174.7)* *Салвингтон* – столица вашей локальной вселенной Небадон – окружен десятью группами университетских сфер, каждая из которых состоит из сорока девяти миров. После социализации человека в созвездии, здесь происходит его одухотворение.

<a name="U15_7_8"></a>*15:7.8 (174.8)* *Умайнор-третий* – столица вашего малого сектора, Энсы, – окружен семью сферами высшего изучения физических аспектов восхождения.

<a name="U15_7_9"></a>*15:7.9 (174.9)* *Умейджор-пятый* – столица вашего большого сектора, Спландона, – окружен семьюдесятью сферами возрастающей интеллектуальной подготовки в сверхвселенной.

<a name="U15_7_10"></a>*15:7.10 (175.1)* *Уверса* – столица Орвонтона, вашей сверхвселенной, – окружена семью высшими университетами углубленной духовной подготовки восходящих волевых созданий. Каждое из семи скоплений этих поразительных сфер состоит из семидесяти специализированных миров, где тысячи и тысячи учреждений и организаций обладают всем необходимым для повышения вселенского образования и развития духовной культуры, и где паломники времени получают новые знания и проходят новые испытания, предваряющие долгий перелет в Хавону. Прибывающие паломники времени всегда принимаются в этих связанных с Уверсой мирах, однако отправляющиеся в свой путь выпускники покидают сверхвселенную непосредственно с Уверсы.

<a name="U15_7_11"></a>*15:7.11 (175.2)* Уверса является духовной и административной столицей примерно одного триллиона обитаемых и пригодных для обитания миров. Блаженство, величие и совершенство столицы Орвонтона превосходят любые чудеса пространственно-временны́х творений.

<a name="U15_7_12"></a>*15:7.12 (175.3)* Если бы все запланированные локальные вселенные и их составные части уже существовали, то в семи сверхвселенных насчитывалось бы немногим менее пятисот миллиардов архитектурных миров.

### <a name="U15_8_0"></a>8&#8228;&#160;Управление энергией и ее регуляция

<a name="U15_8_1"></a>*15:8.1 (175.4)* Устройство столичных сфер сверхвселенных позволяет им выполнять функции эффективных энерго-силовых регуляторов различных секторов сверхвселенных, служить в качестве узлов концентрации и перераспределения энергии локальным вселенным. Они оказывают мощное воздействие на баланс и управление физическими энергиями, циркулирующими в организованном пространстве.

<a name="U15_8_2"></a>*15:8.2 (175.5)* Функции регулирования выполняются также энергетическими центрами и физическими регуляторами сверхвселенной – живыми и полуживыми разумными сущностями, образованными для этой конкретной цели. Эти энергетические центры и физические регуляторы с трудом поддаются пониманию; низшие категории неспособны принимать волевые решения – у них нет воли, они не выбирают; их действия очень разумны, однако, по всей вероятности, автоматичны и объясняются их высокоспециализированным устройством. Энергетические центры и физические регуляторы сверхвселенных направляют и частично контролируют действие тридцати энергетических систем, образующих область гравиты. На полный охват сверхвселенной контурами физической энергии, которыми управляют энергетические центры Уверсы, требуется немногим более 968 миллионов лет.

<a name="U15_8_3"></a>*15:8.3 (175.6)* Формирующаяся энергия обладает субстанцией; у нее есть вес, хотя вес всегда относителен и зависит от скорости вращения, массы и антигравитации. В веществе масса проявляет тенденцию замедлять скорость энергии, и в любом месте скорость энергии выражает изначальную скорость минус замедление, вызванное массой во время перемещения в пространстве, плюс регуляционная функция живых управляющих энергией сверхвселенной и физическое воздействие находящихся по соседству высокотемпературных или высокозарядных тел.

<a name="U15_8_4"></a>*15:8.4 (175.7)* Для осуществления всеобщего плана по поддержанию равновесия между веществом и энергией необходимо постоянное создание и разрушение мелких материальных единиц. Управляющие Вселенской Энергией обладают способностью уплотнять и удерживать – или расширять и высвобождать – различные количества энергии.

<a name="U15_8_5"></a>*15:8.5 (175.8)* При достаточно длительном замедляющем воздействии гравитации вся энергия могла бы превратиться в вещество, если бы не два обстоятельства. Первое заключается в антигравитационных воздействиях регуляторов энергии; второе – в том, что организованное вещество обнаруживает тенденцию к дезинтеграции при определенных условиях, существующих в чрезвычайно раскаленных звездах, а также в особых условиях пространства вблизи холодных и плотных тел, обладающих огромным запасом энергии.

<a name="U15_8_6"></a>*15:8.6 (176.1)* Когда масса становится слишком объемной, угрожая нарушить баланс энергии, ослабить физические силовые контуры, вмешиваются физические регуляторы – если только собственная последующая тенденция гравитации к чрезмерному овеществлению энергии не ликвидируется столкновением потухших гигантов пространства, что моментально рассеивает кумулятивные гравитационные скопления. При таких столкновениях огромные массы вещества внезапно превращаются в самую разреженную форму энергии, и борьба за всеобщее равновесие начинается заново. В результате крупные физические системы обретают стабильность, физическую устойчивость и вовлекаются в сбалансированные и устойчивые контуры сверхвселенных. После такого события в устойчивой системе не происходит новых столкновений или иных опустошительных катастроф.

<a name="U15_8_7"></a>*15:8.7 (176.2)* В периоды избытка энергии наблюдаются силовые возмущения и тепловые флюктуации, сопровождаемые проявлениями электрической активности. В периоды недостатка энергии возрастают тенденции вещества к накоплению, уплотнению и выходу из-под контроля в контурах с менее устойчивым балансом сил; возникающие вследствие этого приливно-отливные или коллизионные коррекции быстро восстанавливают баланс между циркулирующей энергией и, в буквальном смысле слова, более стабилизированным веществом. Одна из задач небесных астрономов – прогнозирование и понимание возможного аналогичного поведения пылающих светил и темных островов пространства.

<a name="U15_8_8"></a>*15:8.8 (176.3)* Мы способны осознать большинство законов, управляющих вселенским равновесием, и предсказать многое из того, что относится к стабильности вселенных. В практическом аспекте наши прогнозы надежны, однако мы постоянно сталкиваемся с некоторыми силами, которые невозможно объяснить одним только действием известных нам законов управления энергией или поведения вещества. Предсказуемость всех физических явлений уменьшается по мере удаления от Рая и продвижения в глубины вселенных. В пространстве, находящемся за пределами личных полномочий Правителей Рая, мы сталкиваемся со всё большей невозможностью выводить умозаключения, основанные только на выработанных принципах и накопленном опыте наблюдения физических явлений ближайших астрономических систем. Даже в мирах семи сверхвселенных мы живем в окружении сил и энергетических воздействий, пронизывающих все наши сферы и простирающихся в едином равновесии сквозь все регионы внешнего пространства.

<a name="U15_8_9"></a>*15:8.9 (176.4)* Чем дальше мы углубляемся в пространство, тем больше вероятность столкновения с вариационными и непредсказуемыми явлениями, которые являются столь безошибочным свидетельством непостижимого присутствия и действия Абсолютов и эмпирических Божеств. И эти явления должны быть признаком некоего всеобщего сверхуправления всем творением.

<a name="U15_8_10"></a>*15:8.10 (176.5)* Сверхвселенная Орвонтон в настоящее время, очевидно, разряжается; вселенные внешнего пространства, на наш взгляд, заряжаются для беспримерной деятельности, ожидающей их в будущем; центральная вселенная Хавона извечно стабильна. Гравитация и отсутствие теплоты (холод) организуют и удерживают вещество; теплота и антигравитация разрушают вещество и рассеивают энергию. Живые управляющие энергией и организаторы сил являются ключом к пониманию особого управления и разумного руководства бесконечными метаморфозами создания, разрушения и воссоздания вселенных. Туманности могут рассеиваться, солнца гаснуть, системы исчезать, планеты гибнуть, но вселенные остаются.

### <a name="U15_9_0"></a>9&#8228;&#160;Контуры сверхвселенных

<a name="U15_9_1"></a>*15:9.1 (176.6)* Всеобщие контуры Рая действительно пронизывают пределы семи сверхвселенных. К этим контурам присутствия относятся: личностное притяжение Всеобщего Отца, духовное притяжение Вечного Сына, притяжение разума Совместного Вершителя и материальное притяжение вечного Острова.

<a name="U15_9_2"></a>*15:9.2 (177.1)* В дополнение к универсальным контурам Рая и присутственным действиям Абсолютов и эмпирических Божеств, на пространственном уровне сверхвселенных функционируют только два типа энергетических контуров, или разделения сил: контуры сверхвселенных и контуры локальных вселенных.

<a name="U15_9_3"></a>*15:9.3 (177.2)* *Контуры сверхвселенных*:

<a name="U15_9_4"></a>*15:9.4 (177.3)* 1. Объединяющий интеллектуальный контур одного из Семи Главных Духов Рая. Такой контур космического разума ограничен одной сверхвселенной.

<a name="U15_9_5"></a>*15:9.5 (177.4)* 2. Отражательный контур семи Отражательных Духов в каждой сверхвселенной.

<a name="U15_9_6"></a>*15:9.6 (177.5)* 3. Скрытые контуры Таинственных Наставников, определенным образом взаимосвязанные и проведенные через Дивинингтон к Всеобщему Отцу в Раю.

<a name="U15_9_7"></a>*15:9.7 (177.6)* 4. Контур взаимной связи Вечного Сына со своими Райскими Сынами.

<a name="U15_9_8"></a>*15:9.8 (177.7)* 5. Мгновенное присутствие Бесконечного Духа.

<a name="U15_9_9"></a>*15:9.9 (177.8)* 6. Трансляции из Рая, пространственные сообщения из Хавоны.

<a name="U15_9_10"></a>*15:9.10 (177.9)* 7. Энергетические контуры силовых центров и физических регуляторов.

<a name="U15_9_11"></a>*15:9.11 (177.10)* *Контуры локальных вселенных*:

<a name="U15_9_12"></a>*15:9.12 (177.11)* 1. Посвященческий дух Райских Сынов – Утешитель миров посвящения. Дух Истины – дух Михаила на Урантии.

<a name="U15_9_13"></a>*15:9.13 (177.12)* 2. Контур Божественных Попечительниц – Материнских Духов локальной вселенной – Святой Дух вашего мира.

<a name="U15_9_14"></a>*15:9.14 (177.13)* 3. Контур помощи разуму в локальной вселенной, включающий разнообразно функционирующее присутствие вспомогательных духов разума.

<a name="U15_9_15"></a>*15:9.15 (177.14)* Когда локальная вселенная достигает такой духовной гармонии, что ее индивидуальные и объединенные контуры становятся неотличимы от контуров сверхвселенной, когда начинает преобладать подобная тождественность функций и единство служения, тогда локальная вселенная немедленно переходит в устойчивые контуры света и жизни и сразу же обретает право быть принятой в духовную конфедерацию усовершенствованного союза сверхтворения. Для зачисления в советы Древних Дней – для принятия в конфедерацию сверхвселенной – необходимо выполнить следующие условия:

<a name="U15_9_16"></a>*15:9.16 (177.15)* 1. *Физическая стабильность*. Звезды и планеты локальной вселенной должны находиться в устойчивом состоянии; периоды непосредственных звездных метаморфоз должны остаться в прошлом. Вселенная должна продолжать свой путь по ясно очерченному пути, надежно и окончательно утвердившись на своей орбите.

<a name="U15_9_17"></a>*15:9.17 (177.16)* 2. *Духовная преданность*. Необходимо всеобщее признание Полновластного Божьего Сына, всеобщая преданность такому Сыну, руководящему делами локальной вселенной. Должно воцариться гармоничное сотрудничество между индивидуальными планетами, системами и созвездиями всей локальной вселенной.

<a name="U15_9_18"></a>*15:9.18 (177.17)* Ваша локальная вселенная не считается даже принадлежащей к устойчивым физическим образованиям сверхвселенной, не говоря уже о членстве в признанной духовной семье сверхуправления. Хотя Небадон еще не имеет своего представительства на Уверсе, время от времени мы, посланники правительства сверхвселенной, отправляемся в его миры со специальными миссиями – именно так, непосредственно с Уверсы, прибыл на Урантию и я. Мы оказываем всевозможную помощь вашим руководителям и правителям в решении их сложных проблем; мы хотели бы видеть вашу вселенную среди полноправных членов объединенных творений семьи сверхвселенной.

### <a name="U15_10_0"></a>10&#8228;&#160;Правители сверхвселенных

<a name="U15_10_1"></a>*15:10.1 (178.1)* Столица сверхвселенной является резиденцией высшего духовного правительства пространственно-временны́х сфер. Исполнительная власть сверхправительства, берущая свое начало в Советах Троицы, непосредственно подчинена одному из Семи Главных Духов. Обладающие Райскими полномочиями, эти верховные руководители управляют сверхвселенными с помощью Семи Верховных Администраторов, располагающихся в семи специальных мирах Бесконечного Духа – самых дальних спутниках Рая.

<a name="U15_10_2"></a>*15:10.2 (178.2)* Столичные миры сверхвселенных служат обителью Отражательных Духов и Вспомогательных Образов Отражения. Со своей срединной позиции эти восхитительные существа выполняют потрясающие отражательные действия, служа как вышестоящей центральной вселенной, так и нижестоящим локальным вселенным.

<a name="U15_10_3"></a>*15:10.3 (178.3)* Во главе каждой сверхвселенной находятся трое Древних Дней, объединенных верховных руководителей сверхправительства. Персонал исполнительной власти правительства сверхвселенной представлен семью различными группами:

<a name="U15_10_4"></a>*15:10.4 (178.4)* 1. Древние Дней.

<a name="U15_10_5"></a>*15:10.5 (178.5)* 2. Свершители Мудрости.

<a name="U15_10_6"></a>*15:10.6 (178.6)* 3. Божественные Советники.

<a name="U15_10_7"></a>*15:10.7 (178.7)* 4. Всеобщие Цензоры.

<a name="U15_10_8"></a>*15:10.8 (178.8)* 5. Могущественные Посланники.

<a name="U15_10_9"></a>*15:10.9 (178.9)* 6. Наделенные Высокими Полномочиями.

<a name="U15_10_10"></a>*15:10.10 (178.10)* 7. Не Имеющие Имени и Числа.

<a name="U15_10_11"></a>*15:10.11 (178.11)* Трем Древним Дней непосредственно помогает корпус, состоящий из миллиарда Свершителей Мудрости, объединенных с тремя миллиардами Божественных Советников. К руководству каждой сверхвселенной прикреплен миллиард Всеобщих Цензоров. В совокупности три эти группы являются Равными Троичными Личностями, берущими непосредственное божественное происхождение в Райской Троице.

<a name="U15_10_12"></a>*15:10.12 (178.12)* Остальные три категории – Могущественные Посланники, Наделенные Высокими Полномочиями и Не Имеющие Имени и Числа – являются прославленными смертными восхождения. К первой из этих категорий относятся те, кто прошел режим восхождения и Хавону во времена Грандфанды. Достигнув Рая, они были допущены в Корпус Завершения, объяты Райской Троицей и направлены для несения небесной службы в помощь Древним Дней. Как класс, эти три категории известны под именем Тринитизованных Сынов Достижения, поскольку они имеют двойственное происхождение, но в настоящее время служат под началом Троицы. Так исполнительная власть правительства сверхвселенной была расширена посредством прославленных и достигших совершенства детей эволюционных миров.

<a name="U15_10_13"></a>*15:10.13 (178.13)* Координационный совет сверхвселенной состоит из указанных выше семи административных групп, а также следующих правителей секторов и других региональных попечителей:

<a name="U15_10_14"></a>*15:10.14 (179.1)* 1. Совершенства Дней – правители больших секторов сверхвселенной.

<a name="U15_10_15"></a>*15:10.15 (179.2)* 2. Недавние Дней – управляющие малыми секторами сверхвселенной.

<a name="U15_10_16"></a>*15:10.16 (179.3)* 3. Союзы Дней – Райские советники правителей локальных вселенных.

<a name="U15_10_17"></a>*15:10.17 (179.4)* 4. Верные Дней – Райские советники Всевышних правителей в правительствах созвездий.

<a name="U15_10_18"></a>*15:10.18 (179.5)* 5. Троичные Сыны-Учителя – в тех случаях, когда они проходят службу в столице сверхвселенной.

<a name="U15_10_19"></a>*15:10.19 (179.6)* 6. Вечные Дней – в тех случаях, когда они пребывают в столице сверхвселенной.

<a name="U15_10_20"></a>*15:10.20 (179.7)* 7. Семь Вспомогательных Образов Отражения – представители семи Отражательных Духов и, через них, уполномоченные Семи Главных Духов Рая.

<a name="U15_10_21"></a>*15:10.21 (179.8)* Вспомогательные Образы Отражения исполняют также функции представителей многочисленных групп существ, влияющих на деятельность правительства сверхвселенной, но в настоящее время, в силу различных причин, не полностью проявляющих свои индивидуальные возможности. Сюда входят формирующееся личностное проявление в сверхвселенной Верховного Существа, Безусловные Смотрители Верховного, Условные Наместники Предельного, неназванные связные-отражатели Мажестона и сверхличностные духовные представители Вечного Сына.

<a name="U15_10_22"></a>*15:10.22 (179.9)* В столичных мирах сверхвселенных почти всегда можно найти представителей всех групп созданных существ. Обычная попечительская деятельность сверхвселенной осуществляется могущественными секонафимами и остальными членами обширной семьи Бесконечного Духа. В изумительных центрах управления, контроля, служения и исполнительного правосудия сверхвселенной разумные существа каждой сферы вселенской жизни, в тесном общении друг с другом, вовлечены в эффективное служение, осуществляют мудрое руководство, оказывают преданную помощь и вершат справедливый суд.

<a name="U15_10_23"></a>*15:10.23 (179.10)* Сверхвселенные не располагают взаимными представительствами; они полностью изолированы друг от друга. Они знают о том, что происходит в других сверхвселенных, только благодаря находящемуся в Раю аналитическому центру Семи Главных Духов. Их правители трудятся в советах божественной мудрости на благо своих собственных сверхвселенных, независимо от того, что происходит в остальных регионах всеобщего творения. Эта изоляция сверхвселенных будет сохраняться до тех пор, пока они не достигнут согласованности благодаря более полной реализации личностного полновластия эволюционирующего эмпирического Верховного Существа.

### <a name="U15_11_0"></a>11&#8228;&#160;Совещательная Ассамблея

<a name="U15_11_1"></a>*15:11.1 (179.11)* Именно в таких мирах, как Уверса, происходит знакомство существ, олицетворяющих автократичность совершенства и демократичность эволюции. Исполнительная власть сверхправительства возникает в мирах совершенства; законодательная власть представлена цветом эволюционных вселенных.

<a name="U15_11_2"></a>*15:11.2 (179.12)* Совещательная ассамблея сверхвселенной расположена в пределах столичного мира. Законодательный, или консультативный, совет состоит из семи палат, в каждую из которых все локальные вселенные, допущенные в советы сверхвселенной, выдвигают по одному представителю. Такие представители избираются высшим советом локальной вселенной из числа восходящих паломников – выпускников Орвонтона, пребывающих на Уверсе и допущенных для перемещения в Хавону. Средний срок службы – около ста лет стандартного времени сверхвселенной.

<a name="U15_11_3"></a>*15:11.3 (180.1)* Я никогда не слышал о разногласиях между представителями исполнительной власти Орвонтона и уверсской ассамблеей. За всю историю нашей сверхвселенной никогда совещательный орган не давал рекомендаций, которые вызывали хотя бы малейшие сомнения у исполнительной власти сверхправительства; всегда царила полная гармония и взаимное согласие. Всё это подтверждает тот факт, что эволюционные существа действительно способны достичь высочайшей мудрости, что позволяет им общаться с личностями, совершенными по своему происхождению и божественными по своей природе. Присутствие совещательных ассамблей в столицах сверхвселенных демонстрирует мудрость и предвосхищает окончательное торжество всей необъятной эволюционной идеи Всеобщего Отца и его Вечного Сына.

### <a name="U15_12_0"></a>12&#8228;&#160;Верховные суды

<a name="U15_12_1"></a>*15:12.1 (180.2)* Когда мы говорим об исполнительной и совещательной ветвях власти правительства Уверсы, вы можете, по аналогии с некоторыми формами гражданского правления Урантии, предположить, что у нас есть и третья, судебная власть. Это так, однако у нее нет своего штата. Наши суды устроены следующим образом: в зависимости от характера и тяжести дела, председательствует Древний Дней, Свершитель Мудрости или Божественный Советник. Свидетельские показания в пользу или против индивидуума, планеты, системы, созвездия или вселенной даются и истолковываются Цензорами. Адвокатами детей времени и эволюционных планет являются Могущественные Посланники – официальные наблюдатели сверхвселенной в локальных вселенных и системах. Позиция верховного правительства представляется Наделенными Высокими Полномочиями. Приговор же обычно формулируется комиссией, которая может иметь различное число членов, но в которой в равной степени представлены Не Имеющие Имени и Числа и группа чутких и отзывчивых личностей, избираемых из депутатов совещательной ассамблеи.

<a name="U15_12_2"></a>*15:12.2 (180.3)* Суды Древних Дней являются высшими апелляционными судами для вынесения решений по духовным вопросам всех вселенных, образующих сверхвселенную. Полновластные Сыны локальных вселенных являются высшими авторитетами в своих сферах; они подчиняются сверхправительству ровно настолько, насколько сами добровольно передают свои дела Древним Дней для совета или вынесения решений, за исключением случаев, касающихся прекращения существования волевых созданий. Судебные поручения даются в локальных вселенных, но приговоры, касающиеся прекращения существования волевых созданий, всегда выносятся в столице сверхвселенной, откуда поступает и приказ о приведении приговора в исполнение. Сыны локальных вселенных вправе распоряжаться о сохранении смертного человека, но только Древним Дней позволено разбирать дела и выносить решения, когда речь идет о вечной жизни и смерти.

<a name="U15_12_3"></a>*15:12.3 (180.4)* От Века Древние или их коллеги выносят решения по всем вопросам, не требующим судебного разбирательства и представления доказательств, и такие решения всегда единогласны. Эти советы отличаются совершенством; постановления верховных и непревзойденных судов принимаются без разногласий или особых мнений.

<a name="U15_12_4"></a>*15:12.4 (180.5)* За некоторыми редкими исключениями, юрисдикция сверхправительства распространяется на все вещи и создания своих сфер. Обжалования решений и приговоров властей сверхвселенной не существует, ибо такая власть выражает согласованное мнение Древних Дней и того Главного Духа, который руководит судьбой данной сверхвселенной из своей Райской обители.

### <a name="U15_13_0"></a>13&#8228;&#160;Правительства секторов

<a name="U15_13_1"></a>*15:13.1 (181.1)* *Большой сектор* охватывает примерно десятую часть сверхвселенной и состоит из ста малых секторов, десяти тысяч локальных вселенных, около ста миллиардов пригодных для обитания миров. Большие сектора управляются тремя Совершенствами Дней, Верховными Троичными Личностями.

<a name="U15_13_2"></a>*15:13.2 (181.2)* Суды, возглавляемые Совершенствами Дней, устроены во многом так же, как и суды Древних Дней, за исключением того, что они не вершат духовного суда над мирами. Правительство большого сектора занимается в основном вопросами интеллектуального статуса обширного творения. Большие сектора задерживают, рассматривают, решают и табулируют для передачи в суды Древних Дней все дела уровня сверхвселенной, которые носят повседневный или административный характер и не имеют прямого отношения к духовному руководству мирами или к разработке планов Правителей Рая по восхождению смертных. Штат правительства большого сектора ничем не отличается от штата правительства сверхвселенной.

<a name="U15_13_3"></a>*15:13.3 (181.3)* Так же как великолепные спутники Уверсы посвящены вашей окончательной духовной подготовке к Хавоне, так и семьдесят спутников Умейджор-пятого посвящены вашему интеллектуальному обучению и развитию в сверхвселенной. Со всего Орвонтона здесь собираются мудрые существа, которые не жалеют сил для подготовки смертных времени к дальнейшему прогрессу на пути к вечности. Обучение восходящих смертных происходит в основном в семидесяти учебных мирах.

<a name="U15_13_4"></a>*15:13.4 (181.4)* Правительства *малых секторов* возглавляются тремя Недавними Дней. Администрация малого сектора занимается в основном физическим управлением, объединением, стабилизацией и повседневными вопросами руководства локальными вселенными, входящими в малый сектор. Каждый малый сектор объединяет сто локальных вселенных, десять тысяч созвездий, миллион систем, или около миллиарда пригодных для обитания миров.

<a name="U15_13_5"></a>*15:13.5 (181.5)* Столицы малых секторов – это величественные миры встреч Главных Физических Регуляторов. Столичный мир окружен семью образовательными сферами, которые являются начальными школами сверхвселенной и центрами приобретения знаний о физическом устройстве и администрации вселенной вселенных.

<a name="U15_13_6"></a>*15:13.6 (181.6)* Администраторы правительства малого сектора находятся под прямой юрисдикцией правителей большого сектора. Недавние Дней получают все сообщения о наблюдениях и координируют все рекомендации, передаваемые на уровень сверхвселенной Союзами Дней, которые, в качестве наблюдателей и советников Троицы, находятся в столичных сферах локальных вселенных, а также Верными Дней, которые подобным же образом прикреплены к советам Всевышних в столицах созвездий. Все аналогичные сообщения подаются Совершенствами Дней больших секторов для последующей передачи в суды Древних Дней. Так власть Троицы простирается от созвездий локальных вселенных до столицы сверхвселенной. В столице локальной системы представителей Троицы нет.

### <a name="U15_14_0"></a>14&#8228;&#160;Назначения семи сверхвселенных

<a name="U15_14_1"></a>*15:14.1 (181.7)* Существует семь основных целей, которые раскрываются в эволюции семи сверхвселенных. Каждая основная цель эволюции сверхвселенных находит наиболее полное выражение только в одной из них, ввиду чего каждая из сверхвселенных обладает особой функцией и уникальной природой.

<a name="U15_14_2"></a>*15:14.2 (182.1)* Седьмая сверхвселенная Орвонтон – та, к которой принадлежит ваша локальная вселенная, – известна в первую очередь благодаря потрясающему и щедрому оказанию милосердной помощи смертным обитателям миров. Она прославилась торжеством правосудия, смягченного милосердием, господством полновластия, обусловленного терпением, а также временем, широко приносимым в жертву стабилизации вечности. Орвонтон – это вселенская демонстрация любви и милосердия.

<a name="U15_14_3"></a>*15:14.3 (182.2)* Однако чрезвычайно трудно описать наше представление об истинной сущности эволюционного назначения, раскрывающегося в Орвонтоне, хотя можно сказать, что здесь, в этом сверхтворении, мы ощущаем, как шесть уникальных целей космической эволюции, проявляющихся в шести ассоциированных сверхтворениях, обретают взаимосвязанное значение целого. Именно поэтому мы иногда предполагаем, что в отдаленном будущем сформировавшееся и законченное воплощение Бога-Верховного будет находиться на Уверсе, откуда всемогущий начнет править семью совершенными сверхвселенными во всём эмпирическом величии своего грядущего полновластия.

<a name="U15_14_4"></a>*15:14.4 (182.3)* Как и Орвонтон, каждая из шести других сверхвселенных обладает уникальной природой и индивидуальным предназначением. Однако многое из того, что происходит в Орвонтоне, не раскрывается вам, и многие нераскрытые стороны жизни Орвонтона находят наиболее полное выражение в одной из других сверхвселенных. Семь целей эволюции сверхвселенных проявляются в каждой из них, но каждое сверхтворение даст наиболее полное выражение только одной из этих целей. Чтобы лучше осмыслить эти цели, необходимо было бы раскрыть многое из того, что остается для вас непонятным, но и тогда вы смогли бы осознать лишь небольшую часть. Всё это повествование – лишь беглый взгляд на колоссальное творение, частью которого является ваш мир и ваша локальная система.

<a name="U15_14_5"></a>*15:14.5 (182.4)* Ваш мир называется Урантия, он существует под номером 606 в планетарной группе, или системе, Сатания. Эта система в настоящее время насчитывает 619 обитаемых миров, и еще более двухсот планет развиваются благоприятным образом, что позволит им в будущем стать обитаемыми мирами.

<a name="U15_14_6"></a>*15:14.6 (182.5)* Столичный мир Сатании называется Иерусем; эта система является двадцать четвертой в созвездии Норлатиадек. Ваше созвездие, Норлатиадек, состоит из ста локальных систем, а его столичный мир называется Эдемия. Норлатиадек – это семидесятое созвездие во вселенной Небадон. Локальная вселенная Небадон состоит из ста созвездий; ее столица известна под именем Салвингтон. Небадон является восемьдесят четвертой вселенной малого сектора, который называется Энса.

<a name="U15_14_7"></a>*15:14.7 (182.6)* Малый сектор Энса состоит из ста локальных вселенных, а его столицей является Умайнор-третий. Это третий сектор большого сектора, который называется Спландон. Спландон состоит из ста малых секторов, а его столичным миром является Умейджор-пятый. Это пятый большой сектор сверхвселенной Орвонтон, седьмого сегмента большой вселенной. Так вы можете определить положение вашей планеты в структуре организации и управления вселенной вселенных.

<a name="U15_14_8"></a>*15:14.8 (182.7)* Номер вашего мира, Урантии, в большой вселенной – 5 342 482 337 666. Это регистрационный номер Урантии в Уверсе и в Раю, ваш номер в каталоге обитаемых миров. Я знаю регистрационный номер физической сферы, но он столь огромен, что не имеет большого практического значения для смертного разума.

<a name="U15_14_9"></a>*15:14.9 (183.1)* Ваша планета является частицей необъятного космоса; вы принадлежите к практически бесконечной семье миров, однако вашей сферой руководят с такой же точностью, ее опекают с такой же любовью, как если бы она была единственным обитаемым миром во всей совокупной вселенной.

<a name="U15_14_10"></a>*15:14.10 (183.2)* [Представлено Всеобщим Цензором Уверсы.]
