﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ015.md" title="Семь сверхвселенных">Документ 15</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ017.md" title="Семь групп Верховных Духов">Документ 17</a>&#160;&#62;&#62;</p><hr />

## Документ 16

## <a name="U16_0_0"></a>Семь Главных Духов

<a name="U16_0_1"></a>*16:0.1 (184.1)* Семь Главных Духов Рая являются первичными личностями Бесконечного Духа. В этом семичастном созидательном акте самовоспроизведения Бесконечный Дух исчерпал возможности математических комбинаций, которые заключены в фактическом существовании трех лиц Божества. Если можно было бы создать большее число Главных Духов, они были бы созданы, однако в самих Божествах заключены семь, и только семь, возможностей объединения. Именно этим объясняется тот факт, что вселенная управляется в семи больших сегментах, а число семь по своему существу является основополагающим для ее организации и управления.

<a name="U16_0_2"></a>*16:0.2 (184.2)* Таким образом, Семь Главных Духов берут свое начало в следующих семи прообразах, приобретая у них свои индивидуальные черты:

<a name="U16_0_3"></a>*16:0.3 (184.3)* 1. Всеобщий Отец.

<a name="U16_0_4"></a>*16:0.4 (184.4)* 2. Вечный Сын.

<a name="U16_0_5"></a>*16:0.5 (184.5)* 3. Бесконечный Дух.

<a name="U16_0_6"></a>*16:0.6 (184.6)* 4. Отец и Сын.

<a name="U16_0_7"></a>*16:0.7 (184.7)* 5. Отец и Дух.

<a name="U16_0_8"></a>*16:0.8 (184.8)* 6. Сын и Дух.

<a name="U16_0_9"></a>*16:0.9 (184.9)* 7. Отец, Сын и Дух.

<a name="U16_0_10"></a>*16:0.10 (184.10)* Мы очень мало знаем о действиях Отца и Сына при создании Главных Духов. Очевидно, они появились в результате личных актов Бесконечного Духа, однако нас со всей ясностью учили, что и Отец, и Сын имеют отношение к их происхождению.

<a name="U16_0_11"></a>*16:0.11 (184.11)* По своей духовной природе и сущности эти Семь Духов Рая едины, но во всех остальных аспектах идентичности они совершенно различны, и результаты их деятельности в сверхвселенных позволяют безошибочно определить существующие между ними индивидуальные различия. Все последующие планы семи сегментов большой вселенной – и даже соответствующих сегментов внешнего пространства – обусловлены внедуховным разнообразием этих Семи Главных Духов, которые осуществляют верховное и предельное руководство.

<a name="U16_0_12"></a>*16:0.12 (184.12)* Главные Духи выполняют многие функции, но в настоящее время их специфической областью является центральное руководство семью сверхвселенными. Каждый Главный Дух располагает специальной резиденцией – огромным миром фокусировки сил, который, медленно обращаясь вокруг периферии Рая, сохраняет постоянное положение напротив соответствующей сверхвселенной и остается в Райском фокусе специализированного силового управления и посегментного распределения энергии. Радиальные пограничные линии любой сверхвселенной действительно сходятся в Райской резиденции руководящего Главного Духа.

### <a name="U16_1_0"></a>1&#8228;&#160;Связь с Триединым Божеством

<a name="U16_1_1"></a>*16:1.1 (185.1)* Совместный Создатель – Бесконечный Дух – необходим для завершения триединой персонализации нераздельного Божества. По своему существу, эта трехчастная персонализация Божества является семичастной относительно возможностей индивидуального и совместного выражения; отсюда явствует, что последующие планы создания вселенных, населенных разумными и потенциально духовными созданиями, которые являлись бы должным выражением Отца, Сына и Духа, неизбежно привели к персонализации Семи Главных Духов. Обычно мы говорим о трехчастной персонализации Божества как об *абсолютной неизбежности*, рассматривая появление Семи Главных Духов как *субабсолютную неизбежность*.

<a name="U16_1_2"></a>*16:1.2 (185.2)* Хотя Семь Главных Духов едва ли выражают *трехчастное* Божество, они являются вечным отображением *семичастного* Божества, активными и совокупными функциями трех извечных лиц Божества. С помощью, в сущности и посредством этих Семи Духов Всеобщий Отец, Вечный Сын или Бесконечный Дух, или любое двойственное объединение, способны действовать как таковые. Когда Отец, Сын и Дух предпринимают совместное действие, они могут действовать и действуют через Седьмой Главный Дух, но не как Троица. Порознь и совместно, Главные Духи выражают любую и все возможные функции Божества, одну или несколько, но не совокупные – не Троицу. Седьмой Главный Дух не функционирует лично по отношению к Райской Троице; именно поэтому он может *лично* представлять Верховное Существо.

<a name="U16_1_3"></a>*16:1.3 (185.3)* Но когда Семь Главных Духов оставляют свои индивидуальные центры личного могущества и сверхвселенских полномочий и собираются вокруг Совместного Вершителя в триедином присутствии Райского Божества, то они тут же становятся совокупными носителями функционального могущества, мудрости и власти нераздельного Божества – Троицы – в формирующихся вселенных и по отношению к ним. Такой Райский союз изначального семичастного выражения Божества действительно охватывает, буквально заключает в себе, все атрибуты и отношения Верховности и Предельности трех вечных Божеств. Фактически, Семь Главных Духов сразу же охватывают функциональную область Верховного-Предельного в совокупной вселенной и по отношению к ней.

<a name="U16_1_4"></a>*16:1.4 (185.4)* Насколько мы способны понять, Семь Духов связаны с божественной деятельностью трех вечных лиц Божества; мы не обнаруживаем признаков прямой связи с активными присутствиями трех вечных аспектов Абсолюта. Во взаимосвязи Главные Духи представляют Божества Рая в том, что можно приблизительно определить как конечную область действия. Эта область может включать многое из того, что является предельным, но *не* абсолютным.

### <a name="U16_2_0"></a>2&#8228;&#160;Связь с Бесконечным Духом

<a name="U16_2_1"></a>*16:2.1 (185.5)* Как Вечный Изначальный Сын раскрывается через лица всё возрастающего числа божественных Сынов, так и Бесконечный Божественный Дух раскрывается через каналы Семи Главных Духов и связанные с ними духовные группы. В центре центров Бесконечный Дух доступен, но не все, кто достигает Рая, способны сразу же распознать его личность и характерное присутствие; однако все, кто достигает центральной вселенной, способны общаться и непосредственно общаются с тем из Главных Духов, кто возглавляет родную сверхвселенную вновь прибывшего паломника пространства.

<a name="U16_2_2"></a>*16:2.2 (186.1)* Райский Отец общается со вселенной вселенных только через своего Сына, в то время как его совместные действия с Сыном осуществляются только посредством Бесконечного Духа. За пределами Рая и Хавоны Бесконечный Дух *говорит* только устами Семи Главных Духов.

<a name="U16_2_3"></a>*16:2.3 (186.2)* Бесконечный Дух воздействует своим *личным присутствием* в пределах системы Рай-Хавона; за ее пределами его личное духовное присутствие проявляется через одного из Семи Главных Духов. Поэтому сверхвселенское духовное присутствие Третьего Источника и Центра в любом мире или индивидууме обусловлено неповторимой природой Главного Духа, руководящего данным сегментом творения. И наоборот, посредством Семи Главных Духов совокупные линии духовной силы и разума уходят к центру, к Третьему Лицу Божества.

<a name="U16_2_4"></a>*16:2.4 (186.3)* Семь Главных Духов совместно наделены верховными-предельными атрибутами Третьего Источника и Центра. Несмотря на то что каждый получает индивидуальную часть этого дара, только в объединении друг с другом они раскрывают атрибуты всемогущества, всеведения и вездесущности. Ни один из них не способен так действовать в масштабе всего космоса; как индивидуумы, а также в могуществе верховности и предельности, каждый из них лично ограничен сверхвселенной своего непосредственного подчинения.

<a name="U16_2_5"></a>*16:2.5 (186.4)* Всё из того, что говорилось вам о божественности и личности Совместного Вершителя, в равной и полной мере относится к Семи Главным Духам, которые столь эффективно распространяют Бесконечный Дух в семи сегментах большой вселенной в соответствии со своим божественным даром и в согласии со своими различными и индивидуально-уникальными характерами. Поэтому будет правомерно называть объединенную группу семи духов всеми или любыми именами Бесконечного Духа. Вместе они составляют единое целое с Совместным Создателем на всех субабсолютных уровнях.

### <a name="U16_3_0"></a>3&#8228;&#160;Идентичность и разнообразие Главных Духов

<a name="U16_3_1"></a>*16:3.1 (186.5)* Семь Главных Духов – это существа, не поддающиеся описанию, однако каждый из них обладает явной и определенной индивидуальностью. У них есть имена, но мы решили представить их по номерам. Как первичные персонализации Бесконечного Духа, они схожи, но как первичные выражения семи возможных объединений триединого Божества они принципиально различны по своей природе, что и определяет различный характер руководства сверхвселенными. Семь Главных Духов можно описать следующим образом.

<a name="U16_3_2"></a>*16:3.2 (186.6)* *Первый Главный Дух*. Этот Дух является особым и прямым отображением Райского Отца, своеобразным и действенным проявлением могущества, любви и мудрости Всеобщего Отца. Это близкий партнер и небесный советник главы Таинственных Наставников, возглавляющего Коллегию Личностных Настройщиков Дивинингтона. Во всех объединениях Семи Главных Духов Первый Главный Дух неизменно выступает от имени Всеобщего Отца.

<a name="U16_3_3"></a>*16:3.3 (186.7)* Этот Дух возглавляет первую сверхвселенную, неизменно проявляя божественную природу, свойственную исконному олицетворению Бесконечного Духа; однако нам представляется, что он больше всего похож на Всеобщего Отца своим характером. Он постоянно поддерживает личную связь с семью Отражательными Духами в столице первой сверхвселенной.

<a name="U16_3_4"></a>*16:3.4 (187.1)* *Второй Главный Дух*. Этот дух является адекватным отображением несравненной природы и пленительного характера Вечного Сына, первородного Сына всего творения. Он всегда поддерживает тесную связь со всеми категориями Божьих Сынов, когда бы они ни оказались в родной вселенной, – по отдельности или счастливыми группами. На всех советах Семи Главных Духов он всегда представляет Вечного Сына и выступает от его имени.

<a name="U16_3_5"></a>*16:3.5 (187.2)* Этот дух управляет судьбами второй сверхвселенной и правит этим обширным регионом во многом так же, как если бы на его месте был Вечный Сын. Он поддерживает связь с семью Отражательными Духами, которые находятся в столице второй сверхвселенной.

<a name="U16_3_6"></a>*16:3.6 (187.3)* *Третий Главный Дух*. Этот Дух особенно напоминает Бесконечного Духа и направляет действия и труд многих высших личностей Бесконечного Духа. Он возглавляет их собрания и тесно связан со всеми личностями, происходящими исключительно от Третьего Источника и Центра. Когда Семь Главных Духов собираются на совет, постоянным представителем Бесконечного Духа является именно Третий Главный Дух.

<a name="U16_3_7"></a>*16:3.7 (187.4)* Этот Дух отвечает за третью сверхвселенную и руководит делами своего сегмента в основном так же, как если бы это был Бесконечный Дух. Он находится в постоянной связи с Отражательными Духами, которые находятся в столице третьей сверхвселенной.

<a name="U16_3_8"></a>*16:3.8 (187.5)* *Четвертый Главный Дух*. Унаследовав совокупную природу Отца и Сына, этот Главный Дух оказывает решающее влияние при определении стратегии и методов Отца-Сына в советах Семи Главных Духов. Этот Дух является главным руководителем и советником тех восходящих существ, которые достигли Бесконечного Духа и тем самым стали кандидатами на встречу с Сыном и Отцом. Он опекает огромную группу личностей, происходящих от Отца и Сына. Когда возникает необходимость представлять Отца и Сына в собрании Семи Главных Духов, слово берет именно Четвертый Главный Дух.

<a name="U16_3_9"></a>*16:3.9 (187.6)* Этот Дух опекает четвертый сегмент большой вселенной согласно своему особому сочетанию атрибутов Всеобщего Отца и Вечного Сына. Он поддерживает постоянную личную связь с Отражательными Духами столицы четвертой сверхвселенной.

<a name="U16_3_10"></a>*16:3.10 (187.7)* *Пятый Главный Дух*. Эта божественная личность, в которой в совершенстве слились черты Всеобщего Отца и Бесконечного Духа, является советником огромной группы существ, известных как управляющие энергией, энергетические центры и физические регуляторы. Этот Дух также опекает все личности, происходящие от Отца и Совместного Вершителя. В советах Семи Главных Духов, когда дело касается объединенного отношения Отца и Духа, слово неизменно берет Пятый Главный Дух.

<a name="U16_3_11"></a>*16:3.11 (187.8)* Характер управления этого Духа делами пятой сверхвселенной представляет объединенное действие Всеобщего Отца и Бесконечного Духа. Он постоянно поддерживает связь с Отражательными Духами, которые находятся в столице пятой сверхвселенной.

<a name="U16_3_12"></a>*16:3.12 (187.9)* *Шестой Главный Дух*. Это божественное существо представляется отображением объединенных черт Вечного Сына и Бесконечного Духа. Всякий раз, когда в центральной вселенной собираются создания, сотворенные совместно Сыном и Духом, их советником выступает именно этот Главный Дух; и каждый раз, когда в советах Семи Главных Духов возникает необходимость представить совместное отношение Вечного Сына и Бесконечного Духа, эту функцию выполняет именно Шестой Главный Дух.

<a name="U16_3_13"></a>*16:3.13 (188.1)* Этот Дух управляет делами шестой сверхвселенной в основном так же, как это делали бы Вечный Сын и Бесконечный Дух. Он поддерживает постоянную связь с Отражательными Духами столицы шестой сверхвселенной.

<a name="U16_3_14"></a>*16:3.14 (188.2)* *Седьмой Главный Дух*. Возглавляющий седьмую сверхвселенную Дух является особым и адекватным отображением Всеобщего Отца, Вечного Сына и Бесконечного Духа. Седьмой Дух – советник, опекающий всех существ триединого происхождения, – является также советником и руководителем всех восходящих паломников Хавоны, тех скромных существ, которые достигли чертогов блаженства благодаря объединенной опеке Отца, Сына и Духа.

<a name="U16_3_15"></a>*16:3.15 (188.3)* Седьмой Дух не является органическим представителем Райской Троицы; однако известно, что его личностная и духовная сущность *есть*равно-пропорциональное отображение Совместным Вершителем трех бесконечных лиц, чей союз Божеств *является* Райской Троицей и чьи функции как таковые *являются* источником личностной и духовной природы Бога-Верховного. Поэтому Седьмой Главный Дух обнаруживает личностную и органическую взаимосвязь с духовным лицом формирующегося Верховного. В силу этого в тех случаях, когда в небесных советах Главных Духов появляется необходимость передать совокупное личное отношение Отца, Сына и Духа или выразить духовное суждение Верховного Существа, это делает именно Седьмой Главный Дух. Так в силу своей сущности он становится главой Райского совета Семи Главных Духов.

<a name="U16_3_16"></a>*16:3.16 (188.4)* Ни один из Семи Духов не является органичным представителем Райской Троицы, но когда они объединяются в семичастное Божество, их союз – в аспекте божества, а не в личностном аспекте – соответствует функциональному уровню, который напоминает функции Троицы. В этом смысле «Семичастный Дух» способен функционально объединяться с Райской Троицей. В этом же смысле Седьмой Главный Дух иногда выступает в подтверждение позиций Троицы или, точнее, действует в качестве такого представителя, который выражает точку зрения союза Семичастного Духа, касающуюся точки зрения союза Тройственного Божества – отношения Райской Троицы.

<a name="U16_3_17"></a>*16:3.17 (188.5)* Таким образом, Седьмой Главный Дух обладает широким функциональным диапазоном – от объединенного отображения *индивидуальных характеров* Отца, Сына и Духа и представления *индивидуального отношения* Бога-Верховного до раскрытия *божественного отношения* Райской Троицы. В некоторых отношениях этот руководящий Дух в равной мере выражает *отношения* Предельного и Верховного-Предельного.

<a name="U16_3_18"></a>*16:3.18 (188.6)* Именно Седьмой Главный Дух, с его разносторонностью, лично содействует прогрессу восходящих кандидатов из миров времени, пытающихся постигнуть нераздельное Божество Верховности. Это постижение предполагает осознание экзистенциального полновластия Троицы Верховности в таком согласовании с концепцией возрастающего эмпирического полновластия Верховного Существа, чтобы позволить созданию осмыслить единство Верховности. Осознание созданием трех этих факторов соответствует хавонскому пониманию реальности Троицы и в итоге наделяет паломников времени способностью проникнуть в Троицу, открыть три бесконечных лица Божества.

<a name="U16_3_19"></a>*16:3.19 (188.7)* Неспособность пребывающих в Хавоне паломников до конца открыть Бога-Верховного восполняется Седьмым Главным Духом, чья триединая природа столь характерно раскрывает духовное лицо Верховного. Ввиду невозможности установления связи с личностью Верховного в течение нынешней вселенской эпохи, Седьмой Главный Дух выполняет функции Бога восходящих созданий в вопросах личных взаимоотношений. Он является именно тем высшим духовным существом, которое не могут не узнать и отчасти понять все восходящие создания, достигающие центров блаженства.

<a name="U16_3_20"></a>*16:3.20 (189.1)* Этот Главный Дух находится в постоянной связи с Отражательными Духами Уверсы – столицы седьмой сверхвселенной, нашего собственного сегмента творения. Его руководство Орвонтоном раскрывает удивительную симметрию согласованного сочетания божественных характеров Отца, Сына и Духа.

### <a name="U16_4_0"></a>4&#8228;&#160;Атрибуты и функции Главных Духов

<a name="U16_4_1"></a>*16:4.1 (189.2)* Семь Главных Духов являются исчерпывающим отображением Бесконечного Духа в эволюционных вселенных. Они представляют Третий Источник и Центр в соотношениях энергии, разума и духа. Хотя они действуют в качестве координирующих руководителей всеобщего административного управления Совместного Вершителя, не забывайте, что они берут свое начало в созидательных актах Райских Божеств. Буквальна истина о том, что эти Семь Духов представляют собой персонализованную физическую энергию, космический разум и духовное присутствие триединого Божества, «Семь Божьих Духов, посланных по всей вселенной».

<a name="U16_4_2"></a>*16:4.2 (189.3)* Главные Духи уникальны тем, что они действуют на всех вселенских уровнях реальности, за исключением абсолютного. Поэтому их целесообразное и безупречное руководство охватывает все аспекты управления на всех уровнях деятельности в сверхвселенной. Смертному разуму трудно понять многое из того, что относится к Главным Духам, ибо их труд является одновременно чрезвычайно специализированным и всеобъемлющим, исключительно материальным и столь изысканно духовным. Эти разносторонние создатели космического разума являются прародителями Управляющих Вселенской Энергией и представляют собой верховных управляющих огромного, широко раскинувшегося творения духовных созданий.

<a name="U16_4_3"></a>*16:4.3 (189.4)* Семь Главных Духов являются создателями Управляющих Вселенской Энергией и их партнеров – сущностей, необходимых для организации, контроля и регуляции различных видов физической энергии большой вселенной. И те же Главные Духи оказывают весьма существенную помощь Сынам-Создателям в формировании и организации локальных вселенных.

<a name="U16_4_4"></a>*16:4.4 (189.5)* Мы неспособны установить какую-либо личностную связь между деятельностью Главных Духов, связанной с космической энергией, и силовыми функциями Безусловного Абсолюта. Все проявления энергии, относящиеся к полномочиям Главных Духов, управляются с периферии Рая; они не обнаруживают какой-либо прямой связи с силовыми явлениями, которые отождествляются с нижней поверхностью Рая.

<a name="U16_4_5"></a>*16:4.5 (189.6)* Несомненно, что, встречаясь с функциональной активностью различных Управляющих Моронтийной Энергией, мы сталкиваемся лицом к лицу с некоторыми нераскрытыми видами деятельности Главных Духов. Кто, если не эти прародители как физических регуляторов, так и духовных попечителей, смог бы подобрать такую комбинацию, так соединить материальные и духовные энергии, чтобы создать не существовавший ранее тип вселенской реальности – моронтийную субстанцию и моронтийный разум?

<a name="U16_4_6"></a>*16:4.6 (189.7)* Значительная часть реальности духовных миров относится к категории моронтии – типу вселенской реальности, совершенно неизвестному на Урантии. Цель существования личности духовна, но путь ее достижения всегда проходит через моронтию – мост, который переброшен через пропасть, разделяющую смертные материальные миры и сверхвселенские сферы возрастающего духовного статуса. Именно в этой области Главные Духи вносят свой великий вклад в осуществление программы восхождения человека к Раю.

<a name="U16_4_7"></a>*16:4.7 (190.1)* У Семи Главных Духов есть личные представители, действующие по всей большой вселенной; но ввиду того что огромное большинство этих подчиненных существ не имеют прямого отношения к программе постепенной эволюции смертных, вставших на путь достижения Райского совершенства, о них ничего или почти ничего не сообщается. Многие, очень многие стороны деятельности Семи Главных Духов остаются скрытыми от человеческого понимания, ибо они не имеют какого-либо прямого отношения к вашей задаче восхождения к Раю.

<a name="U16_4_8"></a>*16:4.8 (190.2)* Хотя мы и не можем представить конкретные доказательства, весьма вероятно, что Главный Дух Орвонтона оказывает определенное влияние в следующих сферах деятельности:

<a name="U16_4_9"></a>*16:4.9 (190.3)* 1. Деятельность Носителей Жизни локальной вселенной по зарождению жизни.

<a name="U16_4_10"></a>*16:4.10 (190.4)* 2. Активация жизни вспомогательными духами разума, которыми Созидательный Дух локальной вселенной наделяет миры.

<a name="U16_4_11"></a>*16:4.11 (190.5)* 3. Флюктуации энергии, которые наблюдаются в единицах организованного вещества, реагирующих на действие линейной гравитации.

<a name="U16_4_12"></a>*16:4.12 (190.6)* 4. Поведение возникающей энергии после ее полного освобождения от власти Безусловного Абсолюта, когда она начинает реагировать на прямое воздействие линейной гравитации, а также на манипуляции Управляющих Вселенской Энергией и их партнеров.

<a name="U16_4_13"></a>*16:4.13 (190.7)* 5. Посвящение попечительского духа, относящегося к Созидательному Духу локальной вселенной и известного на Урантии как Святой Дух.

<a name="U16_4_14"></a>*16:4.14 (190.8)* 6. Последующее наделение духом посвященческих Сынов, называемым на Урантии Утешителем, или Духом Истины.

<a name="U16_4_15"></a>*16:4.15 (190.9)* 7. Механизм отражения в локальной вселенной и сверхвселенной. Многие особенности, связанные с этим экстраординарным явлением, едва ли допускают разумное объяснение или рациональное постижение без постулирования активности Главных Духов в совокупности с Совместным Вершителем и Верховным Существом.

<a name="U16_4_16"></a>*16:4.16 (190.10)* Несмотря на то что мы неспособны адекватно осмыслить разнообразные действия Семи Главных Духов, мы уверены в том, что в широком диапазоне различных видов деятельности во вселенной существуют две сферы, к которым они не имеют никакого отношения: посвящение и труд Настройщиков Мышления и непостижимые функции Безусловного Абсолюта.

### <a name="U16_5_0"></a>5&#8228;&#160;Связь с созданиями

<a name="U16_5_1"></a>*16:5.1 (190.11)* Каждый сегмент большой вселенной, каждая отдельная вселенная и каждый мир пользуются преимуществами объединенного совета и мудрости всех Семи Главных Духов, однако приобретают штрихи и оттенки личности только одного из них. И личная природа каждого Главного Духа всецело определяет и специфически обуславливает существование его сверхвселенной.

<a name="U16_5_2"></a>*16:5.2 (190.12)* Ввиду этого личного влияния Семи Главных Духов, за пределами Рая и Хавоны каждое создание любой категории разумных существ должно нести характерный отпечаток индивидуальности, свидетельство происхождения от одного из Семи Райских Духов. Что касается семи сверхвселенных, все урожденные создания – будь то человек или ангел – навсегда сохранят это родимое пятно.

<a name="U16_5_3"></a>*16:5.3 (191.1)* Семь Главных Духов не осуществляют прямого вторжения в материальный разум отдельных созданий эволюционных миров пространства. Смертные Урантии не ощущают личного воздействия Главного Духа Орвонтона на разум и дух. Если этот Главный Дух и достигает какого-то контакта с отдельным смертным разумом в течение ранних эволюционных эпох обитаемого мира, это происходит через служение Созидательного Духа локальной вселенной – супруги и партнера Божьего Сына-Создателя, вершащего судьбы каждого локального творения. Однако по своей природе и характеру этот Созидательный Материнский Дух является полным подобием Главного Духа Орвонтона.

<a name="U16_5_4"></a>*16:5.4 (191.2)* Физический отпечаток, накладываемый Главным Духом, является частью материального происхождения человека. Весь моронтийный путь проходит под знаком того же самого Главного Духа. Неудивительно, что последующий духовный путь такого восходящего смертного не стирает характерного отпечатка этого руководящего Духа. Печать Главного Духа служит непременным условием самого существования каждой предхавонской стадии восхождения смертных.

<a name="U16_5_5"></a>*16:5.5 (191.3)* Отличительные черты личности, проявляемые в эмпирическом жизненном опыте эволюционных смертных, характерные для каждой сверхвселенной и непосредственно выражающие природу господствующего Главного Духа, никогда не стираются полностью, сохраняясь у восходящих созданий даже после продолжительной подготовки и объединяющего обучения в миллиарде образовательных сфер Хавоны. Даже последующее колоссальное влияние Рая неспособно стереть родимое пятно сверхвселенной. На протяжении всей вечности в чертах характера восходящего смертного будет угадываться Дух, возглавляющий сверхвселенную его происхождения. Поэтому и в Корпусе Завершения – в тех случаях, когда желательно достижение или изображение *исчерпывающего* взаимоотношения Троицы с эволюционным творением, – всегда формируется группа из семи завершителей, по одному от каждой сверхвселенной.

### <a name="U16_6_0"></a>6&#8228;&#160;Космический разум

<a name="U16_6_1"></a>*16:6.1 (191.4)* Главные Духи представляют собой семичастный источник космического разума, интеллектуальный потенциал большой вселенной. Этот космический разум является субабсолютным проявлением разума Третьего Источника и Центра; он обладает некоторой функциональной связью с разумом формирующегося Верховного Существа.

<a name="U16_6_2"></a>*16:6.2 (191.5)* В мире, подобном Урантии, мы не встречаем прямого воздействия Семи Главных Духов на дела людей. Вы живете под непосредственным влиянием Созидательного Духа Небадона. Тем не менее, именно Главные Духи определяют основные реакции разума каждого создания, ибо они являются действительным источником интеллектуальных и духовных потенциалов, которые специализированы в локальных вселенных для функционирования в жизни индивидуумов, населяющих эволюционные миры времени и пространства.

<a name="U16_6_3"></a>*16:6.3 (191.6)* Факт существования космического разума объясняет родство различных типов человеческого и сверхчеловеческого разума. Взаимное влечение испытывают не только те существа, которых объединяет родство духа; родство разума также сближает и способствует сотрудничеству. Порой у разных людей можно наблюдать поразительную схожесть и необъяснимое совпадение мыслей.

<a name="U16_6_4"></a>*16:6.4 (191.7)* Во всех связях космического разума с личностью наблюдается свойство, которое можно определить как «реагирование на реальность». Именно этот всеобщий космический дар волевых созданий не дает им стать беспомощной жертвой априорных допущений науки, философии и религии. Эта присущая космическому разуму чувствительность к реальности позволяет реагировать на некоторые аспекты реальности подобно тому, как энергия и материя реагирует на гравитацию. Точнее, таковы реакции этих сверхматериальных реальностей на разум космоса.

<a name="U16_6_5"></a>*16:6.5 (192.1)* Космический разум неизменно реагирует (осознаёт реакцию) на трех уровнях вселенской реальности. Эти реакции очевидны для ясного и глубокого ума:

<a name="U16_6_6"></a>*16:6.6 (192.2)* 1. *Причинность* – область реальности, включающая физические чувства, логически однородные сферы науки, разграничение фактического и нефактического, умозаключения, основанные на космической реакции. Это – математическая форма космического распознания.

<a name="U16_6_7"></a>*16:6.7 (192.3)* 2. *Долг* – область реальности, включающая философскую категорию этики; место действия рассудка; понимание относительного добра и зла. Это – юридическая форма космического распознания.

<a name="U16_6_8"></a>*16:6.8 (192.4)* 3. *Поклонение* – духовная область, включающая реальность религиозного опыта, личное осознание божественного братства, признание духовных ценностей, уверенность в вечном существовании, восхождение от положения Божьих слуг к радости и свободе Божьих сынов. Это – высшее проникновение космического разума, полная благоговения и поклонения форма космического распознания.

<a name="U16_6_9"></a>*16:6.9 (192.5)* Перечисленные виды научной, нравственной и духовной проницательности – эти космические реакции – присущи космическому разуму, которым наделяются все волевые создания. Жизненный опыт неизменно развивает эти три формы космической интуиции; они являются неотъемлемой частью рефлексии, присущей самосознанию. Однако нам приходится с прискорбием констатировать, что лишь немногие на Урантии находят удовольствие в совершенствовании этих качеств смелого и независимого космического мышления.

<a name="U16_6_10"></a>*16:6.10 (192.6)* В посвящениях разума локальным вселенным три вида присущей космическому разуму интуиции являются теми априорными допущениями, которые позволяют человеку действовать в качестве мыслящей и самосознающей личности в областях науки, философии и религии. Иначе говоря, осознание *реальности* этих трех проявлений Бесконечного происходит благодаря космическому методу самораскрытия. Овеществленная энергия осознаётся математической логикой чувств; мыслящий разум интуитивно осознаёт свой нравственный долг; духовная вера (поклонение) является религией, исходящей из реальности духовного опыта. Три этих основных фактора рефлективного мышления можно объединить и согласовать в процессе развития личности – либо они могут стать несоразмерными и практически не связанными с их соотносительными функциями. Объединяясь, они создают сильный характер, в котором взаимосвязаны фактологическая наука, нравственная философия и истинный религиозный опыт. И именно эти три космические интуиции придают объективную обоснованность и реальность человеческому опыту постижения вещей, значений и ценностей.

<a name="U16_6_11"></a>*16:6.11 (192.7)* Образование призвано развить и усилить врожденные свойства человеческого разума, цивилизация – выразить их, жизненный опыт – реализовать их, религия – облагородить их, личность – объединить их.

### <a name="U16_7_0"></a>7&#8228;&#160;Нравственность, добродетель и личность

<a name="U16_7_1"></a>*16:7.1 (192.8)* Один только ум неспособен объяснить природу нравственности. Личности человека свойственно нравственное поведение, добродетель. Нравственное чутье – осознание долга – является составной частью человеческого интеллекта, связанной с остальными неотъемлемыми качествами человеческой природы: научной любознательностью и духовной проницательностью. По своим умственным способностям человек далеко превосходит животных сородичей, но основное отличие человека от животного мира заключается именно в его нравственной и религиозной природе.

<a name="U16_7_2"></a>*16:7.2 (193.1)* Избирательные реакции животного ограничены двигательным уровнем поведения. Мнимое предвидение у высших животных существует на двигательном уровне и обычно проявляется в результате двигательных проб и ошибок. Человек способен пользоваться научным, нравственным и духовным предвидением, предшествующим какому-либо исследованию или эксперименту.

<a name="U16_7_3"></a>*16:7.3 (193.2)* Только личность способна знать, что́ она делает, еще до совершения действия; только личность обладает опережающим опыт пониманием. Личность способна подумать прежде, чем сделать; поэтому она может учиться как думая, так и действуя. Неличностное животное учится обычно только на опыте.

<a name="U16_7_4"></a>*16:7.4 (193.3)* Накопленный опыт позволяет животному рассматривать различные пути достижения цели и выбирать способ действия; личность способна рассматривать саму цель и делать выводы о ее достоинстве, ее ценности. Одного интеллекта достаточно, чтобы отобрать лучшие средства при неразборчивости в отношении целей; однако нравственное существо обладает проницательностью, позволяющей ему быть разборчивым как в целях, так и в средствах. Кроме того, выбирая добродетель, нравственное существо остается разумным. Оно знает, что оно делает, почему оно это делает, куда оно движется и как туда попадет.

<a name="U16_7_5"></a>*16:7.5 (193.4)* Если человек не становится разборчивым в выборе целей своего смертного пути, он опускается на животный уровень существования. Он не смог воспользоваться высшими преимуществами материальной сообразительности, нравственного чутья и духовной проницательности – неотъемлемой части космического разума, которым он наделен как личностное создание.

<a name="U16_7_6"></a>*16:7.6 (193.5)* Добродетель есть праведность – согласованность с космосом. Назвать добродетель – не значит дать ей определение, но жить в добродетели – значит познать ее. Добродетель – это уже не просто знание, но еще не мудрость; это скорее реальность возрастающего опыта, приобретаемого при переходе на всё новые уровни космических достижений. В своей повседневной жизни смертный человек осознаёт добродетель, последовательно выбирая скорее добро, чем зло, и такая способность делать выбор является признаком нравственного характера.

<a name="U16_7_7"></a>*16:7.7 (193.6)* Выбор, который человек делает между добром и злом, определяется не только глубиной его нравственности, но и такими влияниями, как невежество, незрелость и заблуждение. С проявлением добродетели связано и чувство соразмерности, ибо можно совершить зло, выбирая меньшее вместо большего вследствие искажения или обмана. Искусство относительной оценки или сравнительного измерения является частью проявления добродетели в сфере нравственности.

<a name="U16_7_8"></a>*16:7.8 (193.7)* Без искусства соразмерения, без проницательности, заключенной в способности проникать в суть значений, нравственная природа человека была бы беспомощной. Тщетным был бы нравственный выбор и без той космической интуиции, которая приводит к осознанию духовных ценностей. С точки зрения разума, человек поднимается до уровня нравственного существа благодаря тому, что он наделен личностью.

<a name="U16_7_9"></a>*16:7.9 (193.8)* Нравственность невозможно укрепить с помощью закона или силы. Это дело личности, ее свободного выбора; нравственность должна распространяться через общение высоконравственных личностей с теми, кто менее чуток в нравственном отношении, но проявляет некоторое желание исполнять волю Отца.

<a name="U16_7_10"></a>*16:7.10 (193.9)* Нравственные действия – это такие человеческие поступки, которые характеризуются высшим интеллектом и отличаются разборчивостью, помогающей определять самые высокие цели и выбирать нравственные средства для достижения этих целей. Такое поведение добродетельно. Отсюда высшая добродетель – это чистосердечное решение исполнять волю небесного Отца.

### <a name="U16_8_0"></a>8&#8228;&#160;Урантийская личность

<a name="U16_8_1"></a>*16:8.1 (194.1)* Всеобщий Отец посвящает личность многочисленным категориям существ, функционирующих на различных уровнях вселенской реальности. Люди Урантии наделяются личностью такого типа, которая предназначена для конечных смертных, действующих на уровне восходящих Божьих сынов.

<a name="U16_8_2"></a>*16:8.2 (194.2)* Хотя мы едва ли можем браться за определение личности, мы попытаемся изложить свое понимание известных факторов, образующих совокупность материальных, умственных и духовных энергий; из взаимосвязи этих энергий складывается механизм, в котором и с помощью которого, при воздействии Всеобщего Отца, начинает функционировать посвященная им личность.

<a name="U16_8_3"></a>*16:8.3 (194.3)* Личность есть уникальный и подлинный дар; ее существование не зависит от посвящения Настройщика Мышления и предшествует ему. Тем не менее, присутствие Настройщика повышает качественное проявление личности. Покидая Отца, Настройщики Мышления идентичны по своей природе, в то время как личности разнообразны, подлинны и неповторимы; кроме того, проявление личности обуславливается и определяется природой и свойствами совокупных материальных, умственных и духовных энергий, образующих организм – средство проявления личности.

<a name="U16_8_4"></a>*16:8.4 (194.4)* Личности могут быть схожими, но они никогда не повторяются. Личностные существа определенного рода, типа, категории или модели могут напоминать и напоминают друг друга, но они не бывают идентичными. Личность – это та сторона индивидуума, которая нам *известна* и которая позволит нам опознать такое существо в будущем, каким бы ни был характер и степень изменений его формы, разума или духа. Личность – это та часть любого индивидуума, которая позволяет нам воспринимать и уверенно опознавать его как существо, с которым мы уже были знакомы, независимо от того, насколько оно могло измениться из-за модификации средств выражения и проявления его личности.

<a name="U16_8_5"></a>*16:8.5 (194.5)* Личность создания характеризуется двумя самопроявляющимися и типичными феноменами реактивного поведения смертных: самосознанием и связанной с ним относительно свободной волей.

<a name="U16_8_6"></a>*16:8.6 (194.6)* Самосознание заключается в интеллектуальном осознании факта существования личности и включает способность сознавать реальность других личностей. Оно свидетельствует о возможности приобретения индивидуального опыта космических реальностей, что равносильно обретению идентичности в личностных взаимоотношениях во вселенной. Самосознание означает также восприятие актуальности служения разуму и осознание относительной независимости созидательной и определяющей свободной воли.

<a name="U16_8_7"></a>*16:8.7 (194.7)* Относительная свобода воли, которая присуща самосознанию человеческой личности, предполагает следующее:

<a name="U16_8_8"></a>*16:8.8 (194.8)* 1. Нравственный выбор, высшую мудрость.

<a name="U16_8_9"></a>*16:8.9 (194.9)* 2. Духовный выбор, постижение истины.

<a name="U16_8_10"></a>*16:8.10 (194.10)* 3. Бескорыстную любовь, братскую помощь.

<a name="U16_8_11"></a>*16:8.11 (194.11)* 4. Целенаправленное сотрудничество, преданность группе.

<a name="U16_8_12"></a>*16:8.12 (194.12)* 5. Космическую проницательность, постижение вселенских значений.

<a name="U16_8_13"></a>*16:8.13 (194.13)* 6. Личностную преданность, чистосердечную приверженность исполнению воли Отца.

<a name="U16_8_14"></a>*16:8.14 (195.1)* 7. Поклонение, искреннее стремление к божественным ценностям и чистосердечная любовь к божественному Дарителю Ценностей.

<a name="U16_8_15"></a>*16:8.15 (195.2)* Человеческую личность урантийского типа можно рассматривать как функционирующую в физическом механизме, который представляет собой планетарную модификацию организма небадонского вида, относится к электрохимическому типу активации жизни и наделен небадонской разновидностью космического разума орвонтонской серии для разнополых репродуктивных созданий. Посвящение божественного дара личности наделенному сознанием смертному механизму придает смертному существу достоинство космического гражданства, что сразу же создает предпосылки для формирования реакций, обеспечивающих конструктивное восприятие трех основных космических реальностей, относящихся к области разума:

<a name="U16_8_16"></a>*16:8.16 (195.3)* 1. Математическое, или логическое, восприятие однородности физической причинности.

<a name="U16_8_17"></a>*16:8.17 (195.4)* 2. Разумное восприятие обязательности нравственного поведения.

<a name="U16_8_18"></a>*16:8.18 (195.5)* 3. Проникновение веры, обретаемое в сопричастном поклонении Божеству, в совокупности с исполненным любви служением человеку.

<a name="U16_8_19"></a>*16:8.19 (195.6)* Полноценное функционирование такой личности – это начало осознания родства с Божеством. Такая индивидуальность, наделенная доличностной частицей Бога-Отца, в своей сущности является истинным духовным сыном Божьим. Такая личность не только обнаруживает способность принимать дар божественного присутствия, но и реагирует на воздействие контура личностной гравитации Райского Отца всех личностей.

### <a name="U16_9_0"></a>9&#8228;&#160;Реальность человеческого сознания

<a name="U16_9_1"></a>*16:9.1 (195.7)* Наделенное космическим разумом и внутренним Настройщиком, личностное создание обладает врожденной способностью воспринимать и осознавать реальность энергии, разума и духа. Поэтому волевое создание обладает способностью различать факт, закон и любовь Бога. Помимо этих трех неотъемлемых свойств человеческого сознания, весь опыт человека действительно субъективен, за исключением того, что интуитивное осознание достоверности способствует *объединению* этих трех реакций космического восприятия вселенской реальности.

<a name="U16_9_2"></a>*16:9.2 (195.8)* Ощущающий Бога смертный способен почувствовать объединяющую ценность этих трех космических ценностей в высшем человеческом начинании – эволюции сохраняющейся души; смертный разум объединяется в физическом теле человека с внутренним божественным духом для совместного создания бессмертной души. С са́мого своего зарождения душа *реальна*; она обладает свойствами космического бессмертия.

<a name="U16_9_3"></a>*16:9.3 (195.9)* Если путь смертного человека прекращается с естественной смертью, реальные духовные ценности его человеческого опыта сохраняются как часть продолжающегося опыта Настройщика. Личностные ценности такого несохранившегося создания продолжают существовать в качестве составного элемента личности формирующегося Верховного Существа. Сохраняющиеся качества личности лишаются идентичности, но не эмпирических ценностей, накопленных в течение смертной жизни во плоти. Сохранение идентичности зависит от сохранения бессмертной души, имеющей моронтийный статус и всё большую божественную ценность. Идентичность личности сохраняется вместе с душой и посредством ее сохранения.

<a name="U16_9_4"></a>*16:9.4 (195.10)* Человеческое самосознание предполагает осознание реальности не только самосознающего, но и других «я», а также взаимность такого осознания; субъект узнаёт других «я», которые узнаю́т его. В чисто человеческом виде это демонстрируется в общественной жизни людей. Однако невозможно быть столь же уверенным в реальности другого человеческого существа, как в реальности живущего в вас Бога. Общественное сознание не является таким же неотъемлемым атрибутом, как богосознание; оно представляет собой продукт культуры и зависит от знания, символов и воздействия конструктивных способностей человека – науки, морали и религии. Получая социальное выражение, эти космические дары образуют цивилизацию.

<a name="U16_9_5"></a>*16:9.5 (196.1)* Цивилизации нестабильны ввиду того, что они не космичны; цивилизованность не есть врожденное качество индивидуумов, из которых слагаются человеческие расы. Цивилизация требует бережного отношения, которое заключается в объединенном вкладе конструктивных человеческих начал – науки, морали и религии. Цивилизации появляются и исчезают, но наука, мораль и религия остаются.

<a name="U16_9_6"></a>*16:9.6 (196.2)* Иисус не только раскрыл человеку Бога, но он также по-новому раскрыл человека самому себе и другим людям. В жизни Иисуса вы видите человека в высшем смысле этого слова. Так человек становится восхитительно реальным, ибо в жизни Иисуса так много было от Бога, а осознание (распознание) Бога является основным и неотъемлемым свойством всех людей.

<a name="U16_9_7"></a>*16:9.7 (196.3)* За исключением родительского инстинкта, бескорыстие – не вполне естественное чувство; любовь к ближнему или дружеское служение ему не являются естественными проявлениями. Для создания бескорыстного и альтруистического общественного порядка необходимы просвещение, мораль и религиозное побуждение, богопознание. Осознание человеком своей собственной личности – самосознание – также непосредственно зависит от того же врожденного осознания других, врожденной способности познавать и проникать в реальность других личностей – от человеческой до божественной.

<a name="U16_9_8"></a>*16:9.8 (196.4)* В своей основе, бескорыстное общественное сознание должно быть сознанием религиозным – при условии, что оно объективно; в противном случае оно является чисто субъективной философской абстракцией и потому лишено любви. Только познавший Бога индивидуум способен любить другого, как самого себя.

<a name="U16_9_9"></a>*16:9.9 (196.5)* В своей сущности, самосознание есть осознание сообщности: Бога и человека, Отца и сына, Создателя и создания. В скрытой форме, самосознанию человека присущи четыре осознания вселенской реальности:

<a name="U16_9_10"></a>*16:9.10 (196.6)* 1. Поиск знаний, логика науки.

<a name="U16_9_11"></a>*16:9.11 (196.7)* 2. Поиск нравственных ценностей, чувство долга.

<a name="U16_9_12"></a>*16:9.12 (196.8)* 3. Поиск духовных ценностей, религиозный опыт.

<a name="U16_9_13"></a>*16:9.13 (196.9)* 4. Поиск личностных ценностей, способность воспринимать реальность Бога как личности и, одновременно с этим, осознание наших братских уз с другими личностями.

<a name="U16_9_14"></a>*16:9.14 (196.10)* Вы начинаете воспринимать другое человеческое создание как своего собрата, ибо вы уже осознаёте Бога как своего Отца-Создателя. Отцовство – это то родство, от которого мы приходим к осознанию братства. И Отцовство становится, либо может стать, вселенской реальностью для всех нравственных созданий, ибо Отец сам посвятил личность всем подобным существам и охватил их всеобщим личностным контуром. Мы поклоняемся Богу, ибо, во-первых, *он есть*, во-вторых, *он есть в нас* и, наконец, *мы есть в нем*.

<a name="U16_9_15"></a>*16:9.15 (196.11)* Разве удивительно, что космический разум осознаёт свой собственный источник – бесконечный разум Бесконечного Духа – и в то же время осознаёт физическую реальность необъятных вселенных, духовную реальность Вечного Сына и личностную реальность Всеобщего Отца?

<a name="U16_9_16"></a>*16:9.16 (196.12)* [Подготовлено Всеобщим Цензором Уверсы.]
