﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ017.md" title="Семь групп Верховных Духов">Документ 17</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ019.md" title="Однородные Существа Троичного Происхождения">Документ 19</a>&#160;&#62;&#62;</p><hr />

## Документ 18

## <a name="U18_0_0"></a>Верховные Троичные Личности

<a name="U18_0_1"></a>*18:0.1 (207.1)* Все Верховные Троичные Личности созданы для несения особой службы. Они создаются божественной Троицей для выполнения некоторых специфических функций, демонстрируя совершенство метода и предельную преданность. Существует семь категорий Верховных Троичных Личностей:

<a name="U18_0_2"></a>*18:0.2 (207.2)* 1. Тринитизованные Тайны Верховности.

<a name="U18_0_3"></a>*18:0.3 (207.3)* 2. Вечные Дней.

<a name="U18_0_4"></a>*18:0.4 (207.4)* 3. Древние Дней.

<a name="U18_0_5"></a>*18:0.5 (207.5)* 4. Совершенства Дней.

<a name="U18_0_6"></a>*18:0.6 (207.6)* 5. Недавние Дней.

<a name="U18_0_7"></a>*18:0.7 (207.7)* 6. Союзы Дней.

<a name="U18_0_8"></a>*18:0.8 (207.8)* 7. Верные Дней.

<a name="U18_0_9"></a>*18:0.9 (207.9)* Существует определенное и конечное число этих личностей, воплотивших в себе совершенство управления. Создание этих существ относится к прошлому; новых персонализаций не происходит.

<a name="U18_0_10"></a>*18:0.10 (207.10)* По всей большой вселенной Верховные Троичные Личности являются выразителями административной политики Райской Троицы; они представляют правосудие и *являются* судебным решением Райской Троицы. Они образуют взаимосвязанную цепь административного совершенства, простирающуюся от Райских сфер Отца до столичных миров локальных вселенных и столиц созвездий, образующих эти вселенные.

<a name="U18_0_11"></a>*18:0.11 (207.11)* Все существа троичного происхождения созданы с совершенством Рая во всех своих божественных атрибутах. С течением времени их подготовка, необходимая для несения космической службы, расширялась только в сфере опыта. Опасность проступка или риск восстания исключены среди существ троичного происхождения. По своей сущности они божественны, и среди них неизвестны какие-либо отклонения от божественного и совершенного личностного пути.

### <a name="U18_1_0"></a>1&#8228;&#160;Тринитизованные Тайны Верховности

<a name="U18_1_1"></a>*18:1.1 (207.12)* На внутреннем кольце спутников Рая находятся семь миров, и каждый из этих возвышенных миров возглавляется корпусом из десяти Тринитизованных Тайн Верховности. Не являясь создателями, они представляют собой верховных и предельных администраторов. Управление делами семи братских сфер находится целиком в ве́дении этого корпуса из семидесяти верховных руководителей. Хотя эти ближайшие к Раю священные сферы и возглавляются потомством Троицы, данная группа миров известна в первую очередь как личное кольцо Всеобщего Отца.

<a name="U18_1_2"></a>*18:1.2 (208.1)* Тринитизованные Тайны Верховности функционируют в группах из десяти равных и объединенных управляющих соответствующими сферами, однако помимо этого они действуют и индивидуально, отвечая за конкретные области деятельности. Каждый из этих особых миров посвящен выполнению семи основных функций, а каждая из специализированных областей возглавляется одним из этих равных правителей. Трое остальных действуют в качестве личных представителей триединого Божества по отношению к семи другим, причем один из них представляет Отца, другой – Сына, а третий – Духа.

<a name="U18_1_3"></a>*18:1.3 (208.2)* Хотя Тринитизованные Тайны Верховности обладают общими признаками, выделяющими их в отдельный класс, они также делятся на семь явно выраженных групп. Десять верховных управляющих Дивинингтона отражают личный характер и природу Всеобщего Отца. Это справедливо для любой из семи сфер: каждая группа из десяти Тайн напоминает то Божество или объединение Божеств, которое присуще их сфере. Десять управляющих Асендингтона отражают объединенную природу Отца, Сына и Духа.

<a name="U18_1_4"></a>*18:1.4 (208.3)* Я почти ничего не могу поведать о деятельности этих высших личностей семи священных миров Отца, ибо они представляют собой подлинные *Тайны* Верховности. Не существует никаких произвольных тайн, связанных с приближением к Всеобщему Отцу, Вечному Сыну или Бесконечному Духу. Божества открыты для всех, кто достигает божественного совершенства, но невозможно до конца постичь ни одну Тайну Верховности. Мы никогда не сможем проникнуть в миры, содержащие личностные тайны связи Божества с этой семичастной группой созданных существ.

<a name="U18_1_5"></a>*18:1.5 (208.4)* Ввиду того что деятельность этих верховных управляющих связана с близкими и личными отношениями Божеств с семью основными типами вселенских существ, – когда те поселяются в семи особых мирах или действуют в большой вселенной, – необходимо, чтобы такие сугубо личные отношения и необычные связи оставались глубочайшей тайной. Райские Создатели уважают тайну и неприкосновенность личности даже своих низших созданий. И это справедливо как для индивидуумов, так и для различных обособленных категорий личностей.

<a name="U18_1_6"></a>*18:1.6 (208.5)* Эти тайные миры остаются вечным испытанием на верность даже для существ высокого вселенского статуса. Нам дано всесторонне и лично познать вечных Богов, беспрепятственно познать их божественный и совершенный характер, но нам не дано до конца проникнуть во все личные взаимоотношения Правителей Рая со всеми их созданными существами.

### <a name="U18_2_0"></a>2&#8228;&#160;Вечные Дней

<a name="U18_2_1"></a>*18:2.1 (208.6)* Каждый из миллиарда миров Хавоны управляется Верховной Троичной Личностью. Эти правители известны как Вечные Дней; их ровно миллиард, по одному для каждой из сфер Хавоны. Они берут начало в Райской Троице, однако, как и в случае с Тайнами Верховности, не существует никаких сведений об их происхождении. Две эти группы премудрых отцов всегда правили своими совершенными мирами системы Рай-Хавона; они исполняют свои обязанности бессменно и не получают новых назначений.

<a name="U18_2_2"></a>*18:2.2 (208.7)* Вечные Дней видимы всем волевым созданиям, живущим в их мирах. Они возглавляют регулярные планетарные конклавы. Они периодически и поочередно посещают столичные сферы семи сверхвселенных. Это близкие родственники Древних Дней, которые равны им в божественности и вершат судьбы семи сверхправительств. Когда Вечный Дней покидает свою сферу, его мир управляется одним из Троичных Сынов-Учителей.

<a name="U18_2_3"></a>*18:2.3 (209.1)* За исключением учрежденных категорий жизни – таких как коренные жители Хавоны и другие живые создания центральной вселенной, – каждый Вечный Дней развил соответствующую сферу, опираясь только на свои личные идеи и идеалы. Они посещают друг друга, но ничего не заимствуют и ни в чём не подражают; они всегда и полностью самобытны.

<a name="U18_2_4"></a>*18:2.4 (209.2)* Архитектура, красота природы, моронтийные структуры и духовные творения особенны и уникальны для каждой сферы. Каждый мир – это место неувядающей красоты, совершенно непохожий на любой другой мир центральной вселенной. На своем пути к центру – через Хавону к Раю – все вы проведете различное по продолжительности время на каждой из этих неповторимых и восхитительных сфер. В вашем мире принято говорить, что путь к Раю ведет *наверх*, однако более справедливо считать, что божественная цель восхождения ведет *к центру*.

### <a name="U18_3_0"></a>3&#8228;&#160;Древние Дней

<a name="U18_3_1"></a>*18:3.1 (209.3)* Когда смертные времени покидают окружающие столицу локальной вселенной подготовительные миры и прибывают в образовательные сферы своей сверхвселенной, их духовное развитие уже позволяет им осознавать и общаться с высшими духовными правителями и управляющими этих более высоких сфер, включая Древних Дней.

<a name="U18_3_2"></a>*18:3.2 (209.4)* В принципе, все Древние Дней идентичны; они раскрывают объединенный характер и единую природу Троицы. Древние Дней обладают индивидуальностью и самобытной личностью, но они не отличаются друг от друга так, как отличаются Семь Главных Духов. Они обеспечивают единообразность руководства семью различными сверхвселенными, каждая из которых представляет собой индивидуальное, особое и уникальное творение. Семь Главных Духов различаются по своей природе и атрибутам, но все Древние Дней – личные правители сверхвселенных – являются однородным и сверхсовершенным потомством Райской Троицы.

<a name="U18_3_3"></a>*18:3.3 (209.5)* Со своих высот Семь Главных Духов определяют *характер* своих сверхвселенных; Древние Дней распоряжаются *управлением* теми же сверхвселенными. Они совмещают административную однородность с творческим разнообразием и обеспечивают гармонию целого, несмотря на различия, связанные с созданием семи сегментных группировок большой вселенной.

<a name="U18_3_4"></a>*18:3.4 (209.6)* Все Древние Дней были тринитизованы в одно и то же время. С них начинаются данные о личностях вселенной вселенных, откуда и их название – *Древние*Дней. Когда вы достигнете Рая и будете изучать письменные свидетельства о начале вещей, вы обнаружите, что первая запись в разделе личностей – это описание тринитизации двадцати одного Древнего Дней.

<a name="U18_3_5"></a>*18:3.5 (209.7)* Эти высокие существа всегда управляют в группах по трое. Существуют многие виды деятельности, которые выполняются ими индивидуально. Есть и такие функции, которые могут выполняться попарно; однако в высших сферах своего руководства они должны действовать втроем. Они никогда не покидают вверенных им миров, но этого и не требуется, ибо эти миры являются сверхвселенскими центрами обширной системы отражения.

<a name="U18_3_6"></a>*18:3.6 (209.8)* Личные обители каждого трио Древних Дней расположены в области духовной полярности столичной сферы. Такая сфера разделена на семьдесят административных секторов с семьюдесятью региональными столицами, в которых время от времени живут Древние Дней.

<a name="U18_3_7"></a>*18:3.7 (210.1)* По своим возможностям, сфере полномочий и масштабам юрисдикции Древние Дней обладают наибольшей властью и могуществом среди любых непосредственных правителей пространственно-временны́х творений. Во всей необъятной вселенной вселенных только они наделены высшими полномочиями вынесения окончательного и необратимого приговора о ликвидации волевых созданий. И в принятии окончательных решений верховного трибунала сверхвселенной должны участвовать все трое Древних Дней.

<a name="U18_3_8"></a>*18:3.8 (210.2)* Не считая Божеств и их Райских партнеров, Древние Дней представляют собой наиболее совершенных, разносторонних и божественно одаренных правителей во всём пространственно-временно́м творении. Очевидно, что они являются верховными правителями сверхвселенной, но это право получено ими не в силу приобретенного опыта, и потому когда-нибудь им придется уступить свое место Верховному Существу – эмпирическому властелину, чьими наместниками они несомненно станут.

<a name="U18_3_9"></a>*18:3.9 (210.3)* Верховное Существо достигает полновластия в семи сверхвселенных через свое эмпирическое служение – так же, как Сын-Создатель обретает полновластие в локальной вселенной благодаря накопленному опыту. Однако в нынешнюю эпоху – эпоху незаконченной эволюции Верховного – Древние Дней обеспечивают согласованное и совершенное административное сверхуправление формирующимися вселенными времени и пространства. Самобытная мудрость и индивидуальная инициатива присущи всем постановлениям и решениям Древних Дней.

### <a name="U18_4_0"></a>4&#8228;&#160;Совершенства Дней

<a name="U18_4_1"></a>*18:4.1 (210.4)* Существует ровно двести десять Совершенств Дней, возглавляющих правительства десяти больших секторов каждой сверхвселенной. Тринитизованные специально в помощь руководителям сверхвселенной, они правят как непосредственные и личные наместники Древних Дней.

<a name="U18_4_2"></a>*18:4.2 (210.5)* Трое Совершенств Дней назначаются в столицу каждого большого сектора, однако, в противоположность Древним Дней, постоянное присутствие всех троих необязательно. Время от времени один из членов трио может отлучиться для личной консультации с Древними Дней относительно благополучия своих владений.

<a name="U18_4_3"></a>*18:4.3 (210.6)* Эти триединые правители больших секторов с особым совершенством владеют деталями управления, откуда и их название – *Совершенства*Дней. Записывая имена этих существ духовного мира, мы сталкиваемся с проблемой их перевода на ваш язык, и нередко нам чрезвычайно трудно предложить удовлетворительный вариант. Нам не хотелось бы давать произвольные названия, которые были бы бессмысленны для вас; поэтому мы часто затрудняемся в подборе подходящего имени – понятного вам и в то же время как-то представляющего оригинал.

<a name="U18_4_4"></a>*18:4.4 (210.7)* Совершенства Дней имеют в своем распоряжении небольшой корпус, состоящий из Божественных Советников, Свершителей Мудрости и Всеобщих Цензоров. Они также пользуются услугами более крупного корпуса Могущественных Посланников, Наделенных Высокими Полномочиями и Не Имеющих Имени и Числа. Однако значительная часть повседневной работы большого сектора выполняется Небесными Хранителями и Помощниками Высоких Сынов. Две эти группы образуются из числа тринитизованных потомков личностей системы Рай-Хавона или завершителей – прославленных смертных. Некоторые существа, относящиеся к этим двум категориям существ, тринитизованных созданиями, повторно тринитизуются Райскими Божествами, вслед за чем они направляются для участия в работе правительств сверхвселенной.

<a name="U18_4_5"></a>*18:4.5 (211.1)* Большинство Небесных Хранителей и Помощников Высоких Сынов служит в больших и малых секторах, однако Тринитизованные Опекуны (объятые Троицей серафимы и промежуточные создания) – это сотрудники судов всех трех уровней, действующие в судах Древних Дней, Совершенств Дней и Недавних Дней. Тринитизованных Послов (объятых Троицей восходящих смертных, слившихся с Сыном или Духом) можно встретить повсюду в сверхвселенной, но большей частью они служат в малых секторах.

<a name="U18_4_6"></a>*18:4.6 (211.2)* До полного раскрытия системы управления семью сверхвселенными, практически все администраторы различных структурных единиц этих правительств, за исключением Древних Дней, в течение различного срока обучались в разнообразных мирах совершенной вселенной Хавоны под началом Вечных Дней. Тринитизованные впоследствии существа также прошли период подготовки под началом Вечных Дней, прежде чем были направлены на службу к Древним Дней, Совершенствам Дней и Недавним Дней. Все они – закаленные, верные и опытные управляющие.

<a name="U18_4_7"></a>*18:4.7 (211.3)* Достигнув столичного мира Спландона после пребывания в мирах вашего малого сектора, вы сразу увидите Совершенств Дней, ибо эти возвышенные правители тесно связаны с семьюдесятью мирами больших секторов, где восходящие создания времени проходят подготовку на более высоком уровне. Совершенства Дней лично принимают групповые клятвы у восходящих выпускников школ большого сектора.

<a name="U18_4_8"></a>*18:4.8 (211.4)* Деятельность паломников времени в мирах, окружающих столицу большого сектора, имеет, в основном, интеллектуальный характер, в противоположность более физической и материальной подготовке в семи образовательных сферах малого сектора и духовной подготовке в четырехстах девяноста университетских мирах столицы сверхвселенной.

<a name="U18_4_9"></a>*18:4.9 (211.5)* Хотя вы заноситесь в реестр только Спландона – большого сектора, включающего вашу локальную вселенную, – вам предстоит пройти каждый из десяти больших секторов нашей сверхвселенной. На своем пути к Уверсе вы увидите все тридцать Совершенств Дней Орвонтона.

### <a name="U18_5_0"></a>5&#8228;&#160;Недавние Дней

<a name="U18_5_1"></a>*18:5.1 (211.6)* Недавние Дней – самые молодые из верховных руководителей сверхвселенных; объединенные в группы по трое, они возглавляют малые сектора. По своей природе они равны Совершенствам Дней, но в отношении административных полномочий они являются подчиненными существами. Существует ровно двадцать одна тысяча этих восхитительных и божественно квалифицированных троичных личностей. Они были созданы одновременно и все вместе прошли подготовку в Хавоне под началом Вечных Дней.

<a name="U18_5_2"></a>*18:5.2 (211.7)* Недавние Дней располагают корпусом партнеров и помощников, схожим с тем, который находится в распоряжении Совершенств Дней. Кроме того, они пользуются услугами огромного количества всевозможных вспомогательных категорий небесных существ. В руководстве малыми секторами они широко используют проживающих там восходящих смертных, персонал разнообразных местных колоний, а также различные группы, происходящие от Бесконечного Духа.

<a name="U18_5_3"></a>*18:5.3 (211.8)* Правительства малых секторов в значительной мере, хотя и не исключительно, занимаются фундаментальными физическими проблемами сверхвселенных. Сферы малого сектора являются столицами Главных Физических Регуляторов. В этих мирах восходящие смертные проводят исследования и эксперименты, относящиеся к изучению деятельности третьей категории Верховных Энергетических Центров и всех семи категорий Главных Физических Регуляторов.

<a name="U18_5_4"></a>*18:5.4 (212.1)* Ввиду того, что режим малого сектора столь широко занимается физическими проблемами, редко случается так, что все трое Недавних Дней находятся в столичной сфере. Бо́льшую часть времени один из них отсутствует, совещаясь с Совершенствами Дней вышестоящего большого сектора или представляя Древних Дней на Райском конклаве высших существ троичного происхождения. Недавние Дней представляют Древних Дней в верховных советах Рая по очереди с Совершенствами Дней. В то же время, один из них может отсутствовать, инспектируя столичные миры относящихся к его юрисдикции локальных вселенных. Однако как минимум один из этих правителей всегда остается при исполнении своих обязанностей в столичном мире малого сектора.

<a name="U18_5_5"></a>*18:5.5 (212.2)* Когда-нибудь вы все познаете трех Недавних Дней, опекающих ваш малый сектор Энсу, ибо вам предстоит тесно познакомиться с ними на пути к центру, к подготовительным мирам больших секторов. Восходя к Уверсе, вы пройдете через группу подготовительных сфер только одного малого сектора.

### <a name="U18_6_0"></a>6&#8228;&#160;Союзы Дней

<a name="U18_6_1"></a>*18:6.1 (212.3)* Троичные личности категории «Дней» не выполняют административных функций ниже уровня правительств сверхвселенной. В формирующихся локальных вселенных они действуют только в роли консультантов и советников. Союзы Дней представляют собой группу связных, уполномоченных Райской Троицей для служения с парными правителями локальных вселенных. В каждой организованной и обитаемой локальной вселенной находится один из этих Райских советников, действующий в локальном творении в качестве представителя Троицы и, в некоторых отношениях, Всеобщего Отца.

<a name="U18_6_2"></a>*18:6.2 (212.4)* Существует семьсот тысяч Союзов Дней, хотя не все они получили назначения. Резервный корпус Союзов Дней действует в Раю в качестве Верховного Согласительного Совета Вселенных.

<a name="U18_6_3"></a>*18:6.3 (212.5)* Эти троичные наблюдатели особым образом объединяют административную деятельность всех отделений вселенского правительства, от уровня локальных вселенных и правительств секторов до правительств сверхвселенных, чем и объясняется их название – *Союзы*Дней. Они отчитываются перед тремя вышестоящими личностями о своей деятельности: Недавним Дней, в свой малый сектор, они сообщают необходимые данные физического и квазидуховного характера; Совершенствам Дней, в свой большой сектор, они сообщают об интеллектуальных и полудуховных событиях; Древним Дней, в столицу своей сверхвселенной, они сообщают о том, что относится к области духовного и полурайского.

<a name="U18_6_4"></a>*18:6.4 (212.6)* Являясь существами троичного происхождения, для установления взаимной связи они могут пользоваться всеми контурами Рая, что позволяет им находиться в постоянном контакте друг с другом и с любыми нужными личностями, вплоть до верховных советов Рая.

<a name="U18_6_5"></a>*18:6.5 (212.7)* Союз Дней не связан тесной связью с правительством локальной вселенной, в которой он несет свою службу. Помимо исполнения обязанностей наблюдателя, он действует только по просьбе местных властей. По своему статусу он является членом всех основных советов и всех важнейших конклавов локального творения, но он не участвует в формальном обсуждении административных вопросов.

<a name="U18_6_6"></a>*18:6.6 (213.1)* Когда локальная вселенная переходит в эру света и жизни, ее прославленные существа способны свободно общаться с Союзом Дней, который расширяет область своей деятельности в таком мире эволюционного совершенства. Однако он по-прежнему остается в первую очередь посланником Троицы и советником Рая.

<a name="U18_6_7"></a>*18:6.7 (213.2)* Локальная вселенная подчиняется непосредственному управлению божественного Сына, берущего свое начало от двух Божеств, но рядом с ним постоянно находится один из его Райских братьев, личность троичного происхождения. В тех случаях, когда Сын-Создатель на время покидает столичный мир своей локальной вселенной, замещающие его правители, принимая важные решения, широко опираются на советы своего Союза Дней.

### <a name="U18_7_0"></a>7&#8228;&#160;Верные Дней

<a name="U18_7_1"></a>*18:7.1 (213.3)* Эти высокие личности троичного происхождения являются Райскими советниками правителей ста созвездий каждой локальной вселенной. Существует семьдесят миллионов Верных Дней; как и Союзы Дней, не все из них используются. Их резервный Райский корпус называется Совещательной Комиссией по Межвселенской Этике и Самоуправлению. Верные Дней поочередно несут свою службу в соответствии с решениями верховного совета их резервного корпуса.

<a name="U18_7_2"></a>*18:7.2 (213.4)* Всем тем, чем Союз Дней является для Сына-Создателя локальной вселенной, От Верные Дней являются для Сынов категории Ворондадеков, которые правят созвездиями соответствующего локального творения. Это в высшей степени верные существа, божественно преданные благополучию своего созвездия, откуда и их название – *Верные*Дней. Они действуют только как советники и участвуют в административной деятельности исключительно по приглашению властей созвездия. Они не имеют прямого отношения и к обучению восходящих паломников, которые пребывают на окружающих столицу созвездия подготовительных архитектурных сферах. Любая подобная деятельность находится под наблюдением Сынов-Ворондадеков.

<a name="U18_7_3"></a>*18:7.3 (213.5)* Все Верные Дней, действующие в одном из созвездий локальной вселенной, относятся к юрисдикции Союза Дней и отчитываются непосредственно перед ним. Они не располагают масштабной системой связи, так как обычно сами по себе ограничены взаимосвязью в пределах локальной вселенной. Любой Верный Дней, несущий свою службу в Небадоне, способен связываться и связывается со всеми другими существами своей категории, которые служат в этой локальной вселенной.

<a name="U18_7_4"></a>*18:7.4 (213.6)* Как и пребывающий в столице вселенной Союз Дней, в столицах созвездий Верные Дней располагают личными резиденциями, отличными от резиденций управляющих этими мирами. Их обители действительно скромны по сравнению с жилищами Ворондадеков – правителей созвездий.

<a name="U18_7_5"></a>*18:7.5 (213.7)* Верные Дней представляют собой последнее звено длинной административно-консультативной цепи, протянувшейся от священных сфер Всеобщего Отца, находящихся рядом с центром всех вещей, к первичным сегментам локальных вселенных. Режим троичного происхождения заканчивается на уровне созвездий; ни один Райский советник не пребывает постоянно в составляющих созвездие системах или обитаемых мирах. Такие административные единицы находятся целиком в ве́дении коренных обитателей локальной вселенной.

<a name="U18_7_6"></a>*18:7.6 (213.8)* [Представлено Божественным Советником Уверсы.]
