﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ020.md" title="Райские Божьи Сыны">Документ 20</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ022.md" title="Тринитизованные Божьи Сыны">Документ 22</a>&#160;&#62;&#62;</p><hr />

## Документ 21

## <a name="U21_0_0"></a>Райские Сыны-Создатели

<a name="U21_0_1"></a>*21:0.1 (234.1)* Сыны-Создатели являются создателями и правителями локальных вселенных времени и пространства. Эти создатели и властелины имеют двойное происхождение, олицетворяя свойства Бога-Отца и Бога-Сына. Однако каждый Сын-Создатель отличается от любого другого; каждый уникален в своей сущности и личности; каждый «единородный Сын» является выражением совершенного божественного идеала своего источника.

<a name="U21_0_2"></a>*21:0.2 (234.2)* Огромные усилия высоких Сынов по созданию, развитию и совершенствованию локальной вселенной пользуются неизменной благотворной поддержкой и одобрением Всеобщего Отца. Трогательны и непревзойденны взаимоотношения Сынов-Создателей со своим Райским Отцом. Несомненно, что глубокое чувство Божеств к своему потомству является источником той прекрасной и почти божественной любви, которую испытывают к своим детям и смертные родители.

<a name="U21_0_3"></a>*21:0.3 (234.3)* Эти первичные Райские Сыны воплощаются в качестве Михаилов. Когда они покидают Рай, чтобы основать свои вселенные, они именуются Михаилами-Создателями. Когда они утверждаются в своей верховной власти, они называются Михаилами-Владыками. Иногда мы говорим о властелине вашей вселенной Небадон как о Христе Михаиле. Всегда и вечно правят они, как подобает «чину Михаила», ибо таково имя первого Сына их категории и природы.

<a name="U21_0_4"></a>*21:0.4 (234.4)* Изначальный – или первородный – Михаил не инкарнировался в образе материального существа, однако он приобрел семикратный опыт духовного восхождения создания по семи кольцам Хавоны, продвигаясь от внешних сфер к внутреннему кольцу центрального творения. Сыны Михаилы познали большую вселенную от края до края; нет такого опыта, имеющего принципиальное значение для детей времени и пространства, который был бы незнаком Михаилам; они действительно заключают в себе не только божественную, но и вашу природу, иными словами – любую природу: от высочайшей до низшей.

<a name="U21_0_5"></a>*21:0.5 (234.5)* Когда во всеобщем центре собираются советы первичных Райских Сынов, их возглавляет изначальный Михаил. Недавно мы записали на Уверсе вселенскую трансляцию внеочередного конклава, который состоялся на Вечном Острове; в нём приняли участие сто пятьдесят тысяч Сынов-Создателей, собравшихся в присутствии родителей, чтобы обсудить процесс единения и стабилизации вселенной вселенных. Это была избранная группа Полновластных Михаилов, прошедших путь семикратных посвящений.

### <a name="U21_1_0"></a>1&#8228;&#160;Происхождение и природа Сынов-Создателей

<a name="U21_1_1"></a>*21:1.1 (234.6)* Когда полнота абсолютного духовного представления Вечного Сына встречает во Всеобщем Отце полноту абсолютной концепции личности, когда подобный созидательный союз становится окончательным и исчерпывающим, когда достигается столь абсолютная идентичность духа и столь бесконечная цельность концепции личности, тогда в тот же момент, без каких-либо потерь личности или прерогатив любого из бесконечных Божеств, возникает полноценный, новый и оригинальный Сын-Создатель; этот единородный Сын воплощает в себе совершенный идеал и могущественную идею, чей союз породил новую личность создателя, наделенного могуществом и совершенством.

<a name="U21_1_2"></a>*21:1.2 (235.1)* Каждый Сын-Создатель является единородным и единственно возможным детищем совершенного союза оригинальных концепций двух бесконечных, вечных и совершенных разумов непреходящих Создателей вселенной вселенных. Появление второго такого Сына невозможно, ибо каждый Сын-Создатель есть безусловное, законченное и завершенное выражение и воплощение всех и каждой сторон всякого свойства, присутствующего в любом возможном существовании каждой божественной реальности, которая на протяжении всей вечности могла бы быть когда-либо обнаружена, выражена или сформирована из божественных созидательных потенциалов, объединившихся для порождения Сына Михаила. Каждый Сын-Создатель является абсолютом объединенных концепций божества, образующих его божественный источник.

<a name="U21_1_3"></a>*21:1.3 (235.2)* В принципе, божественные сущности этих Сынов-Создателей образуются в равной степени из атрибутов обоих Райских родителей. Все Сыны несут в себе полноту божественной сущности Всеобщего Отца и созидательные прерогативы Вечного Сына, однако, наблюдая за практическими проявлениями функций Михаилов во вселенных, мы замечаем очевидные различия. Складывается впечатление, что некоторые Сыны-Создатели больше напоминают Бога-Отца, другие – Бога-Сына. Например, тенденция, существующая в управлении вселенной Небадон, дает основание предполагать, что по своей природе и характеру Сын, который является ее Создателем и правителем, больше напоминает Вечного Материнского Сына. Следует также отметить, что некоторые вселенные возглавляются Райскими Михаилами, которые в равной степени напоминают Бога-Отца и Бога-Сына. Все эти наблюдения ни в коей мере не являются критическими замечаниями; это всего лишь констатация факта.

<a name="U21_1_4"></a>*21:1.4 (235.3)* Я не знаю точного числа Сынов-Создателей, но у меня есть все основания полагать, что их более семисот тысяч. С другой стороны, мы знаем, что существует ровно семьсот тысяч Союзов Дней и что новые не создаются. На наш взгляд, предопределенные планы нынешней вселенской эпохи указывают на то, что в каждой локальной вселенной должно быть по одному Союзу Дней в качестве советника и посла Троицы. Кроме того, мы отмечаем, что постоянно растущее число Сынов-Создателей уже превышает неизменное число Союзов Дней. Однако нам ничего не известно о судьбе Михаилов, не входящих в семьсот тысяч.

### <a name="U21_2_0"></a>2&#8228;&#160;Создатели локальных вселенных

<a name="U21_2_1"></a>*21:2.1 (235.4)* Райские Сыны первичной категории являются проектировщиками, создателями, строителями и администраторами своих владений – локальных вселенных времени и пространства, основных созидательных единиц семи эволюционных сверхвселенных. Сын-Создатель получает право выбрать место своей будущей деятельности в пространстве, но еще до того, как он может приступить хотя бы к физической организации своей вселенной, ему приходится уделять много времени наблюдениям и изучению усилий своих старших братьев в различных творениях, расположенных в сверхвселенной его будущей деятельности. Однако первое, через что должен пройти Сын Михаил, – это длительный и уникальный опыт наблюдений в Раю и подготовки в Хавоне.

<a name="U21_2_2"></a>*21:2.2 (235.5)* Когда Сын-Создатель покидает Рай и приступает к дерзновенному начинанию – созданию вселенной, дабы стать главой, фактически Богом, организованного им самим локального творения, – тогда он впервые обнаруживает свою тесную связь с Третьим Источником и Центром и, во многих отношениях, свою зависимость от него. Хотя Бесконечный Дух и пребывает вместе с Отцом и Сыном во всеобщем центре, его призвание состоит в том, чтобы стать действительным и эффективным помощником каждого Сына-Создателя. Поэтому каждый Сын-Создатель сопровождается Созидательной Дочерью Бесконечного Духа – существом, которому суждено стать Божественной Попечительницей, Материнским Духом новой локальной вселенной.

<a name="U21_2_3"></a>*21:2.3 (236.1)* Отбытие Сына Михаила при данных обстоятельствах навечно высвобождает его присущие создателю прерогативы из Райских Источников и Центров; в силе остаются только такие ограничения, которые связаны с предсуществованием этих Источников и Центров, а также те, которые определяются некоторыми предшествующими силами и присутствиями. На прерогативы создателя, который во всех остальных аспектах является всемогущим Отцом локальной вселенной, накладываются следующие ограничения:

<a name="U21_2_4"></a>*21:2.4 (236.2)* 1. *Энергия-вещество* контролируется Бесконечным Духом. До того как Сын-Создатель сможет приступить к созданию вещей любых форм, больших или малых, до того как он сможет приняться за трансформации энергии-материи, он должен заручиться согласием и поддержкой Бесконечного Духа.

<a name="U21_2_5"></a>*21:2.5 (236.3)* 2. *Типы и виды созданий* контролируются Вечным Сыном. До того, как Сын-Создатель сможет приступить к созданию нового типа существа, любого нового вида создания, он должен получить согласие Вечного и Изначального Материнского Сына.

<a name="U21_2_6"></a>*21:2.6 (236.4)* 3. *Личность* планируется и посвящается Всеобщим Отцом.

<a name="U21_2_7"></a>*21:2.7 (236.5)* Типы и модели *разума* определяются факторами бытия, существующими до появления созданий. После того как из их взаимной связи возникает создание (личностное или иное), разум даруется Третьим Источником и Центром, который представляет собой всеобщий источник служения разуму всех существ ниже уровня Райских Создателей.

<a name="U21_2_8"></a>*21:2.8 (236.6)* Контроль типов и видов *духа* зависит от уровня их проявления. В конечном счете, духовный тип контролируется Троицей или предтроичной духовностью личностей Троицы – Отца, Сына и Духа.

<a name="U21_2_9"></a>*21:2.9 (236.7)* Когда совершенный божественный Сын получает в свое распоряжение избранную для своей вселенной область пространства, когда решены начальные проблемы материализации вселенной и поддержания общего равновесия, когда заключен действенный и плодотворный союз с дополняющей его Дочерью Бесконечного Духа, – тогда этот Вселенский Сын и этот Вселенский Дух закладывают основу связи, которой суждено привести к появлению великого множества детей локальной вселенной. В связи с этим событием Созидательный Дух, локальное выражение Райского Бесконечного Духа, изменяет свою природу, приобретая личные качества Материнского Духа локальной вселенной.

<a name="U21_2_10"></a>*21:2.10 (236.8)* Несмотря на то что все Сыны-Создатели обладают божественным сходством со своими Райскими родителями, ни один из них не является точной копией другого; каждый исключителен, отличен, неповторим и самобытен как по своей *природе*, так и личности. А поскольку они являются творцами своих владений и разрабатывают планы создания в них жизни, то это же самое разнообразие становится гарантией того, что для каждой стадии существования жизни в локальной вселенной будет характерно такое же разнообразие порожденных Михаилом форм, – создаваемых или впоследствии возникающих в его владениях. Этим объясняется разнообразие категорий уроженцев локальных вселенных. Нет двух таких вселенных, которые управлялись бы или были бы населены полностью идентичными исконными существами двойственного происхождения. В каждой сверхвселенной половина присущих ее существам атрибутов вполне одинакова, ибо они наследуются от однородных Созидательных Духов; другая половина отличается, так как наследуется от разнообразных Сынов-Создателей. Но такое многообразие не является характерным ни для созданий, происходящих только от Созидательного Духа, ни для привнесенных существ – уроженцев центральной вселенной или сверхвселенной.

<a name="U21_2_11"></a>*21:2.11 (237.1)* Когда Сын Михаил покидает свою вселенную, во главе ее правительства остается первородное исконное существо – Светлая Утренняя Звезда, глава исполнительной власти локальной вселенной. В такие периоды неоценимо значение совета и помощи Союза Дней. На время своего отсутствия Сын-Создатель способен наделять связанного с ним Материнского Духа функциями сверхуправления своим духовным присутствием в обитаемых мирах и в сердцах смертных детей. И Материнский Дух локальной вселенной неизменно остается в столичном мире, охватывая своей благотворной заботой и духовной опекой самые отдаленные уголки эволюционной сферы.

<a name="U21_2_12"></a>*21:2.12 (237.2)* Личное присутствие Сына-Создателя в своей локальной вселенной не является обязательным для устойчивого существования организованного материального творения. Такие Сыны могут совершать путешествия в Рай, и их вселенные будут продолжать свое движение в пространстве. Они могут слагать с себя бразды правления, чтобы воплотиться в образе детей времени, и их миры будут продолжать кружиться вокруг соответствующих центров. Никакая материальная система не свободна от охвата абсолютной гравитации Рая или космического сверхуправления, заключенного в пространственном присутствии Безусловного Абсолюта.

### <a name="U21_3_0"></a>3&#8228;&#160;Владычество в локальной вселенной

<a name="U21_3_1"></a>*21:3.1 (237.3)* Сын-Создатель получает в свое распоряжение участок пространства с согласия Райской Троицы и после утверждения Главного Духа, руководящего соответствующей сверхвселенной. Это дает ему право физического владения – космической аренды. Однако возвышение Сына Михаила от этой начальной и самоограниченной стадии управления до эмпирической верховности владычества, приобретенного собственным трудом, достигается благодаря личному опыту, накопленному при создании вселенной и в инкарнатных посвящениях. Вплоть до обретения заслуженного в посвящениях полновластия он правит в качестве наместника Всеобщего Отца.

<a name="U21_3_2"></a>*21:3.2 (237.4)* В любой момент Сын-Создатель может заявить о полновластии в своем личном творении, но он мудро предпочитает этого не делать. Если бы он, до своих посвящений в облике созданий, заявил о незаслуженном верховном владычестве, находящиеся в его локальной вселенной личности Рая покинули бы его. Однако такого не случалось нигде и никогда в творениях времени и пространства.

<a name="U21_3_3"></a>*21:3.3 (237.5)* Сам статус создателя подразумевает всецелый характер владычества, но Михаилы предпочитают *заслужить* его эмпирически, сохраняя всю полноту сотрудничества со всеми Райскими личностями, принимающими участие в управлении локальной вселенной. Мы не слышали ни об одном Михаиле, который когда-либо поступил бы иначе; тем не менее, все они могли бы так сделать – ведь это Сыны, обладающие истинной свободой воли.

<a name="U21_3_4"></a>*21:3.4 (237.6)* Существует шесть, быть может, семь, стадий эмпирического проявления владычества Сына-Создателя локальной вселенной. Они проявляются в следующем порядке:

<a name="U21_3_5"></a>*21:3.5 (237.7)* 1. Первоначальное наместническое владычество – временная единоличная власть Сына-Создателя, сохраняемая Михаилом до тех пор, пока связанный с ним Созидательный Дух не обретает атрибутов личности.

<a name="U21_3_6"></a>*21:3.6 (237.8)* 2. Совместное наместническое владычество – объединенное правление Райской пары после обретения Вселенским Материнским Духом статуса личности.

<a name="U21_3_7"></a>*21:3.7 (238.1)* 3. Расширенное наместническое владычество – повышение статуса власти Сына-Создателя в течение его семи посвящений в образе созданий.

<a name="U21_3_8"></a>*21:3.8 (238.2)* 4. Верховное владычество – постоянная власть, обретаемая после окончания седьмого посвящения. В Небадоне отсчет верховного владычества восходит к завершению посвящения Михаила на Урантии. Эта фаза длится чуть дольше девятнадцати столетий вашего планетарного времени.

<a name="U21_3_9"></a>*21:3.9 (238.3)* 5. Расширенное верховное владычество – углубленное взаимоотношение, вырастающее из вступления большинства обитаемых сфер в эру света и жизни. Эта стадия относится к будущему вашей локальной вселенной.

<a name="U21_3_10"></a>*21:3.10 (238.4)* 6. Тринитарное владычество – обретается после перехода всей локальной вселенной в эру света и жизни.

<a name="U21_3_11"></a>*21:3.11 (238.5)* 7. Нераскрытое владычество – неизвестные взаимоотношения, присущие будущей вселенской эпохе.

<a name="U21_3_12"></a>*21:3.12 (238.6)* Принимая первоначальное наместническое владычество властелина планируемой локальной вселенной, Создатель Михаил дает клятву Троице не осуществлять верховное владычество до завершения семи посвящений в образе созданий и утверждения этих посвящений правителями сверхвселенной. Однако если бы Сын Михаил не мог по своему желанию присвоить себе такие незаслуженные полномочия, его клятва теряла бы всякий смысл.

<a name="U21_3_13"></a>*21:3.13 (238.7)* Даже в допосвященческие эпохи Сын-Создатель практически обладает верховной властью в своей сфере, если ни в одной из ее частей нет раскола. Ограниченность правления вряд ли была бы очевидной, если бы владычество не встречало противодействия. Владычество допосвященческого Сына во вселенной, не знающей восстаний, не является более высоким, чем владычество во вселенной, познавшей восстания; но в первом случае ограниченность полномочий не проявляется, во втором она очевидна.

<a name="U21_3_14"></a>*21:3.14 (238.8)* Сын-Создатель дает вечную клятву поддерживать, защищать, оборонять и, при необходимости, спасать свое личное творение при возникновении угрозы для его личной власти или руководства. Тревожить или беспокоить таких Сынов могут либо сотворенные ими создания, либо избранные ими высокие существа. Можно предположить, что «высокие существа», берущие свое происхождение на уровнях более высоких, чем уровень локальной вселенной, едва ли служат источником беспокойств для Сына-Создателя, и это соответствует действительности. Однако пожелай они того – это было бы в их силах. Личность сама должна выбрать добродетель; праведность не является автоматическим свойством наделенных свободной волей созданий.

<a name="U21_3_15"></a>*21:3.15 (238.9)* Пока не пройден путь посвящений, Сын-Создатель правит с некоторыми введенными им самим ограничениями полномочий, однако после окончания посвященческого служения он начинает править на основании действительного опыта, приобретенного в образе и подобии своих разнообразных созданий. После семикратного пребывания Создателя среди своих созданий, после завершения его посвященческого пути, он утверждается в верховной власти во вселеной; он становится Сыном-Владыкой – полновластным и верховным правителем.

<a name="U21_3_16"></a>*21:3.16 (238.10)* Для обретения верховного владычества в локальной вселенной Сын-Создатель должен пройти семь эмпирических ступеней:

<a name="U21_3_17"></a>*21:3.17 (238.11)* 1. Эмпирически преодолеть семь уровней бытия – уровни созданий – через инкарнатное посвящение в облике созданий соответствующего уровня.

<a name="U21_3_18"></a>*21:3.18 (238.12)* 2. Эмпирически посвятить себя каждому аспекту семичастной воли Райского Божества, воплощенной в Семи Главных Духах.

<a name="U21_3_19"></a>*21:3.19 (239.1)* 3. Пройти каждый из семи этапов обретения опыта на уровнях созданий с одновременным подчинением себя одному из семи типов воли Райского Божества.

<a name="U21_3_20"></a>*21:3.20 (239.2)* 4. На каждом уровне созданий эмпирически продемонстрировать Райскому Божеству и всем разумным существам вселенной идеал жизни создания.

<a name="U21_3_21"></a>*21:3.21 (239.3)* 5. На каждом уровне созданий эмпирически раскрыть существам данного уровня своего посвящения и всей вселенной один из аспектов семичастной воли Божества.

<a name="U21_3_22"></a>*21:3.22 (239.4)* 6. Эмпирически объединить семичастный опыт созданий с семичастным опытом самоотверженного раскрытия природы и воли Райского Божества.

<a name="U21_3_23"></a>*21:3.23 (239.5)* 7. Достичь новых и более высоких взаимоотношений с Верховным Существом. Следствием совокупного опыта Создателя и создания является расширение сверхвселенской реальности Бога-Верховного и пространственно-временно́го полновластия Всемогущего-Верховного, а также реализация верховного владычества Райского Михаила в локальной вселенной.

<a name="U21_3_24"></a>*21:3.24 (239.6)* Решая проблему владычества в локальной вселенной, Сын-Создатель не только демонстрирует свою собственную компетентность в качестве правителя вселенной, но также раскрывает природу и отображает семичастное отношение Райских Божеств. Когда Сын-Создатель подвергает себя испытанию и нисходит до того, чтобы принять форму и обрести опыт своих созданий, то это связано с пониманием и признанием конечными существами примата Отца. Первичные Райские Сыны поистине раскрывают любвеобильную природу и благотворную власть Отца – того самого Отца, который, в союзе с Сыном и Духом, является всеобщим главой всего могущества, всех личностей и всего управления во всех мирах.

### <a name="U21_4_0"></a>4&#8228;&#160;Посвящения Михаилов

<a name="U21_4_1"></a>*21:4.1 (239.7)* Существует семь групп посвященческих Сынов-Создателей. Такая классификация соответствует числу посвящений созданиям своих миров: начальный опыт дополняется пятью сферами расширения посвященческого опыта и завершается седьмым и последним этапом обретения опыта создания-Создателя.

<a name="U21_4_2"></a>*21:4.2 (239.8)* Посвящения Авоналов всегда происходят в образе смертной плоти, однако семь посвящений Сына-Создателя предполагают его явление на семи уровнях бытия, относящихся к созданиям и связанных с раскрытием семи основных проявлений воли и природы Божества. Все без исключения Сыны-Создатели проходят через эту семикратную самоотдачу своим созданным детям, прежде чем обретают незыблемую и верховную юрисдикцию во вселенной своего собственного творения.

<a name="U21_4_3"></a>*21:4.3 (239.9)* Хотя эти семь посвящений по-разному протекают в различных секторах и вселенных, они всегда включают опыт посвящения в облике смертного. Во время своего завершающего посвящения Сын-Создатель является в качестве представителя одной из высокоразвитых смертных рас в одном из обитаемых миров – обычно это та расовая группа, в жилах которой течет больше всего адамической крови, заранее привнесенной для того, чтобы повысить физический статус наций животного происхождения. На протяжении всего своего пути в качестве посвященческого Сына лишь однажды Райский Михаил рождается от женщины, как в вашем упоминании о вифлеемском младенце. Лишь однажды он живет и умирает как представитель низшей категории эволюционных волевых созданий.

<a name="U21_4_4"></a>*21:4.4 (239.10)* После каждого из посвящений Сын-Создатель возносится «по правую руку от Отца» и получает отеческое признание своего посвящения, а также наставления перед следующим этапом своего вселенского служения. После седьмого и заключительного посвящения Сын-Создатель получает от Всеобщего Отца верховную власть и полномочия в своей вселенной.

<a name="U21_4_5"></a>*21:4.5 (240.1)* Как известно, последним из являвшихся на вашу планету божественных Сынов был Райский Сын-Создатель, прошедший шесть этапов своего посвященческого пути; поэтому, когда сознание покидало его тело, в котором он прожил свою инкарнатную жизнь на Урантии, он по праву мог произнести: «Свершилось»; посвящение действительно свершилось. Смерть на Урантии завершила путь его посвящений, став последним этапом исполнения священной клятвы Райского Сына-Создателя. Обогащенный таким опытом, посвященческий Сын становится верховным властелином вселенной: он правит не как наместник Отца, а по собственному праву и от собственного имени, как «Царь Царей и Господь Господствующих». За некоторыми указанными исключениями, эти прошедшие семь посвящений Сыны обладают безусловной верховной властью во вселенных своего пребывания. В отношении локальной вселенной, «вся власть на небе и на земле» передается Сыну-Владыке, триумфально восходящему на престол.

<a name="U21_4_6"></a>*21:4.6 (240.2)* После завершения посвящений Сыны-Создатели выделяются в отдельную категорию – семикратных Сынов-Владык. Как личности, Сыны-Владыки идентичны Сынам-Создателям, но они приобретают столь уникальный опыт посвящений, что повсеместно рассматриваются как особая категория. Когда Создатель решает вступить на путь посвящений, то этим он предопределяет появление в себе действительного и постоянного нового качества. Истинно, что посвященческий Сын продолжает оставаться всё тем же Создателем, но он добавляет к своей природе опыт создания, позволяющий ему навсегда покинуть божественный уровень Сына-Создателя и возвыситься до эмпирического плана Сына-Владыки – Сына, завоевавшего полное право господствовать в своей вселенной и управлять ее мирами. Такие существа являются воплощением всего, что можно унаследовать от божественных родителей, и заключают в себе всё, что можно извлечь из опыта усовершенствованного создания. Стоит ли человеку жаловаться на свое скромное происхождение и необходимость эволюционного развития, если сами Боги должны пройти через такой же опыт, прежде чем они могут считаться достаточно опытными и компетентными для установления окончательного и всеобъемлющего правления в своих вселенных!

### <a name="U21_5_0"></a>5&#8228;&#160;Связь Сына-Владыки со вселенной

<a name="U21_5_1"></a>*21:5.1 (240.3)* Могущество Владыки Михаила неограниченно, ибо оно проистекает из эмпирической взаимосвязи с Райской Троицей; оно несомненно, ибо извлекается из фактического опыта в качестве тех самых созданий, которые подчиняются такой власти. Характер полновластия семичастного Сына-Создателя является верховным в силу следующих причин:

<a name="U21_5_2"></a>*21:5.2 (240.4)* 1. Оно включает семичастный подход Райского Божества.

<a name="U21_5_3"></a>*21:5.3 (240.5)* 2. Оно воплощает семичастное отношение пространственно-временны́х созданий.

<a name="U21_5_4"></a>*21:5.4 (240.6)* 3. Оно в совершенстве объединяет отношение Рая и точку зрения созданий.

<a name="U21_5_5"></a>*21:5.5 (240.7)* Таким образом, это эмпирическое полновластие заключает в себе всю божественность Бога-Семичастного, достигающую апогея в Верховном Существе. Личное полновластие семичастного Сына сравнимо с окончательным установлением в будущем полновластия Верховного Существа, ибо в нём заключается наибольшая полнота могущества и власти Райской Троицы, возможная в данных пространственно-временны́х пределах.

<a name="U21_5_6"></a>*21:5.6 (240.8)* С обретением верховного полновластия в локальной вселенной Сын Михаил лишается способности и возможности создавать принципиально новые типы существ в течение нынешней вселенской эпохи. Однако утрата Сыном-Владыкой способности порождать качественно новые категории существ ни в коей мере не препятствует развитию уже существующих форм жизни или тех, которые находятся в процессе становления; эта обширная программа эволюции вселенной осуществляется без перерывов или сокращений. Вместе с обретением высшего полновластия появляется ответственность, личная приверженность Сына-Владыки содействию и помощи тому, что уже задумано и сотворено, а также тому, что будет впоследствии создано задуманными и сотворенными таким образом существами. Со временем эволюция разнообразных существ может стать практически бесконечной, однако с момента обретения верховного полновластия Сын-Владыка не порождает ни одного разумного создания принципиально новой модели или типа. Это является первым шагом, началом устойчивого руководства в любой локальной вселенной.

<a name="U21_5_7"></a>*21:5.7 (241.1)* Возвышение семикратного посвященческого Сына до высот неоспоримого полновластия в своей вселенной есть начало конца вековой неопределенности и относительной нестабильности. Отныне то, что в итоге не поддается одухотворению, будет подвергаться дезинтеграции; то, что невозможно когда-либо согласовать с космической реальностью, будет уничтожаться. Когда в стремлении завоевать верность и преданность населяющих миры созданий исчерпываются возможности бесконечного милосердия и несказанного терпения, верх берут правосудие и справедливость. То, что невозможно исправить милосердием, рано или поздно будет уничтожено правосудием.

<a name="U21_5_8"></a>*21:5.8 (241.2)* После утверждения в качестве полновластного правителя Владыка Михаил становится верховным в своей локальной вселенной. Определенные ограничения, которые накладываются на его правление, объясняются космическим предсуществованием некоторых сил и личностей. Во всём остальном такой Сын-Владыка заключает в себе верховную власть, ответственность и административные полномочия в своей вселенной; он является Создателем и Богом, верховным практически во всём. В отношении функционирования данной вселенной, нет мудрости большей, чем мудрость такого Сына.

<a name="U21_5_9"></a>*21:5.9 (241.3)* Возвысившись до уровня неизменного полновластия в локальной вселенной, Райский Михаил обретает полный контроль над всеми Божьими Сынами, действующими в его владениях, и может свободно править в соответствии с собственными представлениями о потребностях своих миров. Сын-Владыка может по своему усмотрению изменять порядок духовного судопроизводства и вносить поправки в ход эволюционных процессов обитаемых планет. И такие Сыны составляют и претворяют свои собственные планы по любым вопросам, касающимся специфических потребностей планет; это особенно справедливо в отношении миров, где они находились в образе созданий, но в еще большей степени – по отношению к миру своего завершающего посвящения, планете, на которой состоялась инкарнация в образе смертного.

<a name="U21_5_10"></a>*21:5.10 (241.4)* Очевидно, что Сыны-Владыки обладают совершенной связью с мирами своего посвящения, – не только теми, в которых они находились лично, но и со всеми мирами, которым посвятили себя Сыны-Арбитры. Эта связь поддерживается благодаря их собственному духовному присутствию – Духу Истины, который они способны «излить на всю плоть». Кроме того, эти Сыны-Владыки поддерживают неразрывную связь с Вечным Материнским Сыном во всеобщем центре. Их благорасположение простирается от Всеобщего Отца на небесах до низших планетарных рас в мирах времени.

### <a name="U21_6_0"></a>6&#8228;&#160;Предназначение Владык Михаилов

<a name="U21_6_1"></a>*21:6.1 (241.5)* Никто не вправе брать на себя смелость со всей категоричностью обсуждать природу или предназначения семикратных Полновластных Владык локальных вселенных; тем не менее, все мы много рассуждаем на эту тему. Нас учат – и мы верим, – что каждый Райский Михаил является *абсолютом* двуединых концепций божества, ставших его источником; таким образом, он воплощает в себе действительные аспекты бесконечности Всеобщего Отца и Вечного Сына. Михаилы, должно быть, частичны по отношению к всеобъемлющей бесконечности, но они, вероятно, абсолютны относительно той части бесконечности, которая связана с их происхождением. Однако в том виде, в каком их деятельность предстает перед нами в нынешнюю вселенскую эпоху, мы не обнаруживаем ни одного действия, которое выходило бы за рамки конечного; должно быть, любые предполагаемые сверхконечные способности являются изолированными и пока еще нераскрытыми.

<a name="U21_6_2"></a>*21:6.2 (242.1)* Завершение посвящений в образе созданий и обретение верховного полновластия во вселенной должно означать исчерпание способности Михаила к конечным действиям, сопровождаемое появлением способности к служению, выходящему за пределы конечного. Именно в связи с этим мы отмечаем, что такие Сыны-Владыки ограничены в сотворении новых типов созданий, и не сомневаемся в том, что это ограничение становится необходимым из-за высвобождения их сверхконечных потенциалов.

<a name="U21_6_3"></a>*21:6.3 (242.2)* Весьма вероятно, что в течение всей современной эпохи эти нераскрытые способности создателя останутся невостребованными. Но мы верим, что в отдаленном будущем, в формирующихся сегодня вселенных внешнего пространства, связь прошедшего семь посвящений Сына-Владыки с прошедшим семь ступеней Созидательным Духом сможет достичь абсонитных уровней служения, сопровождаясь появлением новых вещей, значений и ценностей на трансцендентальных уровнях предельного вселенского смысла.

<a name="U21_6_4"></a>*21:6.4 (242.3)* Так же как актуализация Божества-Верховного достигается благодаря эмпирическому служению, так и Сыны-Создатели достигают личной реализации потенциалов божественности Рая, скрытых в их непостижимой природе. В бытность на Урантии Христос Михаил однажды сказал: «Я есть путь, истина и жизнь». И мы верим, что в бесконечности Сынам-Михаилам буквально суждено стать «путем, истиной и жизнью», извечно прокладывать путь всем вселенским личностям, ведя их от высшей божественности к предельной абсонитности и далее – к завершенности божества в вечности.

<a name="U21_6_5"></a>*21:6.5 (242.4)* [Представлено Свершителем Мудрости Уверсы.]
