﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./06-Документ021.md" title="Райские Сыны-Создатели">Документ 21</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./06-Документ023.md" title="Одиночные Посланники">Документ 23</a>&#160;&#62;&#62;</p><hr />

## Документ 22

## <a name="U22_0_0"></a>Тринитизованные Божьи Сыны

<a name="U22_0_1"></a>*22:0.1 (243.1)* Существуют три группы существ, называемых Божьими Сынами. Кроме нисходящих и восходящих категорий сыновства, есть третья группа, известная как Тринитизованные Божьи Сыны. Категория тринитизованных сынов подразделяется на три основные разновидности в соответствии с происхождением объединяемых в ней многочисленных типов личностей – раскрытых и нераскрытых. Существуют три основные разновидности:

<a name="U22_0_2"></a>*22:0.2 (243.2)* 1. Сыны, тринитизованные Божеством.

<a name="U22_0_3"></a>*22:0.3 (243.3)* 2. Сыны, объятые Троицей.

<a name="U22_0_4"></a>*22:0.4 (243.4)* 3. Сыны, тринитизованные созданиями.

<a name="U22_0_5"></a>*22:0.5 (243.5)* Независимо от происхождения, все Тринитизованные Божьи Сыны обладают опытом тринитизации, который либо существует в силу их происхождения, либо появляется при последующем объятии Троицей. Сыны, тринитизованные Божеством, не раскрываются в данных повествованиях; поэтому в настоящем изложении мы ограничимся описанием двух других групп – в первую очередь, Божьих Сынов, объятых Троицей.

### <a name="U22_1_0"></a>1&#8228;&#160;Сыны, Объятые Троицей

<a name="U22_1_1"></a>*22:1.1 (243.6)* Все объятые Троицей Сыны изначально имеют двойственное или одиночное происхождение, однако после объятий Троицы они навсегда посвящают себя служению и заданиям Троицы. Этот корпус – в том виде, в котором он раскрыт, и в той форме, в какой он организован для служения в сверхвселенных, – объединяет семь категорий личностей:

<a name="U22_1_2"></a>*22:1.2 (243.7)* 1. Могущественные Посланники.

<a name="U22_1_3"></a>*22:1.3 (243.8)* 2. Наделенные Высокими Полномочиями.

<a name="U22_1_4"></a>*22:1.4 (243.9)* 3. Не Имеющие Имени и Числа.

<a name="U22_1_5"></a>*22:1.5 (243.10)* 4. Тринитизованные Опекуны.

<a name="U22_1_6"></a>*22:1.6 (243.11)* 5. Тринитизованные Послы.

<a name="U22_1_7"></a>*22:1.7 (243.12)* 6. Небесные Хранители.

<a name="U22_1_8"></a>*22:1.8 (243.13)* 7. Помощники Высоких Сынов.

<a name="U22_1_9"></a>*22:1.9 (243.14)* В соответствии с происхождением, природой и функциями, эти семь групп личностей подразделяются на три основные подгруппы: Тринитизованные Сыны Достижения, Тринитизованные Сыны Отбора и Тринитизованные Сыны Совершенства.

<a name="U22_1_10"></a>*22:1.10 (244.1)* *Тринитизованные Сыны Достижения* – Могущественные Посланники, Наделенные Высокими Полномочиями и Не Имеющие Имени и Числа. Все они представляют собой слившихся с Настройщиками восходящих смертных, достигших Рая и Корпуса Завершения. Однако они не являются завершителями; после того как они проходят объятия Троицы, их имена исключаются из списков завершителей. В течение относительно короткого периода времени новые сыны этой категории проходят под началом Вечных Дней курсы специальной подготовки на центральных планетах в кольцах Хавоны. После этого они направляются в распоряжение Древних Дней для служения в семи сверхвселенных.

<a name="U22_1_11"></a>*22:1.11 (244.2)* *Тринитизованные Сыны Отбора* включают Тринитизованных Опекунов и Тринитизованных Послов. Они отбираются из числа некоторых эволюционных серафимов и преобразованных промежуточных созданий, прошедших Хавону и достигших Рая, равно как из числа некоторых слившихся с Духом и слившихся с Сыном смертных, которые также достигли центрального Острова Света и Жизни. Пройдя объятия Троицы и получив краткую подготовку в Хавоне, Тринитизованные Сыны Отбора получают назначения в суды Древних Дней.

<a name="U22_1_12"></a>*22:1.12 (244.3)* *Тринитизованные Сыны Совершенства*. Небесные Хранители и равные им Помощники Высоких Сынов образуют уникальную группу дважды тринитизованных личностей. Сюда входят сыны, тринитизованные личностями системы Рай-Хавона или усовершенствованными восходящими смертными, давно удостоенными пребывания в Корпусе Завершения. Некоторые из этих сынов, тринитизованных созданиями, пройдя службу у Верховных Администраторов Семи Главных Духов и под началом Троичных Сынов-Учителей, проходят повторную тринитизацию – объятия Райской Троицы, – вслед за чем направляются в суды Древних Дней в качестве Небесных Хранителей и Помощников Высоких Сынов. Тринитизованные Сыны Совершенства направляются в сверхвселенные без дальнейшей подготовки.

<a name="U22_1_13"></a>*22:1.13 (244.4)* Число наших партнеров троичного происхождения – Свершителей Мудрости, Божественных Советников и Всеобщих Цензоров – неизменно, в то время как число объятых Троицей сынов постоянно увеличивается. Все семь категорий объятых Троицей сынов назначаются в правительство одной из семи сверхвселенных, причем число сынов, служащих в каждой сверхвселенной, является одинаковым; ни один не был потерян. Объятые Троицей существа ни разу не сбивались с пути; они могут временно ошибаться, но ни один из них не обвинялся в неуважении к правительству сверхвселенной. В течение всей своей службы в Орвонтоне Сыны Достижения и Сыны Отбора ни разу не отступились, однако Тринитизованные Сыны Совершенства порой допускали ошибочные суждения, что приводило к временной нестабильности.

<a name="U22_1_14"></a>*22:1.14 (244.5)* Под руководством Древних Дней все семь категорий действуют в значительной мере как самоуправляющиеся группы. Диапазон их службы огромен; Тринитизованные Сыны Совершенства не покидают сверхвселенную своего назначения, но их тринитизованных коллег можно встретить повсюду в большой вселенной – от эволюционных миров времени и пространства до вечного Острова Рай. Они могут действовать в любой из сверхвселенных, но они всегда служат в качестве членов сверхправительства своего первоначального назначения.

<a name="U22_1_15"></a>*22:1.15 (244.6)* Очевидно, объятые Троицей сыны получили постоянное назначение в распоряжение семи сверхвселенных; эта миссия определенно охватит всю нынешнюю вселенскую эпоху, но нам никогда не говорили, что так будет вечно.

### <a name="U22_2_0"></a>2&#8228;&#160;Могущественные Посланники

<a name="U22_2_1"></a>*22:2.1 (245.1)* Могущественные Посланники принадлежат к восходящей группе Тринитизованных Сынов. Они образуют класс усовершенствованных смертных, прошедших испытание восстанием или иным образом доказавших свою личную преданность; все они выдержали какое-то конкретное испытание на верность вселенной. На одном из этапов своего восхождения к Раю они проявили твердость и лояльность, несмотря на предательство своих руководителей, а некоторые из них активно и преданно служили вместо своих неверных лидеров.

<a name="U22_2_2"></a>*22:2.2 (245.2)* Обладая такой репутацией надежности и преданности, эти восходящие смертные проходят через Хавону с потоком паломников времени, достигают Рая, получают соответствующую подготовку и переводятся в Корпус Завершения. Вслед за этим они принимаются в тайные объятия Райской Троицы и направляются к Древним Дней для деятельности в составе правительств семи сверхвселенных.

<a name="U22_2_3"></a>*22:2.3 (245.3)* Каждому восходящему смертному, прошедшему через восстание и проявившему преданность в условиях мятежа, предстоит стать Могущественным Посланником сверхвселенской службы. Такая же судьба уготована каждому восходящему созданию, решительно предотвратившему бунт или заблуждение, зло или грех; ибо действие, направленное на недопущение восстания или обеспечение высшей преданности в условиях кризиса во вселенной, считается еще более ценным, чем лояльность во время самого восстания.

<a name="U22_2_4"></a>*22:2.4 (245.4)* Старшие Могущественные Посланники избираются из числа восходящих смертных времени и пространства, прибывших в Рай в числе первых; многие из них пересекли Хавону во времена Грандфанды. Однако первая тринитизация Могущественных Посланников состоялась только после того, как в корпусе кандидатов появились представители каждой из семи сверхвселенных. Последняя подготовленная в Раю группа этой категории включала восходящих паломников из локальной вселенной Небадон.

<a name="U22_2_5"></a>*22:2.5 (245.5)* Могущественные Посланники принимаются в объятия Троицы группами в семьсот тысяч созданий; в каждую сверхвселенную назначаются по сто тысяч Посланников. Почти триллион Могущественных Посланников направлен для служения на Уверсе, и есть все основания полагать, что такое же число служит в каждой из семи сверхвселенных.

<a name="U22_2_6"></a>*22:2.6 (245.6)* Я являюсь Могущественным Посланником, и, быть может, урантийцам будет интересно узнать, что мой партнер и товарищ по смертному опыту также одержал победу в великом испытании и что, несмотря на продолжительные периоды разлуки в течение многовекового восхождения к Хавоне, мы оказались в одной и той же группе из семисот тысяч созданий, и всё время, проведенное нами на Вайсджерингтоне, прошло в тесном и исполненном взаимной любви общении. В итоге мы прошли аттестацию и, вместе с моим товарищем, получили назначение на Уверсу сверхвселенной Орвонтон; нам часто дают совместные поручения, для исполнения которых необходимо участие двух Посланников.

<a name="U22_2_7"></a>*22:2.7 (245.7)* Как и все объятые Троицей сыны, Могущественные Посланники направляются для участия во всех видах деятельности на уровне сверхвселенной. Они поддерживают постоянную связь со своим столичным миром через службу отражения сверхвселенной. Могущественные Посланники служат во всех секторах сверхвселенной и нередко выполняют поручения в локальных вселенных и даже в отдельных мирах, чем в данном случае занимаюсь и я.

<a name="U22_2_8"></a>*22:2.8 (245.8)* В судах сверхвселенных Могущественные Посланники выступают в роли защитников как индивидуумов, так и планет, когда слушаются их дела; они также помогают Совершенствам Дней в управлении делами больших секторов. Их основная функция заключается в исполнении обязанностей сверхвселенских наблюдателей. Они размещаются в различных столичных мирах и на отдельных планетах особого значения в качестве официальных наблюдателей Древних Дней. При выполнении таких назначений они также исполняют функции советников при администрациях, управляющих сферами их пребывания. Посланники играют активную роль на всех ступенях программы эволюции восходящих смертных. Вместе со своими партнерами смертного происхождения они лично информируют правительства сверхвселенных о статусе и состоянии эволюционных планов нисходящих Божьих Сынов.

<a name="U22_2_9"></a>*22:2.9 (246.1)* Могущественные Посланники полностью осознают всё свое восхождение; именно поэтому они оказываются столь полезными и чуткими попечителями, отзывчивыми посланниками, способными служить в любом мире пространства, помогать любому созданию времени. Как только вы освободитесь от плоти, вы сможете легко и осознанно общаться с нами, ибо мы происходим из всех рас всех эволюционных миров пространства – то есть из таких смертных рас, которые наделяются Настройщиками Мышления и впоследствии сливаются с ними.

### <a name="U22_3_0"></a>3&#8228;&#160;Наделенные Высокими Полномочиями

<a name="U22_3_1"></a>*22:3.1 (246.2)* Наделенные Высокими Полномочиями – вторая группа Тринитизованных Сынов Достижения – это слившиеся с Настройщиками существа смертного происхождения. В течение своего длительного восхождения такие усовершенствованные смертные проявили превосходные административные способности и продемонстрировали исключительный организаторский талант. Это – цвет управляющих из числа сохранивших жизнь смертных созданий пространства.

<a name="U22_3_2"></a>*22:3.2 (246.3)* При каждом объединении Троицы тринитизуются семьдесят тысяч Наделенных Высокими Полномочиями. Хотя локальная вселенная Небадон является сравнительно молодым творением, среди недавно тринитизованной группы существ данной категории есть ее представители. В настоящее время в Орвонтоне находятся более десяти миллиардов этих умелых администраторов. Как и все отдельные категории небесных существ, они располагают своей собственной резиденцией на Уверсе; как и у других объятых Троицей сынов, их уверсский резерв является центральным управляющим органом своей категории в Орвонтоне.

<a name="U22_3_3"></a>*22:3.3 (246.4)* Наделенные Высокими Полномочиями представляют собой универсальных администраторов, вездесущих и неизменно эффективных администраторов Древних Дней. Они служат в любой сфере, в любом обитаемом мире, принимая участие в любой деятельности в любой из семи сверхвселенных.

<a name="U22_3_4"></a>*22:3.4 (246.5)* Обладая незаурядной административной мудростью и необыкновенным организационным талантом, эти великолепные существа выступают в интересах сверхвселенских судов, представляя линию правосудия; они помогают вершить правосудие и исправлять ошибки в эволюционных вселенных. Поэтому, если при восхождении через миры и сферы в процессе предопределенной космической эволюции вас когда-нибудь привлекут к ответственности за ошибочные суждения, такое действие будет наверняка справедливым, ибо вашими обвинителями будут те, кто некогда являлся восходящими созданиями и кто лично знаком с каждой ступенью уже пройденного и еще ожидающего вас пути.

### <a name="U22_4_0"></a>4&#8228;&#160;Не имеющие Имени и Числа

<a name="U22_4_1"></a>*22:4.1 (246.6)* Не Имеющие Имени и Числа – третья и последняя группа Тринитизованных Сынов Достижения; это такие восходящие души, которые выработали способность к поклонению, превышающую способности всех сынов и дочерей эволюционных рас в мирах времени и пространства. Они приобрели духовное представление о вечном замысле Всеобщего Отца, превосходящее понимание эволюционных созданий имени или числа; поэтому они получили название Не Имеющих Имени и Числа. В более точном переводе они назывались бы «Те, кто *выше* Имени и Числа».

<a name="U22_4_2"></a>*22:4.2 (247.1)* Сыны этой категории принимаются в объятия Райской Троицы группами по семь тысяч. В Уверсе зарегистрировано более ста миллионов таких сынов, получивших назначение в Орвонтон.

<a name="U22_4_3"></a>*22:4.3 (247.2)* Поскольку Не Имеющие Имени и Числа обладают высшим духовным разумом среди смертных рас, они особенно подходят для использования в судебных процессах и предлагают свое мнение, когда желательно выслушать духовную точку зрения, а также тогда, когда опыт восхождения имеет принципиальное значение для адекватного понимания вопросов, связанных с рассматриваемой судом проблемой. Они являются верховными присяжными заседателями Орвонтона. В некоторых мирах плохо управляемый суд присяжных может в большей или меньшей степени превращаться в пародию на правосудие, однако в уверсских судах и их филиалах в качестве судей-присяжных мы используем высший тип эволюционного духовного интеллекта. Судебная деятельность является высшей функцией любого правительства, и те, кому доверяется вынесение приговора, должны избираться из числа наивысших и благороднейших типов наиболее опытных и отзывчивых индивидуумов.

<a name="U22_4_4"></a>*22:4.4 (247.3)* Отбор кандидатов для принятия в группы тринитизации Могущественных Посланников, Наделенных Высокими Полномочиями и Не Имеющих Имени и Числа происходит естественным и автоматическим образом. Райская методика отбора ни в коем случае не является произвольной. Избрание в число Тринитизованных Сынов Достижения определяется личным опытом и духовными ценностями. Такие существа обладают равной властью и одинаковым административным статусом, но все они отличаются индивидуальностью и характером; они не обезличены. Все они имеют характерные черты, что определяется особенностями восхождения.

<a name="U22_4_5"></a>*22:4.5 (247.4)* В дополнение к этим эмпирическим качествам, Тринитизованные Сыны Достижения были тринитизованы в божественных объятиях Райских Божеств. Поэтому они действуют в качестве равных партнеров Неизменных Сынов Троицы, ибо представляется, что объятия Троицы выделяют из течения будущего многие нереализованные потенциалы созданных существ. Но это справедливо только в отношении нынешней вселенской эпохи.

<a name="U22_4_6"></a>*22:4.6 (247.5)* Эта группа сынов в основном, хотя и не исключительно, посвящает себя служению восходящим пространственно-временны́м смертным. Если точка зрения смертного создания ставится под сомнение, то вопрос разрешается обращением в комиссию восхождения, состоящую из Могущественного Посланника, Наделенного Высокими Полномочиями и Не Имеющего Имени и Числа.

<a name="U22_4_7"></a>*22:4.7 (247.6)* Так же и вы, читающие мое послание смертные, способны совершить восхождение к Раю, достичь объятий Троицы и, став в далеком будущем помощниками Древних Дней в одной из семи сверхвселенных, получить однажды задание расширить раскрытие истины на одной из эволюционных планет, как это делаю сейчас я на Урантии.

### <a name="U22_5_0"></a>5&#8228;&#160;Тринитизованные Опекуны

<a name="U22_5_1"></a>*22:5.1 (247.7)* Тринитизованные Опекуны входят в категорию Тринитизованных Сынов Отбора. Не только ваши расы и другие смертные, обладающие потенциальной возможностью сохранения жизни, пересекают Хавону, достигают Рая и порой назначаются в сверхвселенные в помощь Неизменными Сынами Троицы, но и преданные вам серафические опекуны и не менее преданные промежуточные создания также могут претендовать на такое же признание Троицей и достижение этой высокой личностной цели.

<a name="U22_5_2"></a>*22:5.2 (248.1)* Тринитизованные Опекуны представляют собой восходящих серафимов и преобразованные промежуточные создания, прошедшие через Хавону и достигшие Рая и Корпуса Завершения. Впоследствии они были приняты в объятия Райской Троицы и направлены под начало Древних Дней.

<a name="U22_5_3"></a>*22:5.3 (248.2)* Кандидаты на принятие Троицей из числа восходящих серафимов удостаиваются такого признания благодаря доблестному сотрудничеству с одним из восходящих смертных, достигших Корпуса Завершения и позднее прошедших тринитизацию. Мой собственный серафический опекун периода смертной жизни прошел вместе со мной восходящий путь, впоследствии был принят Троицей и в настоящее время прикреплен к уверсскому правительству в качестве Тринитизованного Опекуна.

<a name="U22_5_4"></a>*22:5.4 (248.3)* Так же обстоит дело и с промежуточными созданиями: многие преобразуются и достигают Рая, где – вместе с серафимами и по тем же причинам – принимаются в объятия Троицы и направляются в качестве Опекунов в сверхвселенные.

<a name="U22_5_5"></a>*22:5.5 (248.4)* Тринитизованные Опекуны принимаются Райской Троицей группами по семьдесят тысяч, причем седьмая часть каждой группы направляется в каждую из сверхвселенных. В настоящее время на службе в Орвонтоне состоит чуть более десяти миллионов этих надежных высоких опекунов. Они проходят службу в Уверсе, а также в столичных сферах больших и малых секторов. Им помогает корпус из нескольких миллиардов секонафимов и других умелых личностей сверхвселенной.

<a name="U22_5_6"></a>*22:5.6 (248.5)* Тринитизованные Опекуны вступают на свой путь как опекуны и продолжают оставаться ими на уровне сверхвселенной. В известном смысле, они являются служащими сверхвселенских правительств, однако, в отличие от Небесных Хранителей, они не поддерживают связь с индивидуумами. Тринитизованные Опекуны помогают группам и содействуют коллективным проектам. Они опекают архивы, планы и организации; они выполняют функции попечителей в отношении новых начинаний, личностных групп, проектов восхождения, моронтийных планов, проектирования вселенных и бесчисленных прочих дел.

### <a name="U22_6_0"></a>6&#8228;&#160;Тринитизованные Послы

<a name="U22_6_1"></a>*22:6.1 (248.6)* Тринитизованные Послы являются второй категорией Тринитизованных Сынов Отбора и подобно своим партнерам, Опекунам, набираются из двух типов восходящих созданий. Не все восходящие смертные сливаются с Настройщиками, то есть с Отцом; некоторые сливаются с Духом, другие – с Сыном. Определенное число таких слившихся с Духом и Сыном смертных достигает Хавоны и Рая. Из их рядов отбираются кандидаты на тринитизацию, и они периодически принимаются в объятия Троицы группами по семь тысяч. После этого они направляются в сверхвселенные в качестве Тринитизованных Послов Древних Дней. На Уверсе зарегистрировано почти полмиллиарда таких существ.

<a name="U22_6_2"></a>*22:6.2 (248.7)* Тринитизованные Послы отбираются для принятия Троицей по рекомендациям их хавонских учителей. В своих группах такие создания отличаются выдающимися интеллектуальными способностями и потому становятся прекрасными помощниками правителей сверхвселенных, помогая им понимать и защищать интересы тех миров, из которых прибывают слившиеся с Духом смертные. Послы, слившиеся с Сыном, оказывают огромную помощь при решении проблем личностей, принадлежащих к категории слияния с Сыном.

<a name="U22_6_3"></a>*22:6.3 (248.8)* Тринитизованные Послы являются посланниками Древних Дней; они направляются с любой целью в любой мир или вселенную в пределах сверхвселенной своего назначения. Особенно важна их служба в столичных мирах малых секторов; они также выполняют бесчисленные и разнообразные поручения в сверхвселенных. Они представляют собой чрезвычайный, или резервный, корпус Тринитизованных Сынов правительств сверхвселенных, благодаря чему способны исполнять самые различные задания. Они принимают участие в тысячах и тысячах начинаний в сверхвселенной, которые невозможно описать человеческому интеллекту, ибо на Урантии нет ничего, что хотя бы отдаленно напоминало такую деятельность.

### <a name="U22_7_0"></a>7&#8228;&#160;Метод тринитизации

<a name="U22_7_1"></a>*22:7.1 (249.1)* Я неспособен исчерпывающе раскрыть материальному разуму опыт высшего творческого действия совершенных и усовершенствованных духовных существ – акт тринитизации. Методы тринитизации относятся к тайнам Вайсджерингтона и Солитарингтона; они раскрываются только тем, и могут быть осмыслены только теми, кто прошел через этот уникальный опыт. Поэтому успешное описание человеческому разуму сущности и смысла этого удивительного взаимодействия выходит за пределы возможностей любого существа.

<a name="U22_7_2"></a>*22:7.2 (249.2)* Помимо Божеств, в тринитизации способны участвовать только личности Рая-Хавоны, а также некоторые члены каждого корпуса завершителей. В особых условиях Райского совершенства эти возвышенные существа способны осуществить уникальное и дерзновенное начинание – идентификацию концепции, и не раз им удавалось создать новое существо – сына, тринитизованного созданиями.

<a name="U22_7_3"></a>*22:7.3 (249.3)* Стремящиеся к получению такого опыта прославленные создания могут принять участие только в одном таком эпизоде, в то время как Райские Божества, очевидно, способны на всё новые и новые акты тринитизации. Похоже, что Божество ограничено только одним – возможностью существования единственного Изначального и Бесконечного Духа, единственного бесконечного исполнителя объединенной воли Отца и Сына.

<a name="U22_7_4"></a>*22:7.4 (249.4)* Слившиеся с Настройщиками восходящие смертные завершители, достигшие определенных уровней Райской культуры и духовного развития, относятся к тем, кто может попытаться осуществить тринитизацию создания. Раз в тысячелетие хавонского времени находящиеся в Раю группы завершителей отпускаются на каникулы. Существует семь различных способов проведения этого свободного времени, один из которых – предпринимаемая совместно с каким-нибудь другим завершителем или личностью системы Рай-Хавона попытка тринитизации создания.

<a name="U22_7_5"></a>*22:7.5 (249.5)* Если два смертных завершителя, явившись перед Творцами Совокупной Вселенной, доказывают, что, независимо друг от друга, они избрали для тринитизации одну и ту же концепцию, то Творцы, по собственному усмотрению, могут распорядиться, чтобы эти прославленные смертные получили возможность продлить свои каникулы и на определенное время удалиться в отведенный для тринитизации сектор Граждан Рая. Если по окончании своего уединения они сообщают, что вместе и единодушно решили предпринять Райское действо – одухотворить, идеализировать и воплотить избранное ими оригинальное и еще не тринитизованное представление, – то по распоряжению Седьмого Главного Духа им разрешается совершить столь удивительный акт.

<a name="U22_7_6"></a>*22:7.6 (249.6)* Порой эти дерзновенные начинания длятся невероятно долго; кажется, что проходит вечность, прежде чем преданные и целеустремленные создания, бывшие когда-то смертными – а иногда личности системы Рай-Хавона – достигают своей цели, добиваясь подлинного триумфа и воплощая в реальном существе избранное ими представление о всеобщей истине. Но не всегда этим преданным партнерам сопутствует успех; нередко их постигает неудача, хотя в их действиях невозможно обнаружить ошибку. Потерпев неудачу, кандидаты для участия в тринитизации принимаются в специальную группу завершителей, которые определяются как существа, предпринявшие высшую попытку и испытавшие высшую неудачу. Когда Райские Божества объединяются для тринитизации, они всегда добиваются успеха, чего нельзя сказать о двух однородных созданиях – попытке объединения двух членов одной и той же категории существ.

<a name="U22_7_7"></a>*22:7.7 (250.1)* Когда новое и оригинальное существо тринитизуется Богами, то, в отношении заключенного в них потенциала божества, божественные родители остаются неизменными; однако когда такое созидательное действие совершается возвышенными созданиями, то один из заключающих союз и участвующих в этом действии индивидуумов претерпевает уникальное видоизменение личности. В определенном смысле, оба родителя сына, тринитизованного созданиями, образуют единое духовное целое. Мы полагаем, что данный статус двойного объединения некоторых духовных аспектов личности будет, возможно, преобладать, пока Верховное Существо не обретет полного и окончательного выражения личности в большой вселенной.

<a name="U22_7_8"></a>*22:7.8 (250.2)* Одновременно с появлением нового тринитизованного созданиями сына возникает функциональный духовный союз двух родителей; на предельном функциональном уровне оба тринитизующих родителя становятся единым целым. Во всей вселенной нет созданного существа, которое могло бы объяснить это поразительное явление; такой опыт приближается к божественности. Когда Отец и Сын объединились для того, чтобы породить вечного Бесконечного Духа, то вслед за достижением своей цели они сразу же стали – и продолжают быть – как одно целое. И хотя тринитизационный союз двух созданий осуществляется на уровне бесконечных пределов совершенного союза Божеств – Всеобщего Отца и Вечного Сына, – последствия тринитизации, осуществляемой созданиями, не являются по своей природе вечными; они перестанут существовать после воплощения эмпирических Божеств.

<a name="U22_7_9"></a>*22:7.9 (250.3)* Несмотря на то что при выполнении своих вселенских заданий родители тринитизованных созданиями сынов неразделимы, они продолжают считаться отдельными личностями в составе Корпуса Завершения и в списках Творцов Совокупной Вселенной. В течение нынешней вселенской эпохи все соединенные тринитизацией родители неразлучны в исполнении своих функций и поручений; куда направляется один, туда следует и другой; что делает один, то делает и другой. Если двойное объединение родителей включает смертного (или иного) завершителя и личность системы Рай-Хавона, то такие родительские создания не сотрудничают ни с существами Рая, ни с обитателями Хавоны, ни с завершителями. Такие смешанные союзы выделяются в особые, предназначенные для них корпуса. И во всех тринитизационных союзах, смешанных или иных, родительские существа сознаю́т друг друга и могут общаться друг с другом; они также способны исполнять функции, ранее недоступные ни одному из них.

<a name="U22_7_10"></a>*22:7.10 (250.4)* Семь Главных Духов обладают властью, позволяющей санкционировать тринитизационный союз завершителей и личностей Рая-Хавоны, причем такие смешанные объединения всегда успешны. Появляющиеся в результате сыны, тринитизованные созданиями, олицетворяют концепции, недоступные для понимания как вечных созданий Рая, так и временных созданий пространства; поэтому они становятся подопечными Творцов Совокупной Вселенной. Эти тринитизованные сыны будущего объединяют идеи, идеалы и *опыт*, относящийся, очевидно, к будущей вселенской эпохе и ввиду этого не представляющий непосредственной практической ценности для управления центральной вселенной или сверхвселенными. Эти уникальные сыны детей времени и обитателей вечности находятся в резерве на Вайсджерингтоне, где изучают понятия времени и реальности вечности в специальном секторе сферы, отведенном тайным колледжам корпуса Сынов-Создателей.

<a name="U22_7_11"></a>*22:7.11 (251.1)* Верховное Существо представляет собой объединение трех стадий реальности Божества: Бога-Верховного – духовного объединения некоторых конечных аспектов Райской Троицы, Всемогущего-Верховного – энергетического объединения Создателей большой вселенной и Верховного Разума – индивидуального вклада Третьего Источника и Центра и равных ему божеств в реальность Верховного Существа. Обретая опыт тринитизации, возвышенные создания центральной вселенной и Рая участвуют в тройственном исследовании Божества-Верховного, создавая три категории сынов, тринитизованных созданиями:

<a name="U22_7_12"></a>*22:7.12 (251.2)* 1. *Сыны, тринитизованные восходящими созданиями*. В своих созидательных актах завершители стремятся к тринитизации некоторых концептуальных реальностей Всемогущего-Верховного, которые они эмпирически приобрели при восхождении через время и пространство к Раю.

<a name="U22_7_13"></a>*22:7.13 (251.3)* 2. *Сыны, тринитизованные существами системы Рай-Хавона*. Созидательные акты Граждан Рая и обитателей Хавоны выражаются в тринитизации некоторых высших духовных аспектов Верховного Существа, эмпирически приобретенных в сверхвысших условиях, граничащих с Предельным и Вечным.

<a name="U22_7_14"></a>*22:7.14 (251.4)* 3. *Тринитизованные Сыны Судьбы*. Когда в тринитизации нового создания участвуют завершитель и существо системы Рай-Хавона, такое совместное усилие влияет на некоторые аспекты Верховного-Предельного Разума. Появляющиеся в результате сыны, тринитизованные созданиями, сверхсозидательны; они представляют собой действительность Верховного-Предельного Божества, еще не обретенную эмпирически и потому автоматически попадающую в ве́дение Творцов Совокупной Вселенной – хранителей таких вещей, которые превышают созидательные возможности нынешней вселенской эпохи. Тринитизованные Сыны Судьбы олицетворяют некоторые аспекты нераскрытой функции Верховного-Предельного в совокупной вселенной. Мы мало что знаем об этих совместных детях времени и вечности, но мы знаем намного больше того, что имеем право раскрыть.

### <a name="U22_8_0"></a>8&#8228;&#160;Сыны, тринитизованные созданиями

<a name="U22_8_1"></a>*22:8.1 (251.5)* Кроме сынов, тринитизованных созданиями, которые раскрываются в настоящем повествовании, существует множество нераскрытых категорий тринитизованных созданиями существ – разнообразное потомство многочисленных союзов семи корпусов завершителей с личностями системы Рай-Хавона. Однако все эти тринитизованные созданиями существа – раскрытые и нераскрытые – получают личность от Всеобщего Отца.

<a name="U22_8_2"></a>*22:8.2 (251.6)* Молодые и неподготовленные сыны, тринитизованные восходящими созданиями и личностями системы Рай-Хавона, обычно направляются для прохождения длительной службы в семь Райских сфер Бесконечного Духа, где находятся на обучении у Семи Верховных Администраторов. Впоследствии они могут быть приняты Троичными Сынами-Учителями для прохождения дальнейшей подготовки в локальных вселенных.

<a name="U22_8_3"></a>*22:8.3 (251.7)* Эти приемные сыны, происходящие от высоких и прославленных созданий, являются учениками-практикантами Сынов-Учителей; что касается классификации, то нередко они временно причисляются к этим Сынам. Они способны исполнять и исполняют многие благородные задания, самоотверженно опекая избранные для служения миры.

<a name="U22_8_4"></a>*22:8.4 (251.8)* Сыны-Учителя локальных вселенных могут выдвигать своих тринитизованных созданиями подопечных в качестве кандидатов на принятие Райской Троицей. Из объятий Троицы они выходят как Тринитизованные Сыны Совершенства, которые поступают на службу к Древним Дней в семь сверхвселенных. Таково известное сегодня предназначение этой уникальной группы дважды тринитизованных существ.

<a name="U22_8_5"></a>*22:8.5 (252.1)* Не все сыны, тринитизованные созданиями, принимаются в объятия Троицы; многие становятся партнерами и представителями Семи Главных Духов Рая, Отражательных Духов сверхвселенных и Материнских Духов локальных творений. Некоторые выполняют специальные задания на вечном Острове. Есть и такие, которые несут особую службу в тайных сферах Отца и Райских сферах Духа. В итоге многие попадают в объединенный корпус Тринитизованных Сынов, находящийся на внутреннем кольце Хавоны.

<a name="U22_8_6"></a>*22:8.6 (252.2)* Высшим предназначением всех сынов, тринитизованных созданиями, – кроме Тринитизованных Сынов Совершенства и тех, кто находится на Вайсджерингтоне, – является, очевидно, вступление в Корпус Тринитизованных Завершителей, один из семи Райских Корпусов Завершения.

### <a name="U22_9_0"></a>9&#8228;&#160;Небесные Хранители

<a name="U22_9_1"></a>*22:9.1 (252.3)* Сыны, тринитизованные созданиями, принимаются в объятия Райской Троицы группами по семь тысяч. Эти тринитизованные потомки усовершенствованных людей и личностей системы Рай-Хавона одинаково принимаются Троицей, однако они назначаются в сверхвселенные в соответствии с рекомендациями их бывших наставников, Троичных Сынов-Учителей. Более преуспевшие в своем служении назначаются Помощниками Высоких Сынов; менее отличившиеся становятся Небесными Хранителями.

<a name="U22_9_2"></a>*22:9.2 (252.4)* Когда эти уникальные существа принимаются в объятия Троицы, они становятся ценными помощниками правительств сверхвселенных. Они хорошо знакомы с проблемами восхождения, но не благодаря собственному опыту, а в результате служения вместе с Троичными Сынами-Учителями в мирах пространства.

<a name="U22_9_3"></a>*22:9.3 (252.5)* Почти миллиард Небесных Хранителей получили назначение в Орвонтон. В основном они прикрепляются к администрации Совершенств Дней в столичных мирах больших секторов, получая компетентную помощь от корпуса восходящих смертных, слившихся с Сыном.

<a name="U22_9_4"></a>*22:9.4 (252.6)* Небесные Хранители служат в судах Древних Дней, исполняя обязанности судебных посланников, вызывая в суд и объявляя решения различных судов сверхвселенских правительств. По поручению Древних Дней они покидают Уверсу, чтобы задержать и доставить сюда те существа, которые должны предстать перед судьями сверхвселенной; они исполняют решения о задержании любой личности в сверхвселенной. Они также сопровождают слившихся с Духом смертных локальных вселенных, когда, в силу той или иной причины, возникает необходимость в их присутствии на Уверсе.

<a name="U22_9_5"></a>*22:9.5 (252.7)* Небесные Хранители и их партнеры, Помощники Высоких Сынов, никогда не наделялись Настройщиками. Нет среди них и существ, слившихся с Духом или Сыном. Однако объятия Троицы компенсируют статус неслияния Тринитизованных Сынов Совершенства. Объятия Райской Троицы могут воздействовать только на саму идею, персонифицированную в тринитизованном созданиями сыне, в остальных аспектах оставляя принятого в объятия сына неизменным, но подобное ограничение встречается только тогда, когда оно запланировано.

<a name="U22_9_6"></a>*22:9.6 (252.8)* Дважды тринитизованные сыны – это восхитительные существа, но они не столь разносторонни и надежны, как их восходящие партнеры; им не хватает того огромного и глубокого личного опыта, который приобретен остальными сынами этой группы при восхождении к блаженству из мрачных пределов пространства. Мы, восходящие создания, любим их и делаем всё, что в наших силах, чтобы восполнить их недостатки, однако общение с ними наполняет нас неизменной благодарностью за наше скромное происхождение и способность приобретать опыт. Их готовность признать и осознать свои недостатки в области эмпирических реальностей вселенского восхождения несказанно прекрасна и порой весьма трогательна.

<a name="U22_9_7"></a>*22:9.7 (253.1)* По контрасту с остальными объятыми Троицей сынами, Тринитизованные Сыны Совершенства ограничены тем, что их эмпирический опыт не включает область пространственно-временно́го. Несмотря на длительную подготовку у Верховных Администраторов и Сынов-Учителей, им недостает опыта, и если бы не это, эмпирическая насыщенность не позволила бы им оставаться в резерве в ожидании приобретения опыта в будущей вселенской эпохе. Во всём бытии нет ничего, что могло бы заменить настоящий личный опыт, и такие тринитизованные созданиями сыны находятся в резерве для эмпирической деятельности в одну из будущих вселенских эпох.

<a name="U22_9_8"></a>*22:9.8 (253.2)* В обительских мирах я часто замечал, как даже на вновь прибывших из эволюционных миров пространства эти возвышенные служащие высших судов сверхвселенной смотрят с такой тоской и мольбой, что нельзя не понять: эти познавшие неэмпирическую тринитизацию существа действительно завидуют своим якобы менее удачливым собратьям, которые преодолевают всеобщий путь восхождения по ступеням настоящего опыта и практической жизни. Несмотря на свои недостатки и ограниченность, они необыкновенно полезны и всегда готовы помочь, когда дело касается претворения сложных административных планов правительств сверхвселенных.

### <a name="U22_10_0"></a>10&#8228;&#160;Помощники Высоких Сынов

<a name="U22_10_1"></a>*22:10.1 (253.3)* Помощники Высоких Сынов – это выдающаяся группа прошедших повторную тринитизацию сынов прославленных восходящих существ из Смертного Корпуса Завершения и их вечных партнеров, личностей системы Рай-Хавона. Они получают назначения в сверхвселенные и выполняют функции личных помощников высоких сынов в правительствах Древних Дней. Их можно вполне обоснованно назвать личными секретарями. Время от времени они исполняют функции секретарей специальных комиссий и других групповых объединений высоких сынов. Они служат Свершителям Мудрости, Божественным Советникам, Всеобщим Цензорам, Могущественным Посланникам, Наделенным Высокими Полномочиями и Не Имеющим Имени и Числа.

<a name="U22_10_2"></a>*22:10.2 (253.4)* Если при обсуждении Небесных Хранителей я обращал ваше внимание на ограничения и недостатки этих дважды тринитизованных сынов, то позвольте теперь, ради объективности, указать на одно их огромное достоинство – свойство, делающее их практически бесценными для нас. Самим своим происхождением такие существа обязаны тому факту, что они являются персонификацией одного высочайшего представления. Они представляют собой личностное воплощение некоторой божественной идеи, некоего всеобщего идеала в таком виде, который раньше никогда не задумывался, не получал выражения или не проходил тринитизацию. Впоследствии они были приняты в объятия Троицы; поэтому Небесные Хранители являются демонстрацией и настоящим воплощением самой мудрости божественной Троицы в отношении идеи-идеала их личностного существования. В той мере, в какой конкретная идея может быть раскрыта вселенным, эти личности воплощают всё без исключения, что мог задумать, выразить и воплотить разум любого создания или Создателя. *Они являются персонификацией этой идеи*.

<a name="U22_10_3"></a>*22:10.3 (253.5)* Неужели вам непонятно, что эти существа, каждое из которых является живым средоточием одного высочайшего представления вселенской реальности, могут оказать неоценимую помощь тем, кому доверено управление сверхвселенными?

<a name="U22_10_4"></a>*22:10.4 (254.1)* Не так давно мне было поручено возглавить комиссию из шести высоких сынов – по одному от каждой категории, – которая была направлена для изучения трех проблем, связанных с группой новых вселенных в южных регионах Орвонтона. Я смог на практике убедиться в необыкновенной ценности Помощников Высоких Сынов, после того как отправил на имя уверсского главы их категории прошение о временном включении этих секретарей в свою комиссию. Первая из наших идей была представлена Помощником Высоких Сынов, который находился на Уверсе и был тотчас прикреплен к нашей группе. Наша вторая идея нашла воплощение в Помощнике Высоких Сынов, направленном в третью сверхвселенную. Этот источник оказал нам большую помощь через находящийся в центральной вселенной информационный центр по координации и распространению фундаментальных знаний, однако это не идет ни в какое сравнение с непосредственным присутствием личности, которая *является* представлением, тринитизованным созданиями в аспекте превосходства и тринитизованным Божествами в аспекте завершенности. Что касается нашей третьей проблемы, то, по имеющимся в Раю сведениям, такая идея еще никогда не была тринитизована созданиями.

<a name="U22_10_5"></a>*22:10.5 (254.2)* Помощники Высоких Сынов – это уникальные и подлинные воплощения необъятных концепций и важнейших идеалов. И как таковые, они способны время от времени вносить в наши дискуссии невыразимую ясность. Подумайте, что значит для меня, отправляющегося для выполнения задания в дальние вселенные пространства, иметь подле себя Помощника Высоких Сынов, выражающего всю полноту божественного представления о само́й сути проблемы, которую мне предстоит обдумать и решить; я неоднократно убеждался в этом. Единственная трудность заключается в том, что ни одна из сверхвселенных не может иметь полного набора тринитизованных идей; мы получаем только седьмую часть этих существ; поэтому лишь примерно в одном случае из семи мы можем пользоваться личной связью с ними – даже если по существующим сведениям конкретная идея и была тринитизована.

<a name="U22_10_6"></a>*22:10.6 (254.3)* Будь у нас на Уверсе намного больше таких существ, они принесли бы нам огромную пользу. Ввиду их важности для администраций сверхвселенных, мы всячески рекомендуем паломникам пространства и обитателям Рая попытаться предпринять тринитизацию после взаимного обогащения теми эмпирическими реальностями, которые необходимы для подобных созидательных дерзаний.

<a name="U22_10_7"></a>*22:10.7 (254.4)* В настоящее время в нашей сверхвселенной насчитывается около одного с четвертью миллиона Помощников Высоких Сынов, служащих в больших и малых секторах, равно как и на Уверсе. Они регулярно сопровождают нас при выполнении заданий в отдаленных вселенных. Помощники Высоких Сынов не получают постоянного прикрепления к какому-либо Сыну или комиссии. Они всё время переходят с места на место, помогая там, где идея или идеал, которыми они *являются*, могут наилучшим образом способствовать вечным целям Райской Троицы, чьими сынами они стали.

<a name="U22_10_8"></a>*22:10.8 (254.5)* Они трогательно нежны, изумительно преданны, восхитительно разумны, исключительно мудры – в том, что касается одной-единственной идеи, – и необыкновенно скромны. В то время как они способны передать вам всё богатство вселенских знаний в отношении одной своей идеи или одного идеала, грустно видеть, как они выспрашивают сведения по множеству других вопросов даже у восходящих смертных.

<a name="U22_10_9"></a>*22:10.9 (254.6)* Этим завершается рассказ о происхождении, природе и функциях некоторых из существ, именуемых Тринитизованными Божьими Сынами, – а именно о тех, кто, пройдя божественные объятия Райской Троицы, был затем направлен для прохождения службы в сверхвселенные для мудрого и разумного сотрудничества с администраторами Древних Дней в их неустанном стремлении помочь продвижению восходящих смертных времени к центру, к их непосредственному месту назначения, Хавоне, и конечной цели – Раю.

<a name="U22_10_10"></a>*22:10.10 (255.1)* [Изложено Могущественным Посланником, членом Просветительского Корпуса Орвонтона.]
