﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ041.md" title="Физические аспекты локальной вселенной">Документ 41</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ043.md" title="Созвездия">Документ 43</a>&#160;&#62;&#62;</p><hr />

## Документ 42

## <a name="U42_0_0"></a>Энергия — разум и вещество

<a name="U42_0_1"></a>*42:0.1 (467.1)* Фундамент вселенной материален в том смысле, что основой всего бытия является энергия, а чистой энергией управляет Всеобщий Отец. Сила, энергия, есть то единственное, что является вечным памятником, демонстрирующим и подтверждающим существование и присутствие Всеобщего Абсолюта. Этот обширный поток энергии, проистекающий от Райских Присутствий, никогда не прерывался, никогда не терял силу; бесконечная поддержка никогда не прекращалась.

<a name="U42_0_2"></a>*42:0.2 (467.2)* Управление вселенской энергией всегда совершается в соответствии с личной волей и премудрыми распоряжениями Всеобщего Отца. Это личное управление проявленной силой и циркулирующей энергией видоизменяется согласованными актами и решениями Вечного Сына, равно как и общими целями Сына и Отца, которые исполняются Совместным Вершителем. Эти божественные существа действуют лично и как индивидуумы; кроме того, они выражаются в личностях и могуществе почти безграничного числа своих подчиненных, каждый из которых по-разному выражает вечное и божественное предназначение вселенной вселенных. Однако эти функциональные и временные модификации, или превращения, божественной силы ни в коей мере не умаляют истинность того утверждения, что в конечном счете вся сила-энергия контролируется личностным Богом, пребывающим в центре всех вещей.

### <a name="U42_1_0"></a>1&#8228;&#160;Райские силы и энергии

<a name="U42_1_1"></a>*42:1.1 (467.3)* Фундамент вселенной материален, но суть жизни духовна. Отец духовных существ есть также прародитель вселенных; вечный Отец Изначального Сына является и вечностным источником изначальной модели – Острова Рай.

<a name="U42_1_2"></a>*42:1.2 (467.4)* Как вселенский феномен, вещество – или энергия, ибо они являются всего лишь различными проявлениями одной и той же космической реальности, – присущи Всеобщему Отцу. «В нём всё заключено». Может казаться, что вещество обнаруживает внутреннюю энергию и демонстрирует автономную силу, но все эти физические явления связаны с энергией, которая предполагает наличие происходящих от Рая и зависящих от него гравитационных линий. Ядром ультиматона – первой поддающейся измерению формой энергии – является Рай.

<a name="U42_1_3"></a>*42:1.3 (467.5)* Существует присущая веществу и присутствующая во всеобщем пространстве форма энергии, неизвестная на Урантии. Когда физики сделают, наконец, соответствующее открытие, они почувствуют, что разгадали – или почти разгадали – тайну вещества. Тем самым они еще на один шаг приблизятся к Создателю; тем самым они освоят еще один аспект божественного метода. Но это ни в коем смысле не означает, что они найдут Бога, так как они не смогут обосновать существования вещества или действия законов природы отдельно от космического метода Рая и мотивирующего замысла Всеобщего Отца.

<a name="U42_1_4"></a>*42:1.4 (468.1)* Но и вслед за еще бóльшим прогрессом и новыми открытиями, после того как Урантия пройдет огромный путь по сравнению с нынешним уровнем знаний и вы научитесь управлять преобразованием энергии электрических единиц вещества вплоть до видоизменения их физических проявлений, – даже с учетом всевозможного прогресса, ученые никогда не смогут создать хотя бы один атом вещества, породить хотя бы один квант энергии или прибавить к веществу то, что мы называем жизнью.

<a name="U42_1_5"></a>*42:1.5 (468.2)* Создание энергии и посвящение жизни – прерогативы Всеобщего Отца и его ассоциированных Создателей. Река энергии и жизни – это нескончаемый поток, истекающий из Божеств, всеобщее и единое течение Райской силы, распространяющейся на всё пространство. Эта божественная энергия наполняет собой всё творение. Организаторы сил кладут начало таким изменениям и учреждают такие модификации пространственной силы, которые приводят к возникновению энергии. Управляющие энергией преобразовывают энергию в вещество; так возникают материальные миры. Носители Жизни инициируют в мертвом веществе те процессы, которые мы называем жизнью, материальной жизнью. Управляющие Моронтийной Энергией выполняют аналогичные функции во всех переходных сферах между материальными и духовными мирами. Высшие духовные Создатели порождают схожие процессы в божественных формах энергии, в результате которых появляются высшие духовные формы разумной жизни.

<a name="U42_1_6"></a>*42:1.6 (468.3)* Проистекающей из Рая энергии присущи божественные свойства. В энергии – чистой энергии – отражена божественная организация; в ней обнаруживается сходство с тремя Богами, слитыми воедино в том виде, в котором они действуют в центре вселенной вселенных. Вся сила берет свое начало в Раю, исходит от Райских Присутствий и возвращается к ним, являясь по своему существу проявлением беспричинной Причины – Всеобщего Отца; и без Отца не существовало бы ничего из того, что существует.

<a name="U42_1_7"></a>*42:1.7 (468.4)* Сила, исходящая из самосущного Божества, сама по себе существует всегда. Сила-энергия вечна, нерушима. Эти проявления Бесконечного могут подвергаться неограниченным преобразованиям, бесконечным превращениям и вечным видоизменениям; но ни в каком смысле и ни в какой степени – даже в малейшем вообразимом отношении – они не могут и никогда не смогут прекратиться. Но несмотря на то что энергия проистекает от Бесконечного, ее проявление не бесконечно. Существуют внешние пределы совокупной вселенной в ее нынешнем представлении.

<a name="U42_1_8"></a>*42:1.8 (468.5)* Энергия вечна, но не бесконечна; она неизменно реагирует на всеохватную власть Бесконечности. Сила и энергия находятся в непрерывном движении; покинув Рай, они должны вернуться туда, даже если на завершение предопределенного кругооборота потребуются многие эпохи. Целью или предназначением того, что порождается Райскими Божествами, могут быть только Рай или Божества.

<a name="U42_1_9"></a>*42:1.9 (468.6)* Всё это подтверждает нашу веру в кругообразную, в некотором отношении ограниченную, но упорядоченную и обширную вселенную вселенных. Если бы это было не так, то рано или поздно появились бы признаки уменьшения количества энергии. Все законы, организации, управление и свидетельства исследователей вселенной – всё указывает на существование бесконечного Бога, но пока еще конечной вселенной, кругообразности бесконечного существования, которое, являясь практически неограниченным, всё же конечно по сравнению с бесконечностью.

### <a name="U42_2_0"></a>2&#8228;&#160;Всеобщие недуховные энергетические системы<br />(физические энергии)

<a name="U42_2_1"></a>*42:2.1 (469.1)* Воистину трудно подобрать подходящие английские слова, с помощью которых можно было бы назвать и описать различные уровни силы и энергии – физической, разумной или духовной. В данных повествованиях мы не можем полностью следовать принятым у вас определениям силы и энергии. Бедность языковых средств заставляет нас использовать эти термины в различных значениях. Например, в данном документе слово *energy*(энергия) обозначает все аспекты и формы воспринимаемого движения, действия или потенциала, в то время как *force*(сила) относится к предгравитационной и *power*(энергия, мощность, сила) – к постгравитационной стадиям энергии.

<a name="U42_2_2"></a>*42:2.2 (469.2)* Тем не менее, я попытаюсь уменьшить концептуальную путаницу, ибо полагаю, что было бы целесообразным принять следующую классификацию физической энергии – космической силы, возникающей энергии и вселенской мощности:

<a name="U42_2_3"></a>*42:2.3 (469.3)* 1. *Потенция пространства*. Это бесспорное свободное пространственное присутствие Безусловного Абсолюта. В широком смысле, в это понятие входит вселенский пространственно-силовой потенциал, заключенный в функциональной тотальности Безусловного Абсолюта, в то время как суть данного понятия подразумевает тотальность космической реальности – вселенных, – которая истекла в вечности от не имеющего начала и конца, неподвижного и неизменного Острова Рай.

<a name="U42_2_4"></a>*42:2.4 (469.4)* Возможно, что феномены, свойственные нижнему Раю, включают три зоны присутствия и действия абсолютной силы: опорную зону Безусловного Абсолюта, зону самого Острова Рай и промежуточную зону некоторых неопознанных выравнивающих и корректирующих факторов или функций. Имеющие вид трех концентрических колец, эти зоны являются центром Райского цикла космической реальности.

<a name="U42_2_5"></a>*42:2.5 (469.5)* Потенция пространства является предреальностью; она относится к области Безусловного Абсолюта и подчиняется только личному господству Всеобщего Отца, несмотря на видимость того, что она поддается изменениям под воздействием Первичных Главных Организаторов Сил.

<a name="U42_2_6"></a>*42:2.6 (469.6)* На Уверсе потенцию пространства называют АБСОЛЮТА.

<a name="U42_2_7"></a>*42:2.7 (469.7)* 2. *Изначальная сила*. Она представляет собой первое существенное изменение в потенции пространства и может являться одной из функций Безусловного Абсолюта в нижнем Раю. Мы знаем, что пространственное присутствие, исходящее из нижнего Рая, некоторым образом модифицируется по сравнению с входящим пространственным присутствием. Однако, независимо от любых подобных отношений, общепризнанное превращение потенции пространства в изначальную силу является первичной дифференцирующей функцией тензионного присутствия живых Райских организаторов сил.

<a name="U42_2_8"></a>*42:2.8 (469.8)* Пассивная и потенциальная сила становится активной и изначальной в ответ на сопротивление, созданное пространственным присутствием Первичных Возникших Главных Организаторов Сил. Сила переходит из исключительной области Безусловного Абсолюта в область множественных реакций – реакций на некоторые первоначальные движения, инициируемые Богом Действия, а после этого – на некоторые уравновешивающие движения, исходящие от Всеобщего Абсолюта. По-видимому, изначальная сила реагирует на трансцендентальную причинность пропорционально абсолютности.

<a name="U42_2_9"></a>*42:2.9 (469.9)* Иногда об изначальной силе говорят как о *чистой энергии*. На Уверсе ее называют СЕГРЕГАТА.

<a name="U42_2_10"></a>*42:2.10 (470.1)* 3. *Возникающие энергии*. Пассивного присутствия первичных организаторов сил достаточно для преобразования потенции пространства в изначальную силу, и именно в таком активированном пространственном поле те же организаторы сил приступают к своим исходным и активным действиям. Прежде чем проявиться в качестве вселенской энергии, изначальная сила должна пройти через две отдельные стадии преобразования в сферах проявления энергии. Этими двумя уровнями возникающей энергии являются:

<a name="U42_2_11"></a>*42:2.11 (470.2)* а. *Силовая энергия*. Это могущественная, направленная, связанная с перемещением массы и высокой напряженностью и проявляющаяся в принудительных реакциях энергия – гигантские энергетические системы, приводимые в движение действиями первичных организаторов сил. Вначале эта первичная, или силовая, энергия не реагирует определенным образом на гравитационное притяжение Рая, хотя, вероятно, обнаруживает совокупно-массовую или пространственно-направленную реакцию на общую группу абсолютных влияний, исходящих из нижнего Рая. Когда энергия достигает уровня начального реагирования на круговой охват абсолютной гравитации Рая, первичные организаторы сил уступают место своим вторичным партнерам.

<a name="U42_2_12"></a>*42:2.12 (470.3)* б. *Гравитационная энергия*. Появляющаяся теперь энергия, реагирующая на гравитацию, несет в себе потенциал вселенской мощности и становится активной прародительницей всего вселенского вещества. Эта вторичная, или гравитационная, энергия является продуктом преобразования энергии в результате присутствующего давления и тенденций напряжения, заданных Ассоциированными Трансцендентальными Главными Организаторами Сил. В ответ на действия этих силовых операторов, пространственная энергия быстро переходит из силовой в гравитационную стадию и тем самым начинает реагировать непосредственно на круговой охват Райской (абсолютной) гравитации, одновременно обнаруживая некоторую ответную реакцию на воздействие линейной гравитации, присущей появляющейся вскоре материальной массе электронной и постэлектронной стадий энергии и вещества. С появлением реакции на гравитацию, Ассоциированные Главные Организаторы Сил могут покинуть энергетические циклоны пространства, если существует возможность назначить в эту область деятельности Управляющих Вселенской Энергией.

<a name="U42_2_13"></a>*42:2.13 (470.4)* У нас нет какого-либо определенного представления о ранних стадиях эволюции силы, однако мы осознаём разумное действие Предельного на обоих уровнях проявления возникающей энергии. В совокупности, силовую и гравитационную энергию на Уверсе называют УЛЬТИМАТА.

<a name="U42_2_14"></a>*42:2.14 (470.5)* 4. *Вселенская мощность*. Пространственная сила превращена в энергию пространства, и отсюда – в энергию гравитационного контроля. Так физическая энергия достигла в своем развитии того состояния, когда ее можно направить по энергетическим каналам и заставить служить разнообразным целям вселенских Создателей. Это осуществляется многочисленными управляющими, центрами и регуляторами физической энергии большой вселенной – организованных и населенных творений. Эти Управляющие Вселенской Энергией принимают на себя более или менее полное управление двадцатью одной из тридцати разновидностей энергии, составляющих нынешнюю энергетическую систему семи сверхвселенных. Данная область энергии-вещества является сферой разумной деятельности Семичастного, который подчиняется пространственно-временнóму сверхуправлению Верховного.

<a name="U42_2_15"></a>*42:2.15 (470.6)* На Уверсе область вселенской мощности называют ГРАВИТА.

<a name="U42_2_16"></a>*42:2.16 (470.7)* 5. *Энергия Хавоны*. В концептуальном отношении данное повествование развивается в направлении к Раю по мере превращения пространственной силы и постепенного выхода на уровень действия энергии-мощности вселенных времени и пространства. Если продолжить движение к Раю, то следующей на очереди будет добытийная фаза энергии, характерная для центральной вселенной. Кажется, что здесь эволюционный цикл обращается на самого себя; кажется, что энергия-мощность начинает теперь обратное движение к силе, однако к такой силе, которая по своей природе совершенно отличается от потенции пространства и изначальной силы. Энергетические системы Хавоны не двойственны – они триедины; это экзистенциальная энергетическая сфера Совместного Вершителя, функционирующего в интересах Райской Троицы.

<a name="U42_2_17"></a>*42:2.17 (471.1)* На Уверсе эти хавонские виды энергии известны как ТРИАТА.

<a name="U42_2_18"></a>*42:2.18 (471.2)* 6. *Трансцендентальная энергия*. Эта энергетическая система функционирует на верхнем уровне Рая и действует с этого уровня, охватывая только абсонитные народы. На Уверсе она получила название ТРАНОСТА.

<a name="U42_2_19"></a>*42:2.19 (471.3)* 7. *Монота*. Энергия родственна божественности, когда она является энергией Рая. Мы склоняемся к мнению, что монота представляет собой живую недуховную энергию Рая – существующий в вечности дубликат живой, духовной энергии Изначального Сына; этим объясняется существование недуховной энергетической системы Всеобщего Отца.

<a name="U42_2_20"></a>*42:2.20 (471.4)* Мы неспособны провести различие между *природой*Райского духа и Райской моноты; они представляются одинаковыми. У них есть различные имена, но мы мало что можем рассказать вам о реальности, чьи духовное и недуховное проявления отличаются только *названием*.

<a name="U42_2_21"></a>*42:2.21 (471.5)* Мы знаем, что конечные создания способны достигать опыта поклонения Всеобщему Отцу благодаря служению Бога-Семичастного и Настройщиков Мышления, но мы сомневаемся в том, чтобы какие-либо субабсолютные личности – включая управляющих энергией – могли понять энергетическую бесконечность Первого Великого Источника и Центра. Одно несомненно: даже если управляющие энергией хорошо знакомы с методом преобразования пространственной силы, они не раскрывают эту тайну остальным из нас. Я считаю, что они не до конца понимают функцию организаторов сил.

<a name="U42_2_22"></a>*42:2.22 (471.6)* Сами управляющие энергией являются энергетическими катализаторами; иными словами, своим присутствием они приводят к сегментации, организации или объединению энергии в структурные единицы. И всё это означает, что в самой энергии должно заключаться нечто, заставляющее ее реагировать подобным образом в присутствии этих энергетических сущностей. Мелхиседеки Небадона уже давно сформулировали феномен превращения космической силы во вселенскую мощность как одну из семи «бесконечностей божественности». В этом аспекте таков предельный уровень, на который вы сможете подняться в своей локальной вселенной.

<a name="U42_2_23"></a>*42:2.23 (471.7)* Несмотря на нашу неспособность в полной мере понять происхождение, сущность и превращения космической силы, мы хорошо знакомы со всеми аспектами поведения возникающей энергии, начиная с появления непосредственной и безошибочной реакции на действие гравитации Рая, – то есть примерно с того времени, когда к своим функциям приступают управляющие энергией сверхвселенной.

### <a name="U42_3_0"></a>3&#8228;&#160;Классификация вещества

<a name="U42_3_1"></a>*42:3.1 (471.8)* Во всех вселенных, за исключением центральной, вещество идентично. Физические свойства вещества зависят от скорости вращения составляющих его элементов, числа и размеров вращающихся элементов, их расстояния от ядерного тела, то есть пространственного содержания вещества, равно как и от присутствия некоторых сил, пока еще не открытых на Урантии.

<a name="U42_3_2"></a>*42:3.2 (471.9)* В разнообразных солнцах, планетах и космических телах представлены десять основных видов вещества:

<a name="U42_3_3"></a>*42:3.3 (472.1)* 1. Ультиматонное вещество – изначальные физические единицы материального бытия, частицы энергии, из которых образуются электроны.

<a name="U42_3_4"></a>*42:3.4 (472.2)* 2. Субэлектронное вещество – стадия солнечных сверхгазов, которая характеризуется взрывчатым и отталкивающим действием.

<a name="U42_3_5"></a>*42:3.5 (472.3)* 3. Электронное вещество – электрическая стадия дифференциации вещества – электроны, протоны и различные иные частицы, принимающие участие в разнообразном строении электронных групп.

<a name="U42_3_6"></a>*42:3.6 (472.4)* 4. Субатомное вещество – вещество, широко распространенное в недрах раскаленных солнц.

<a name="U42_3_7"></a>*42:3.7 (472.5)* 5. Разрушенные атомы – встречаются в остывающих солнцах и по всему пространству.

<a name="U42_3_8"></a>*42:3.8 (472.6)* 6. Ионизированное вещество – отдельные атомы, лишенные своих внешних (химически активных) электронов вследствие электрической, термической или рентгеновской активности, а также под действием растворителей.

<a name="U42_3_9"></a>*42:3.9 (472.7)* 7. Атомное вещество – химическая стадия организации элементов, составные единицы молекулярного, или видимого, вещества.

<a name="U42_3_10"></a>*42:3.10 (472.8)* 8. Молекулярная стадия вещества – вещество в том виде, в каком оно существует на Урантии в состоянии относительно устойчивой материализации в обычных условиях.

<a name="U42_3_11"></a>*42:3.11 (472.9)* 9. Радиоактивное вещество – разрушительное свойство и активность тяжелых элементов в условиях умеренного нагрева и ослабленного гравитационного сжатия.

<a name="U42_3_12"></a>*42:3.12 (472.10)* 10. Коллапсировавшее вещество – относительно неизменное вещество остывших или мертвых светил. В действительности, вещество этого вида не является неизменным; в нём обнаруживается определенная ультиматонная – и даже электронная – активность, однако эти частицы находятся очень близко друг к другу, а скорость их вращения чрезвычайно замедлена.

<a name="U42_3_13"></a>*42:3.13 (472.11)* Вышеупомянутая классификация вещества относится скорее к его организации, нежели к тем формам, в которых оно воспринимается созданными существами. Здесь также не учитываются ни стадии существования энергии, предшествовавшие возникающей энергии, ни вечные материализации в Раю и центральной вселенной.

### <a name="U42_4_0"></a>4&#8228;&#160;Превращения энергии и вещества

<a name="U42_4_1"></a>*42:4.1 (472.12)* Свет, теплота, электричество, магнетизм, химизм, энергия и вещество – по своему происхождению, природе и предназначению – суть одно и то же, равно как и другие физические реальности, пока еще не открытые на Урантии.

<a name="U42_4_2"></a>*42:4.2 (472.13)* Мы не до конца понимаем почти бесчисленные изменения, которым может подвергаться физическая энергия. В одной вселенной она проявляется в виде света, в другой – света и тепла, в третьей – в виде неизвестных на Урантии форм энергии. Через миллионы и миллионы лет она может вновь появиться в виде активной, нарастающей электрической энергии или магнетизма; а еще позже, в одной из последующих вселенных, она может снова стать одной из форм изменчивого вещества, которое, претерпев ряд превращений, исчезает внешне, физически в одном из великих катаклизмов. А затем, по прошествии бессчетных эпох и бесконечных скитаний по бесчисленным вселенным, та же энергия может проявиться вновь, многократно изменяя свою форму и потенциал. И так продолжаются эти видоизменения на протяжении сменяющихся эпох в неисчислимых мирах. Так вещество мчится вперед, претерпевая превращения во времени, однако неизменно обращаясь по кругу вечности; даже если в течение длительного времени что-то препятствует возвращению вещества к своему источнику, оно неизменно реагирует на него и продолжает свой путь, предопределенный пославшей его Бесконечной Личностью.

<a name="U42_4_3"></a>*42:4.3 (473.1)* Энергетические центры и их партнеры имеют самое непосредственное отношение к преобразованию ультиматона в орбиты и вращения электрона. Эти уникальные существа контролируют и соединяют энергию благодаря умелому обращению с основными единицами овеществленной энергии – ультиматонами. Они распоряжаются энергией, циркулирующей в этом первичном состоянии. В сотрудничестве с физическими регуляторами, они способны эффективно контролировать и направлять энергию даже после того, как она переходит на электрический уровень – так называемую электронную стадию. Но масштаб их действий чрезвычайно сужается, когда электронно организованная энергия попадает в водовороты атомных систем. После подобного овеществления эти энергии оказываются в полной зависимости от силы притяжения, создаваемой линейной гравитацией.

<a name="U42_4_4"></a>*42:4.4 (473.2)* Гравитация оказывает позитивное воздействие на силовые линии и энергетические каналы энергетических центров и физических регуляторов, но эти существа обладают только отрицательным отношением к гравитации, что является проявлением их антигравитационных свойств.

<a name="U42_4_5"></a>*42:4.5 (473.3)* По всему пространству холод и прочие факторы участвуют в созидательной трансформации ультиматонов в электроны. Теплота является мерой электронной активности, в то время как холод просто означает отсутствие теплоты, относительный энергетический покой – статус всеобщего силового заряда пространства в случае, если бы ни возникающая энергия, ни организованное вещество не присутствовали и не реагировали на гравитацию.

<a name="U42_4_6"></a>*42:4.6 (473.4)* Именно присутствие и действие гравитации препятствуют появлению теоретического абсолютного нуля, ибо температура межзвездного пространства не равна абсолютному нулю. Во всём организованном пространстве есть реагирующие на гравитацию энергетические потоки, силовые контуры и ультиматонная активность, а также формирующиеся электронные энергии. В сущности, пространство не является пустым. Так и атмосфера Урантии становится всё более разреженной и на высоте около трех тысяч миль начинает переходить в пространственное вещество, обычное для данного региона вселенной. В наиболее близком к пустому пространстве, известном в Небадоне, в одном кубическом дюйме насчитывается около ста ультиматонов – эквивалент одного электрона. Такая разреженность вещества считается практически пустым пространством.

<a name="U42_4_7"></a>*42:4.7 (473.5)* Температура – теплота и холод – является вторым по значению фактором в области эволюции энергии и вещества, уступая только гравитации. Ультиматоны послушно подчиняются экстремальным температурам. Низкие температуры благоприятны для некоторых форм электронного строительства и атомной сборки, в то время как высокие температуры способствуют всем видам расщепления атомов и дезинтеграции вещества.

<a name="U42_4_8"></a>*42:4.8 (473.6)* Высокая температура и давление, существующие при определенных состояниях в недрах солнц, могут разрушить любые ассоциации вещества, кроме простейших. Таким образом, высокая температура способна преодолеть гравитационную устойчивость. Однако никакие из известных солнечных температур или давлений не в состоянии вновь превратить ультиматоны в силовую энергию.

<a name="U42_4_9"></a>*42:4.9 (473.7)* Раскаленные солнца могут преобразовывать вещество в различные виды энергии, в то время как темные миры и всё внешнее пространство способны замедлять электронную и ультиматонную активность до стадии превращения этих энергий в то вещество, из которого созданы миры. Некоторые электронные ассоциации схожего типа, равно как и многие из ассоциаций ядерного вещества, образуются при чрезвычайно низких температурах открытого пространства и позднее увеличиваются за счет аккреции более крупных скоплений овеществляющейся энергии.

<a name="U42_4_10"></a>*42:4.10 (473.8)* Во всех этих нескончаемых превращениях энергии и вещества мы должны учитывать воздействие гравитационного давления, а также антигравитационное поведение ультиматонных энергий при определенном режиме температуры, скорости и вращения. Температура, энергетические токи, расстояние, присутствие живых организаторов сил и управляющих энергией также влияют на все явления преобразования энергии и вещества.

<a name="U42_4_11"></a>*42:4.11 (474.1)* Увеличение массы в веществе равно увеличению энергии, деленной на квадрат скорости света. В динамическом отношении работа, которую может совершить находящееся в состоянии покоя вещество, равна энергии, затраченной на доставку его составных частей из Рая, за вычетом сопротивления сил, преодоленных при переносе, а также взаимного притяжения частей вещества.

<a name="U42_4_12"></a>*42:4.12 (474.2)* На существование доэлектронной формы вещества указывают два атомных веса свинца. Свинец изначальной формации весит несколько больше того, который получается в процессе расщепления урана за счет эманации радия; и эта разница в атомном весе представляет собой действительную потерю энергии при атомном распаде.

<a name="U42_4_13"></a>*42:4.13 (474.3)* В пользу относительной целостности вещества говорит и тот факт, что энергия может поглощаться или высвобождаться только в тех точных количествах, которые урантийские ученые назвали квантами. Это мудрое условие, существующее в материальных сферах, позволяет вселенным успешно функционировать.

<a name="U42_4_14"></a>*42:4.14 (474.4)* Количество связанной или освобожденной энергии при изменении электронных или иных состояний всегда равно «кванту» или кратной ему величине, однако колебательное или волнообразное поведение таких единиц энергии целиком определяется размерами соответствующих материальных структур. Подобные волнообразные энергетические пульсации в 860 раз превышают диаметр ультиматонов, электронов, атомов или других частиц, обнаруживающих такие свойства. Нескончаемая путаница, сопровождающая наблюдения волновой механики за поведением кванта, объясняется наложением энергетических волн: две вершины могут объединяться с образованием вершины двойной высоты, в то время как вершина и подошва могут соединяться, приводя к взаимному исключению.

### <a name="U42_5_0"></a>5&#8228;&#160;Проявления волновой энергии

<a name="U42_5_1"></a>*42:5.1 (474.5)* В сверхвселенной Орвонтон существует сто октав волновой энергии. Из этих ста групп проявления энергии, на Урантии полностью или частично известны шестьдесят четыре. На солнечные лучи приходятся четыре октавы по сверхвселенской шкале, причем видимые лучи охватывают одну октаву – сорок шестую из данного ряда. Вслед за ней идет ультрафиолетовая группа, далее, по возрастающей, десять октав соответствуют рентгеновским лучам, за которыми идут гамма-лучи радия. Тридцать две октавы над видимым светом солнца приходятся на лучевую энергию внешнего пространства, которую столь часто путают с сопутствующими, сильно возбужденными мельчайшими частицами вещества. Спускаясь по шкале вниз, вслед за видимым светом идут инфракрасные лучи, а следующие тридцать октав представляют собой диапазон радиопередач.

<a name="U42_5_2"></a>*42:5.2 (474.6)* С точки зрения урантийской научной мысли двадцатого века, проявления волнообразной энергии могут классифицироваться по десяти группам:

<a name="U42_5_3"></a>*42:5.3 (474.7)* 1. *Инфраультиматонные лучи* – пограничные вращения ультиматонов, начинающих принимать определенную форму. Это первая стадия возникающей энергии, на которой можно регистрировать и измерять волнообразные явления.

<a name="U42_5_4"></a>*42:5.4 (474.8)* 2. *Ультиматонные лучи*. Сосредоточение энергии в мельчайшие сферы ультиматонов приводит к появлению в объеме пространства колебаний, поддающихся обнаружению и измерению. И задолго до того, как физики откроют ультиматон, они несомненно обнаружат феномен этих льющихся на Урантию лучей. Эти короткие и мощные лучи представляют изначальную активность ультиматонов, замедляемых до того состояния, когда изменение их свойств приводит к электронной организации вещества. По мере объединения ультиматонов в электроны происходит уплотнение и, как следствие, аккумуляция энергии.

<a name="U42_5_5"></a>*42:5.5 (475.1)* 3. *Короткие пространственные лучи*. Эти наиболее короткие из всех чисто электронных колебаний отражают доатомную стадию данной формы вещества. Для возникновения таких лучей требуются чрезвычайно высокие или низкие температуры. Существует два типа этих пространственных лучей: один сопровождает рождение атомов, а другой свидетельствует об атомном распаде. Наиболее мощное излучение исходит из самой плотной плоскости сверхвселенной – Млечного Пути, который также является наиболее плотной плоскостью внешних вселенных.

<a name="U42_5_6"></a>*42:5.6 (475.2)* 4. *Электронная стадия*. Эта стадия энергии является основой любой материализации в семи сверхвселенных. Каждый раз, когда электроны переходят с внешних орбит вращения на внутренние, испускаются кванты энергии. Вследствие орбитальных перемещений электронов происходит выделение или поглощение строго определенных и одинаковых измеряемых частиц световой энергии, в то время как отдельный электрон всегда лишается частицы световой энергии в процессе столкновения. Волнообразные проявления энергии сопровождают также действия положительно заряженных тел и других элементов электронной стадии.

<a name="U42_5_7"></a>*42:5.7 (475.3)* 5. *Гамма-лучи* – это излучения, характеризующие спонтанное расщепление атомного вещества. Лучшей иллюстрацией данной формы электронной активности являются феномены, связанные с распадом радия.

<a name="U42_5_8"></a>*42:5.8 (475.4)* 6. *Группа рентгеновских лучей*. Следующий шаг в замедлении электрона приводит к появлению различных форм солнечных и искусственно генерируемых рентгеновских лучей. Электронный заряд создает электрическое поле; движение является источником электрического тока; ток создает магнитное поле. Когда электрон внезапно останавливают, возникающее вследствие этого электромагнитное возмущение генерирует рентгеновский луч; рентгеновский луч является *этим*возмущением. Солнечные рентгеновские лучи идентичны тем, которые генерируются механическим способом для исследования внутреннего строения человеческого тела, за исключением того, что они чуть длиннее.

<a name="U42_5_9"></a>*42:5.9 (475.5)* 7. *Ультрафиолетовые*, или химические, лучи солнечного света и различных механических производств.

<a name="U42_5_10"></a>*42:5.10 (475.6)* 8. *Белый свет* – весь видимый солнечный свет.

<a name="U42_5_11"></a>*42:5.11 (475.7)* 9. *Инфракрасные лучи* – дальнейшее замедление электронной активности и еще большее приближение к стадии ощутимого тепла.

<a name="U42_5_12"></a>*42:5.12 (475.8)* 10. *Радиоволны – те энергии, которые используются на Урантии для трансляций*.

<a name="U42_5_13"></a>*42:5.13 (475.9)* Из всех этих десяти фаз волнообразной энергетической активности человеческий глаз способен реагировать только на одну октаву – полный диапазон обычного солнечного света.

<a name="U42_5_14"></a>*42:5.14 (475.10)* Так называемый эфир является всего лишь общим названием для группы силовых и энергетических активностей, происходящих в пространстве. Ультиматоны, электроны и другие массовые скопления энергии суть однородные частицы вещества, и, пересекая пространство, они действительно перемещаются по прямым линиям. Свет и все другие формы ощущаемых проявлений энергии состоят из последовательности определенных энергетических частиц, которые перемещаются по прямым линиям, если не учитывать влияния гравитации и других привходящих сил. То, что в условиях некоторых наблюдений эти последовательности энергетических частиц представляются в виде волнообразных явлений, объясняется сопротивлением недифференцированного силового покрова всего пространства – гипотетического эфира, – а также межгравитационным напряжением взаимодействующих скоплений вещества. Интервалы между частицами вещества, а также начальная скорость энергетических лучей, определяют волнообразное проявление многих форм энергии-вещества.

<a name="U42_5_15"></a>*42:5.15 (476.1)* Возбуждение в объеме пространства приводит к волнообразной реакции на прохождение быстро перемещающихся частиц вещества – так же как прохождение корабля по воде поднимает волны с различной амплитудой и интервалом.

<a name="U42_5_16"></a>*42:5.16 (476.2)* Поведение изначальной силы приводит к возникновению явлений, которые во многом аналогичны постулированному вами эфиру. Пространство не является пустым; во всём пространстве сферы кружатся и мчатся вперед по безбрежному океану силы-энергии; не является пустым и пространственный объем атома. Тем не менее, эфира не существует, и именно отсутствие этого гипотетического эфира позволяет обитаемой планете избегать падения на солнце, а вращающемуся по своей орбите электрону – удерживаться от падения на ядро.

### <a name="U42_6_0"></a>6&#8228;&#160;Ультиматоны, электроны и атомы

<a name="U42_6_1"></a>*42:6.1 (476.3)* В то время как пространственный заряд универсальной силы является однородным и недифференцированным, организация образовавшейся энергии в вещество влечет за собой концентрацию энергии в дискретные массы, имеющие определенные размеры и устойчивый вес, – точную реакцию на гравитацию.

<a name="U42_6_2"></a>*42:6.2 (476.4)* Локальная, или линейная, гравитация начинает действовать в полной мере с появлением атомной организации вещества. Доатомное вещество обнаруживает слабую реакцию на гравитацию при активации рентгеновскими лучами и другими аналогичными энергиями, но свободные, неприкрепленные и незаряженные частицы электронной энергии или несвязанные ультиматоны не подвергаются измеримому воздействию линейной гравитации.

<a name="U42_6_3"></a>*42:6.3 (476.5)* Ультиматоны функционируют посредством взаимного притяжения, реагируя только на кольцевую гравитационную тягу Рая. Не обладая реакцией на линейную гравитацию, они, таким образом, удерживаются во всеобщем пространственном дрейфе. Ультиматоны способны увеличивать скорость вращения вплоть до появления частичных антигравитационных свойств, но они не могут без помощи организаторов сил или управляющих энергией достигать критической скорости отрыва, ведущей к деиндивидуации, возврату к стадии силовой энергии. В естественных условиях ультиматоны освобождаются от статуса физического существования только тогда, когда участвуют в окончательном разрушении остывшего и умирающего солнца.

<a name="U42_6_4"></a>*42:6.4 (476.6)* Проходя через многие стадии физической активности, ультиматоны, неизвестные на Урантии, замедляют свое движение, пока не достигают такой энергии вращения, которая является предпосылкой образования электронов. Ультиматоны обладают тремя разновидностями движения: взаимным сопротивлением космической силе, индивидуальными вращениями с потенциальной способностью антигравитационного действия и внутриэлектронными позициями ста взаимосвязанных ультиматонов.

<a name="U42_6_5"></a>*42:6.5 (476.7)* Взаимное притяжение удерживает сто ультиматонов в составе электрона; и в типичном электроне всегда присутствуют не больше и не меньше, чем сто ультиматонов. Потеря одного или более ультиматонов разрушает типичную электронную идентичность, порождая одну из десяти видоизмененных форм электрона.

<a name="U42_6_6"></a>*42:6.6 (476.8)* Ультиматоны не описывают орбит и не вращаются по окружностям в пределах электрона, а распространяются или скапливаются в соответствии со своими осевыми скоростями вращения, что определяет различные размеры электронов. Кроме того, та же самая ультиматонная скорость осевого вращения обуславливает отрицательные или положительные реакции нескольких типов электронных единиц. В целом, разделение или соединение электронного вещества, равно как и электрическая дифференциация на отрицательно и положительно заряженные тела энергии-вещества, происходит вследствие различных функций, которые выполняют взаимосвязи образующих это вещество ультиматонов.

<a name="U42_6_7"></a>*42:6.7 (477.1)* Каждый атом имеет в диаметре чуть больше 1/100 000 000 доли дюйма, в то время как электрон весит немногим более 1/2 000 части мельчайшего атома – атома водорода. Хотя положительно заряженный протон, характерный для атомного ядра, может быть не больше отрицательно заряженного электрона, его вес превышает вес электрона почти в две тысячи раз.

<a name="U42_6_8"></a>*42:6.8 (477.2)* Если массу вещества увеличить так, чтобы масса электрона равнялась десятой части унции, то при соответствующем увеличении размера объем такого электрона будет равен объему Земли. Если объем протона – который в тысячу восемьсот раз тяжелее электрона – увеличить до размеров булавочной головки, то булавочная головка, при такой же операции, достигла бы диаметра, равного орбите Земли вокруг Солнца.

### <a name="U42_7_0"></a>7&#8228;&#160;Атомное вещество

<a name="U42_7_1"></a>*42:7.1 (477.3)* Строение всего вещества аналогично строению солнечной системы. В центре каждой мельчайшей энергетической вселенной находится относительно стабильная, сравнительно неизменная ядерная доля материального бытия. Эта центральная частица наделена троякой возможностью проявления. Вокруг энергетического центра – в бесконечном изобилии, но по неустойчивым орбитам, – кружатся энергетические частицы, отдаленно напоминающие планеты, которые, подобно вашей солнечной системе, окружают солнце какой-нибудь звездной группы.

<a name="U42_7_2"></a>*42:7.2 (477.4)* Внутри атома электроны обращаются вокруг центрального протона, имея примерно столько же свободного места, сколько есть в распоряжении планет, вращающихся вокруг Солнца в пространстве солнечной системы. Одинаковое относительное расстояние, в сравнении с действительным размером, отделяет атомное ядро от внутренней электронной орбиты и внутреннюю планету – Меркурий – от вашего Солнца.

<a name="U42_7_3"></a>*42:7.3 (477.5)* Как осевые вращения электронов, так и их орбитальные скорости вращения вокруг атомного ядра находятся за пределами человеческого воображения, уже не говоря о скоростях составляющих их ультиматонов. Положительно заряженные частицы радия вылетают в пространство со скоростью десять тысяч миль в секунду, в то время как отрицательно заряженные частицы достигают скорости, близкой к скорости света.

<a name="U42_7_4"></a>*42:7.4 (477.6)* Локальные вселенные имеют десятичное строение. В двойственной вселенной существует ровно сто различимых атомных материализаций пространственной энергии, что соответствует максимальной возможной организации вещества в Небадоне. Эти сто форм вещества образуют правильный ряд, где от одного до ста электронов вращаются вокруг центрального и относительно компактного ядра. Именно посредством этой упорядоченной и надежной ассоциации различных энергий и образуется вещество.

<a name="U42_7_5"></a>*42:7.5 (477.7)* Не во всяком мире можно обнаружить сто опознаваемых элементов на поверхности, но где-то они есть, были или находятся в процессе эволюции. Из ста атомных типов число наблюдаемых определяется условиями происхождения и последующей эволюции планеты. Во многих мирах тяжелые атомы отсутствуют на поверхности. Так и на Урантии известные тяжелые элементы обнаруживают тенденцию распадаться, что демонстрируется поведением радия.

<a name="U42_7_6"></a>*42:7.6 (477.8)* Устойчивость атома зависит от числа электрически пассивных нейтронов в центральном теле. Химические свойства целиком зависят от активности свободно вращающихся электронов.

<a name="U42_7_7"></a>*42:7.7 (478.1)* В Орвонтоне никогда не представлялось возможным собрать естественным образом более ста орбитальных электронов в одной атомной системе. Когда в орбитальное поле искусственно внедрялся сто один электрон, то неизменным следствием было практически мгновенное разрушение центрального протона при стремительном рассеивании электронов и других высвобожденных энергий.

<a name="U42_7_8"></a>*42:7.8 (478.2)* Хотя атомы могут содержать от одного до ста орбитальных электронов, только десять внешних электронов крупнейших атомов вращаются вокруг центрального ядра в виде явных и дискретных тел, которые сохраняют свою целостность и компактно обращаются по строго определенным орбитам. Тридцать ближайших к центру электронов плохо поддаются наблюдению или обнаружению в виде отдельных и организованных тел. Такая же сравнительная зависимость электронных свойств от близости к ядру существует у всех атомов, независимо от числа заключенных в них электронов. Чем ближе ядро, тем слабее выражены индивидуальные особенности электрона. Волнообразное энергетическое протяжение электрона может быть столь широким, что захватывает все низшие атомные орбиты. Это особенно справедливо в отношении ближайших к атомному ядру электронов.

<a name="U42_7_9"></a>*42:7.9 (478.3)* Тридцать орбитальных электронов, находящихся в самой глубине атома, обладают индивидуальным характером, но их энергетические системы проявляют тенденцию к взаимопроникновению, простираясь от одного электрона до другого и практически от одной орбиты до другой. Следующие тридцать электронов образуют вторую семью, или энергетическую зону, и обладают более развитой индивидуальностью, представляя собой вещественные тела, имеющие больший контроль над своими энергетическими системами. Тридцать следующих электронов – третья энергетическая зона – еще более индивидуализированы и обращаются по более явным и определенным орбитам. Десять последних электронов, присутствующих только в десяти самых тяжелых элементах, обладают достоинством независимости и в силу этого способны с большей или меньшей легкостью освобождаться от контроля материнского ядра. При минимальных колебаниях температуры и давления члены этой четвертой и самой удаленной группы освобождаются от власти центрального ядра, что подтверждается спонтанным разрушением урана и родственных ему элементов.

<a name="U42_7_10"></a>*42:7.10 (478.4)* Первые двадцать семь атомов, содержащих от одного до двадцати семи орбитальных электронов, проще понять, чем остальные. Начиная с двадцать восьмого и далее мы сталкиваемся со всё большей непредсказуемостью предполагаемого присутствия Безусловного Абсолюта. Однако отчасти эта непредсказуемость электронов объясняется различными скоростями вращения ультиматонов вокруг своей оси и необъясненной тенденцией ультиматонов «сбиваться в кучу». Различные свойства электронов объясняются также действием других факторов – физических, электрических, магнитных и гравитационных. Поэтому в том, что касается предсказуемости, атомы схожи с существами. Статистики могут провозглашать законы, управляющие большим числом атомов или существ, но не каждым отдельным атомом или существом.

### <a name="U42_8_0"></a>8&#8228;&#160;Атомная когезия

<a name="U42_8_1"></a>*42:8.1 (478.5)* Хотя гравитация является одним из нескольких факторов, определяющих целостность мельчайшей атомной энергетической системы, в элементарных физических частицах и между ними присутствует могущественная и неизвестная энергия, тайна их элементарного строения и внешнего поведения – сила, которую еще предстоит открыть на Урантии. Это универсальное влияние пронизывает всё пространство, заключенное в пределах микроскопической энергетической структуры.

<a name="U42_8_2"></a>*42:8.2 (478.6)* Межэлектронное пространство атома не является пустым. По всему атому это межэлектронное пространство активируется волнообразными проявлениями, которые в совершенстве синхронизированы с электронными скоростями и вращениями ультиматонов. Эта сила подчиняется не только известным вам законам взаимного притяжения положительных и отрицательных частиц; поэтому ее поведение иногда непредсказуемо. Это безымянное влияние представляется пространственно-силовым проявлением Безусловного Абсолюта.

<a name="U42_8_3"></a>*42:8.3 (479.1)* Заряженные протоны и незаряженные нейтроны атомного ядра удерживаются вместе благодаря встречному действию мезона – частицы вещества, которая в 180 раз тяжелее электрона. Без этого электрический заряд протона оказался бы разрушительным для атомного ядра.

<a name="U42_8_4"></a>*42:8.4 (479.2)* Строение атомов таково, что сохранить ядро не могли бы ни электрические, ни гравитационные силы. Целостность ядра поддерживается встречной связующей функцией мезона, способного удерживать заряженные и незаряженные частицы благодаря превосходящей энергии силы-массы, а также еще одной своей функции, заставляющей протоны и нейтроны постоянно меняться ролями. Мезон приводит к тому, что электрический заряд ядерных частиц непрестанно перебрасывается от протонов к нейтронам и наоборот. В течение одной бесконечно малой доли секунды данная ядерная частица является заряженным протоном, в течение другой – незаряженным нейтроном. И эти чередования энергетического статуса происходят столь невероятно быстро, что электрический заряд лишается какой-либо возможности действовать в качестве разрушительного фактора. Таким образом, мезон действует в качестве «носителя энергии» – частицы, которая в огромной мере способствует ядерной стабильности атома.

<a name="U42_8_5"></a>*42:8.5 (479.3)* Присутствие и функция мезона объясняет еще одну загадку атома. Когда атомы становятся радиоактивными, они излучают намного больше энергии, чем можно было бы ожидать. Эта избыточная радиация образуется при разрушении мезонного «носителя энергии», который в таком случае становится обыкновенным электроном. Мезонная дезинтеграция сопровождается также эмиссией некоторых небольших незаряженных частиц.

<a name="U42_8_6"></a>*42:8.6 (479.4)* Мезон объясняет определенные свойства сцепления атомного ядра, однако он не имеет отношения к сцеплению протона с протоном или притяжению нейтрона к нейтрону. Парадоксальная и могущественная сила, заключенная в когезионной целостности атома, является разновидностью энергии, пока еще не открытой на Урантии.

<a name="U42_8_7"></a>*42:8.7 (479.5)* Эти мезоны в изобилии присутствуют в пространственных лучах, которые с таким постоянством воздействуют на вашу планету.

### <a name="U42_9_0"></a>9&#8228;&#160;Натурфилософия

<a name="U42_9_1"></a>*42:9.1 (479.6)* Не только религия догматична; такая же тенденция к догматизму есть и у натурфилософии. Когда знаменитый религиозный учитель сделал вывод о том, что число семь является для природы основополагающим по той причине, что в голове человека есть семь отверстий, то будь он лучше знаком с химией, он смог бы отстоять свое убеждение, основываясь на истинном феномене физического мира. Во всех физических вселенных времени и пространства – несмотря на универсальное проявление десятичного строения энергии – присутствует неизменное напоминание о реальности семичастной электронной организации предвещества.

<a name="U42_9_2"></a>*42:9.2 (479.7)* Число семь является основным для центральной вселенной и духовной системы врожденной передачи характерных признаков, а число десять – десятичная система – свойственно энергии, веществу и материальному творению. Тем не менее, атомный мир действительно обнаруживает некоторые периодические свойства, повторяющиеся в группах по семь, что является родимым пятном материального мира, указывающим на его далекий духовный источник.

<a name="U42_9_3"></a>*42:9.3 (480.1)* Это семичастное постоянство, присущее созидательному построению, демонстрируется в сфере химии как повторение схожих физических и химических свойств в изолированных семичастных периодах при расположении основных элементов в порядке возрастания атомного веса. Если химические элементы Урантии выстроить подобным образом в ряд, то любое данное качество или свойство имеет тенденцию повторяться через каждые семь элементов. Эта периодичность изменений через семь элементов повторяется и вариационно убывает на протяжении всей периодической таблицы, причем в наиболее явной форме она наблюдается в первых, или более легких, группах атомов. Начиная с любого элемента, некоторое его свойство будет изменяться на протяжении шести последующих элементов, однако достигнув восьмого, оно имеет тенденцию к повторному проявлению, – иными словами, восьмой химически активный элемент напоминает первый, девятый напоминает второй и так далее. Подобный факт физического мира безошибочно указывает на семичастное строение предшествовавшей ему энергии и свидетельствует о фундаментальной реальности семичастной разновидности пространственно-временны́х творений. Человеку следует также обратить внимание на то, что натуральный спектр содержит семь цветов.

<a name="U42_9_4"></a>*42:9.4 (480.2)* Но не все предположения натурфилософии правомерны; сюда относится гипотетический эфир, представляющий собой оригинальную попытку человека свести воедино свое незнание пространственных явлений. Философия вселенной не может основываться на наблюдениях так называемой науки. Ученый склонялся бы к отрицанию возможности превращения гусеницы в бабочку, если бы подобную метаморфозу нельзя было наблюдать.

<a name="U42_9_5"></a>*42:9.5 (480.3)* Физическая стабильность в сочетании с биологической эластичностью существуют в природе только благодаря практически бесконечной мудрости Творцов Совокупной Вселенной. Только трансцендентальная мудрость могла создать единицы вещества, которые одновременно столь устойчивы и столь целесообразно податливы.

### <a name="U42_10_0"></a>10&#8228;&#160;Всеобщие недуховные энергетические системы<br />(системы материального разума)

<a name="U42_10_1"></a>*42:10.1 (480.4)* Бесконечный размах относительной космической реальности, от абсолютности Райской моноты до абсолютности потенции пространства, наводит на мысль об определенной эволюции взаимосвязей в недуховных реальностях Первого Источника и Центра – тех реальностях, которые скрыты в потенции пространства, раскрываются в моноте и условно обнаруживаются на промежуточных космических уровнях. Ведущий к Отцу вселенных, этот вечный цикл энергии является абсолютным, а являясь абсолютным, он не может быть расширен ни по факту, ни по величине; тем не менее, Изначальный Отец и сейчас – как всегда – является самореализацией вечно расширяющейся арены пространственно-временны́х и выходящих за пространственно-временны́е пределы значений, арены изменяющихся взаимосвязей, где энергия-вещество всё более подчиняется сверхуправлению живого и божественного духа посредством эмпирических усилий живого и личностного разума.

<a name="U42_10_2"></a>*42:10.2 (480.5)* Всеобщие недуховные энергии повторно объединяются в живые системы разума, отличные от разума Создателей. Это объединение происходит на различных уровнях, некоторые из которых можно описать следующим образом:

<a name="U42_10_3"></a>*42:10.3 (480.6)* 1. *Типы разума, предшествующие вспомогательным духам*. Этот неэмпирический уровень разума опекается в обитаемых мирах Главными Физическими Регуляторами. Он представляет собой механический разум – необучаемый интеллект наиболее примитивных форм материальной жизни, но необучаемый разум функционирует на многих уровнях за пределами уровня примитивной планетарной жизни.

<a name="U42_10_4"></a>*42:10.4 (481.1)* 2. *Вспомогательные духи разума*. Это – служение Материнского Духа локальной вселенной, действующего через семь вспомогательных духов разума на обучаемом (немеханическом) уровне материального разума. На этом уровне материальный разум приобретает эмпирический опыт: как субчеловеческий (животный) интеллект – в первых пяти вспомогательных духах; как человеческий (нравственный) интеллект – в семи вспомогательных духах; как сверхчеловеческий интеллект (промежуточные создания) – в двух последних вспомогательных духах.

<a name="U42_10_5"></a>*42:10.5 (481.2)* 3. *Типы развивающегося моронтийного разума* – расширяющееся сознание развивающихся личностей при восхождении в локальной вселенной, совместный дар Материнского Духа локальной вселенной и Сына-Создателя. Этот уровень разума связан с созданием жизненной оболочки моронтийного типа – синтез материального и духовного, осуществляемый Управляющими Моронтийной Энергией локальной вселенной. Моронтийный разум по-разному функционирует на каждом из 570 уровней моронтийной жизни, обнаруживая возрастающую способность объединения с космическим разумом на более высоких уровнях достижения. Таков эволюционный путь смертных созданий, однако разум неморонтийной категории также посвящается Вселенским Сыном и Вселенским Духом неморонтийным детям локальных творений.

<a name="U42_10_6"></a>*42:10.6 (481.3)* *Космический разум* – это семичастный диверсифицированный разум времени и пространства, каждый из аспектов которого опекается одним из Семи Главных Духов в одной из семи сверхвселенных. Космический разум охватывает все уровни конечного разума, эмпирически согласовывается с уровнями эволюционного божества Верховного Разума и трансцендентально – с экзистенциальными уровнями абсолютного разума, непосредственными контурами Совместного Вершителя.

<a name="U42_10_7"></a>*42:10.7 (481.4)* В Раю разум является абсолютным; в Хавоне – абсонитным; в Орвонтоне – конечным. Разум всегда предполагает присутствие и активность живой опеки и наличие различных энергетических систем, и это справедливо в отношении всех уровней и всех типов разума. Однако за пределами космического разума становится всё труднее описать отношения разума к недуховной энергии. Хавонский разум является субабсолютным, но сверхэволюционным; будучи экзистенциально-эмпирическим, он ближе к понятию абсонитности, чем любое другое раскрытое вам понятие. Райский разум недоступен человеческому пониманию; он является экзистенциальным, непространственным и невременны́м. Тем не менее, все эти уровни разума затмеваются всеобщим присутствием Совместного Вершителя – разумно-гравитационной властью Бога разума в Раю.

### <a name="U42_11_0"></a>11&#8228;&#160;Вселенские механизмы

<a name="U42_11_1"></a>*42:11.1 (481.5)* Оценивая и осознавая разум, необходимо помнить, что вселенная не является ни механической, ни магической; она есть творение разума и подчиняющийся законам механизм. Но если на практике законы природы действуют, как представляется, в парных сферах – физической и духовной, – то в действительности эти сферы суть одно. Первый Источник и Центр является первопричиной всякой материализации и одновременно первым и последним Отцом всех духов. Во внехавонских вселенных Райский Отец проявляется лично только как чистая энергия и чистый дух – в виде Настройщиков Мышления и в других схожих частицах.

<a name="U42_11_2"></a>*42:11.2 (481.6)* Всеобъемлющее творение не находится в абсолютной власти механизмов; *в целом*, вселенная вселенных планируется, создается и управляется разумом. Однако божественный механизм вселенной вселенных слишком совершенен, чтобы конечный человеческий разум, с помощью своих научных методов, мог заметить хотя бы намек на господство бесконечного разума. Ибо этот созидающий, управляющий и вседержащий разум не является ни материальным разумом, ни разумом создания; он есть дух-разум, действующий на уровнях и с уровней создателя, относящихся к божественной реальности.

<a name="U42_11_3"></a>*42:11.3 (482.1)* Способность к распознанию и обнаружению разума в механизмах вселенной целиком зависит от способностей, возможностей и проницательности исследующего разума, ведущего подобное наблюдение. Пространственно-временны́е разумы, созданные из энергий времени и пространства, подчиняются механизмам времени и пространства.

<a name="U42_11_4"></a>*42:11.4 (482.2)* Движение и вселенская гравитация суть однотипные аспекты объективного пространственно-временнóго механизма вселенной вселенных. Уровни реакции на гравитацию для духа, разума и материи совершенно не зависят от времени, но только истинные духовные уровни реальности являются независимыми от пространства (непространственными). Более высокие уровни разума вселенной – уровни духовного разума – также могут быть непространственными, однако разум материальных уровней – такой как человеческий разум – вступает во взаимодействия, вызываемые вселенской гравитацией, утрачивая эту реакцию только пропорционально соединению с духом. Уровни духовной реальности узнаются по степени духовности, а духовность во времени и пространстве измеряется обратно пропорционально реакции на линейную гравитацию.

<a name="U42_11_5"></a>*42:11.5 (482.3)* Реакция на линейную гравитацию есть количественная мера недуховной энергии. Любая масса – организованная энергия – подчиняется этой власти, за исключением того воздействия, которое оказывает на нее движение и разум. Линейная гравитация является связующей силой ближнего действия макрокосма, подобно тому как силы внутриатомных связей суть силы ближнего действия микрокосма. Материализованная физическая энергия, организованная в виде так называемого вещества, не может пересекать пространство без изменения реакции на линейную гравитацию. Хотя такая реакция прямо пропорциональна массе, она настолько изменяется под влиянием пространства, что выражение окончательного результата как обратного квадрату расстояния является лишь весьма приблизительным. В конечном итоге пространство покоряет линейную гравитацию из-за присутствия в нём антигравитационных влияний многочисленных сверхматериальных сил, нейтрализующих гравитационное воздействие и все реакции на него.

<a name="U42_11_6"></a>*42:11.6 (482.4)* В тенденции, исключительно сложные и кажущиеся в высшей степени автоматическими космические механизмы всегда скрывают внутреннее присутствие порождающего, или созидательного, разума от всех разумных существ, находящихся значительно ниже вселенских уровней, соответствующих природе и возможностям самого механизма. Поэтому для низших категорий созданий высшие вселенские механизмы будут неизбежно казаться лишенными разума. Единственно возможным исключением из такого вывода было бы предположение разумного начала в поразительном феномене *видимой автономности вселенной* – но это скорее вопрос из области философии, нежели практического опыта.

<a name="U42_11_7"></a>*42:11.7 (482.5)* Ввиду того, что разум координирует вселенную, механизмы не являются фиксированными. Феномен постепенной эволюции в совокупности с космическим самоподдержанием является всеобщим. Бесконечная в своей спонтанности, эволюционная способность вселенной неисчерпаема. Только целенаправленный и господствующий разум способен обеспечить движение к гармоничному единству, к возрастающему эмпирическому синтезу при постоянном усложнении отношений.

<a name="U42_11_8"></a>*42:11.8 (482.6)* Чем выше вселенский разум, ассоциируемый с любым вселенским явлением, тем труднее его обнаружить низшему типу разума. А так как разум вселенского механизма является созидательным духовным разумом (как и разумным началом Бесконечного), то он никогда не может быть обнаружен или понят вселенским разумом более низкого уровня, тем более *низшим*из всех – человеческим. Хотя развивающийся разум животного типа в силу своих природных свойств стремится к Богу, сам по себе он не обладает врожденным знанием Бога.

### <a name="U42_12_0"></a>12&#8228;&#160;Модель и форма — господство разума

<a name="U42_12_1"></a>*42:12.1 (483.1)* Эволюция механизмов подразумевает и означает скрытое присутствие и господство созидательного разума. Способность смертного интеллекта задумывать, проектировать и создавать автоматические механизмы демонстрирует превосходящие, творческие и целенаправленные качества человеческого разума как преобладающего влияния на планете. Разум всегда стремится к достижению следующих целей:

<a name="U42_12_2"></a>*42:12.2 (483.2)* 1. Создание материальных механизмов.

<a name="U42_12_3"></a>*42:12.3 (483.3)* 2. Раскрытие скрытых тайн.

<a name="U42_12_4"></a>*42:12.4 (483.4)* 3. Исследование удаленных мест.

<a name="U42_12_5"></a>*42:12.5 (483.5)* 4. Разработка ментальных систем.

<a name="U42_12_6"></a>*42:12.6 (483.6)* 5. Обретение мудрости.

<a name="U42_12_7"></a>*42:12.7 (483.7)* 6. Достижение духовных уровней.

<a name="U42_12_8"></a>*42:12.8 (483.8)* 7. Осуществление божественных предназначений – верховных, предельных и абсолютных.

<a name="U42_12_9"></a>*42:12.9 (483.9)* Разуму всегда присуща созидательность. Дар разума отдельного животного, смертного создания, моронтийного создания, духовного восходящего создания или завершителя всегда достаточен для формирования подходящего и удобного тела, необходимого для идентичности живого создания. Однако феномен присутствия личности или структура идентичности, как таковые, не являются проявлением ни физической, ни интеллектуальной, ни духовной энергии. Форма личности является *структурным*аспектом живого существа; под ней подразумевается *конфигурация*энергий, и это, в совокупности с жизнью и движением, представляет собой *механизм* существования созданий.

<a name="U42_12_10"></a>*42:12.10 (483.10)* Даже духовные существа имеют форму, и эти духовные формы (структуры) реальны. Даже высшие типы духовных личностей обладают формой – личностным присутствием, во всех смыслах аналогичным урантийскому смертному телу. Почти все существа, встречаемые в семи сверхвселенных, обладают формой. Правда, существует несколько исключений из этого общего правила. Настройщики Мышления, очевидно, не имеют формы и обретают ее только после слияния с сохранившимися душами своих смертных партнеров. Одиночные Посланники, Вдохновенные Троичные Духи, Личные Помощники Бесконечного Духа, Гравитационные Посланники, Трансцендентальные Регистраторы и некоторые другие существа также не имеют различимой формы. Но всё это – редкие исключения; у абсолютного большинства есть полноценные личностные формы – формы, которые отличаются индивидуальностью, узнаваемостью и личной неповторимостью.

<a name="U42_12_11"></a>*42:12.11 (483.11)* Союз космического разума и вспомогательных духов разума создает адекватный физический сосуд для развивающегося человека. Таким же образом моронтийный разум индивидуализирует моронтийную форму для всех спасенных смертных. Как смертное тело является личным и характерным для каждого человека, так и моронтийная форма будет в высшей степени индивидуальной и в равной мере характерной для господствующего в ней созидательного разума. Две любые моронтийные формы не более похожи друг на друга, чем два любых человеческих тела. Управляющие Моронтийной Энергией обеспечивают – и сопровождающие серафимы предоставляют – недифференцированный моронтийный материал, подходящий для моронтийной жизни. А после моронтийной жизни окажется, что и духовные формы столь же разнообразны, личностны и характерны для наполняющих эти формы и обладающих духовным разумом существ.

<a name="U42_12_12"></a>*42:12.12 (483.12)* Находясь в материальном мире, вы полагаете, что у тела есть дух; мы же считаем, что у духа есть тело. Материальные глаза являются подлинными окнами рожденной в духе души. Дух является зодчим, разум – строителем, тело – материальным строением.

<a name="U42_12_13"></a>*42:12.13 (484.1)* Физическая, духовная и интеллектуальная энергии – как таковые и в чистом виде – не вполне взаимодействуют в качестве актуальных сущностей физических вселенных. В Раю все три энергии равны, в Хавоне – координированы, в то время как на вселенских уровнях конечной деятельности неизбежно встречаются любые варианты материального, интеллектуального и духовного господства. В неличностных ситуациях времени и пространства физическая энергия кажется преобладающей, но вместе с тем представляется, что чем ближе функция духовного разума к божественности замысла и верховности действия, тем большим становится преобладание духовного аспекта, и что на предельном уровне господство духовного разума может стать почти полным. На абсолютном уровне господствует, несомненно, дух. Начиная с этого уровня и продвигаясь вовне через пространственно-временны́е миры, где бы ни существовала божественная духовная реальность, когда бы ни действовал подлинный духовный разум, существует тенденция к созданию материального, или физического, дубликата этой духовной реальности.

<a name="U42_12_14"></a>*42:12.14 (484.2)* Дух есть созидательная реальность; физический дубликат есть пространственно-временнóе отражение духовной реальности, физический результат созидательного действия духа-разума.

<a name="U42_12_15"></a>*42:12.15 (484.3)* Разум повсеместно господствует над материей, точно так же как он, в свою очередь, реагирует на предельное сверхуправление духа. Что касается смертного человека, только такой разум, который добровольно подчиняет себя руководству духа, может надеяться пережить смертное пространственно-временнóе существование как бессмертное дитя вечного духовного мира Верховного, Предельного и Абсолютного – Бесконечного.

<a name="U42_12_16"></a>*42:12.16 (484.4)* [Представлено Могущественным Посланником, исполняющим свои обязанности в Небадоне, а также по просьбе Гавриила.]
