﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ042.md" title="Энергия — разум и вещество">Документ 42</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ044.md" title="Небесные мастеровые">Документ 44</a>&#160;&#62;&#62;</p><hr />

## Документ 43

## <a name="U43_0_0"></a>Созвездия

<a name="U43_0_1"></a>*43:0.1 (485.1)* Урантия обычно именуется как 606-й мир Сатании в Норлатиадеке Небадона, что означает шестьсот шестой обитаемый мир локальной системы Сатания, расположенной в созвездии Норлатиадек – одном из ста созвездий локальной вселенной Небадон. Так как созвездия являются основными административными единицами локальных вселенных, правители созвездий связывают локальные системы обитаемых миров с находящимся на Салвингтоне центральным управлением локальной вселенной и, через систему отражения, со сверхуправлением Древних Дней на Уверсе.

<a name="U43_0_2"></a>*43:0.2 (485.2)* Правительство вашего созвездия занимает группу из 771 архитектурной сферы, центральной и крупнейшей из которых является Эдемия – местонахождение администрации Отцов Созвездия, Всевышних Норлатиадека. Сама Эдемия приблизительно в сто раз больше вашего мира. Семьдесят основных сфер, окружающих Эдемию, примерно в десять раз превышают по своему размеру Урантию, в то время как десять спутников, вращающихся вокруг каждого из этих семидесяти миров, соизмеримы с Урантией. По своим размерам эта 771 архитектурная сфера вполне сравнима с аналогичными сферами других созвездий.

<a name="U43_0_3"></a>*43:0.3 (485.3)* На Эдемии принята салвингтонская система исчисления времени и измерения расстояний, а столичные миры созвездия, подобно сферам вселенской столицы, полностью обеспечены всеми категориями небесных разумных существ. В целом, у этих личностей есть много общего с теми, которые были раскрыты при описании администрации вселенной.

<a name="U43_0_4"></a>*43:0.4 (485.4)* В службу созвездий назначаются старшие серафимы – третий чин ангелов локальной вселенной. Они устраивают свои центры в столичных сферах и оказывают всестороннюю помощь окружающим мирам моронтийного образования. Семьдесят бóльших сфер Норлатиадека, вместе с семьюстами меньшими спутниками, населены унивитатами – постоянными гражданами созвездия. Все эти архитектурные миры полностью управляются различными группами, относящимися к местным типам жизни, которые большей частью нераскрыты, однако включают умелых спиронгов и восхитительных спорнаг. Приходящаяся на среднюю фазу моронтийной подготовки, моронтийная жизнь созвездий – как вы могли догадаться – является столь же типичной, сколь и идеальной.

### <a name="U43_1_0"></a>1&#8228;&#160;Столичная сфера созвездия

<a name="U43_1_1"></a>*43:1.1 (485.5)* Эдемия изобилует пленительными нагорьями – обширными возвышениями физического вещества, увенчанными моронтийной жизнью и покрытыми духовным сиянием, но здесь нет изрезанных горных цепей, какие встречаются на Урантии. Десятки тысяч искрящихся озер соединяются многими тысячами протоков, но в этом мире нет ни больших океанов, ни стремительных рек. Поверхностных вод нет только в нагорьях.

<a name="U43_1_2"></a>*43:1.2 (486.1)* Вода Эдемии и схожих архитектурных сфер ничем не отличается от воды эволюционных планет. Водные системы таких сфер являются как поверхностными, так и подземными, причем происходит постоянная циркуляция влаги. Используя различные водные пути, можно совершить кругосветное путешествие вокруг Эдемии, хотя основным способом является передвижение по воздуху. Духовные существа естественно перемещаются над поверхностью сферы, в то время как моронтийные и материальные существа используют материальные и полуматериальные средства для перемещения по воздуху.

<a name="U43_1_3"></a>*43:1.3 (486.2)* Эдемия и связанные с нею миры обладают настоящей атмосферой – обычной смесью трех газов, характерной для таких архитектурных творений и включающей два элемента урантийской атмосферы плюс моронтийный газ, пригодный для дыхания моронтийных созданий. Однако хотя эта атмосфера является одновременно материальной и моронтийной, в ней не бывает штормов или ураганов, как нет здесь ни лета, ни зимы. Отсутствие атмосферных пертурбаций и сезонных колебаний позволяет украсить всю поверхность этих специально созданных миров.

<a name="U43_1_4"></a>*43:1.4 (486.3)* Нагорья Эдемии представляют собой величественный физический ландшафт, чья красота подчеркивается бесконечным богатством жизни со множеством форм на всём его пространстве. За исключением немногих стоящих особняком структур, эти нагорья не содержат ничего рукотворного. Материальные и моронтийные украшения ограничены жилыми районами. Более низкие возвышенности отведены специальным резиденциям и изысканно украшены как биологическими, так и моронтийными произведениями искусства.

<a name="U43_1_5"></a>*43:1.5 (486.4)* На вершине седьмой цепи нагорий находятся воскресительные залы Эдемии, где пробуждаются смертные вторичного модифицированного типа восхождения. Эти покои, где происходит восстановление созданий, находятся под наблюдением Мелхиседеков. На первой из приемных сфер Эдемии (как и на планете Мелхиседек вблизи Салвингтона) также есть специальные воскресительные залы, где восстанавливаются смертные модифицированных типов восхождения.

<a name="U43_1_6"></a>*43:1.6 (486.5)* Кроме того, Мелхиседеки содержат на Эдемии два специальных колледжа. Один из них – школа чрезвычайных ситуаций – посвящен изучению проблем, возникших в результате восстания в Сатании. Другой – школа посвящения – направлен на доскональное изучение новых проблем, проистекающих из того факта, что Михаил совершил свое завершающее посвящение в одном из миров Норлатиадека. Данный колледж был учрежден почти сорок тысяч лет назад, сразу же после объявления Михаила о том, что Урантия выбрана местом его заключительного посвящения.

<a name="U43_1_7"></a>*43:1.7 (486.6)* Стеклянное море – приемная область Эдемии – находится рядом с административным центром в окружении амфитеатра административных зданий. Вокруг этой области расположены центры управления семьюдесятью секторами жизни созвездия. Половина территории Эдемии разделена на семьдесят треугольных секций, границы которых сходятся в зданиях центральных правлений соответствующими секторами. Остальная часть этой сферы представляет собой один огромный естественный парк – Божьи сады.

<a name="U43_1_8"></a>*43:1.8 (486.7)* Хотя в течение периодических посещений Эдемии вы сможете беспрепятственно осматривать всю планету, бóльшую часть своего времени вы будете проводить в административном треугольнике, чей номер соответствует номеру мира вашего текущего пребывания. Вас всегда будут рады видеть в качестве наблюдателя в законодательных ассамблеях.

<a name="U43_1_9"></a>*43:1.9 (486.8)* Моронтийная область, отведенная проживающим на Эдемии восходящим смертным, находится в средней области тридцать пятого треугольника, который примыкает к резиденции завершителей, расположенной в тридцать шестом треугольнике. Главная резиденция унивитатов занимает колоссальную область в среднем регионе тридцать четвертого треугольника и граничит с областью проживания моронтийных граждан. Как видно из этой планировки, предусмотрено размещение как минимум семидесяти основных типов небесной жизни, причем каждая из этих семидесяти треугольных областей соотносится с одной из семидесяти бóльших сфер моронтийной подготовки.

<a name="U43_1_10"></a>*43:1.10 (487.1)* Стеклянное море Эдемии представляет собой огромный цельный кругообразный кристалл, имеющий примерно сто миль в окружности и около тридцати миль в глубину. Этот величественный кристалл служит в качестве посадочного поля для всех транспортных серафимов и других существ, прибывающих из-за пределов сферы; такое стеклянное море значительно облегчает посадку транспортных серафимов.

<a name="U43_1_11"></a>*43:1.11 (487.2)* Кристаллическое поле такого типа встречается почти во всех архитектурных мирах. Кроме декоративного, оно имеет также многие другие назначения, так как применяется для ознакомления собирающихся здесь групп со сверхвселенским отражением и как один из факторов в методе трансформации энергии, который используется для изменения токов пространства и адаптации других входящих потоков физической энергии.

### <a name="U43_2_0"></a>2&#8228;&#160;Правительство созвездия

<a name="U43_2_1"></a>*43:2.1 (487.3)* Созвездия являются автономными образованиями локальной вселенной, причем каждое созвездие управляется в соответствии со своими собственными законами. В то время как вселенские дела слушаются в судах Небадона, все внутренние вопросы разбираются согласно законам, принятым в соответствующем созвездии. Эти юридические декреты Салвингтона, вместе с законодательными актами созвездий, исполняются администраторов локальных систем.

<a name="U43_2_2"></a>*43:2.2 (487.4)* Таким образом, созвездия функционируют в качестве законодательных, или законотворческих, структурных единиц, в то время как локальные системы действуют как исполнительные единицы, проводящие законы в жизнь. Верховная судебная и координационная власть принадлежит салвингтонскому правительству.

<a name="U43_2_3"></a>*43:2.3 (487.5)* Хотя верховная судебная функция отводится центральному управлению локальной вселенной, в столице каждого созвездия находятся по два вспомогательных, но важных суда: совет Мелхиседеков и суд Всевышнего.

<a name="U43_2_4"></a>*43:2.4 (487.6)* Все судебные проблемы вначале рассматриваются в совете Мелхиседеков. Двенадцать представителей этой категории, получившие в прошлом необходимый опыт на эволюционных планетах и в столичных мирах систем, вправе изучать показания, анализировать ходатайства и формулировать предварительные вердикты, которые передаются в суд Всевышнего – правящего Отца Созвездия. Смертные представлены в этом последнем суде семью судьями, каждый из которых – восходящий смертный. Чем выше вы будете восходить во вселенной, тем больше вероятность того, что вашими судьями будут подобные вам существа.

<a name="U43_2_5"></a>*43:2.5 (487.7)* Законодательный орган созвездия разделен на три группы. Законотворческая программа созвездия формируется в нижней палате восходящих созданий – группе, возглавляемой завершителем и состоящей из тысячи смертных представителей. Каждая система выдвигает в эту совещательную ассамблею по десять представителей. На Эдемии этот орган в настоящее время укомплектован не полностью.

<a name="U43_2_6"></a>*43:2.6 (487.8)* Средняя палата законодателей состоит из серафимов и их партнеров, а также других детей Материнского Духа локальной вселенной. Эта группа насчитывает сто существ и назначается вышестоящими личностями, которые возглавляют различные виды деятельности таких существ при исполнении ими функций в пределах созвездия.

<a name="U43_2_7"></a>*43:2.7 (488.1)* Совещательный, или высший, орган законодателей созвездия состоит из палаты пэров – палаты божественных Сынов. Этот корпус избирается Всевышними Отцами и насчитывает десять членов. Только Сыны, обладающие особым опытом, имеют право служить в этой высшей палате. Эта группа собирает информацию и экономит время, что приносит большую пользу обеим низшим палатам законодательной ассамблеи.

<a name="U43_2_8"></a>*43:2.8 (488.2)* Объединенный совет законодателей состоит из трех представителей от каждой отдельной палаты совещательной ассамблеи созвездия и возглавляется правящим младшим Всевышним. Эта группа утверждает окончательную форму всех актов и санкционирует их обнародование с помощью операторов трансляций. Утверждение этой верховной комиссией наделяет законодательные акты силой закона созвездия; ее постановления являются окончательными. Законодательные заключения Эдемии являются основным законом для всего Норлатиадека.

### <a name="U43_3_0"></a>3&#8228;&#160;Всевышние Норлатиадека

<a name="U43_3_1"></a>*43:3.1 (488.3)* Правители созвездий относятся к сынам локальной вселенной категории Ворондадеков. Когда этих сынов направляют во вселенную для активного служения в качестве правителей созвездий или в ином свойстве, они известны как *Всевышние*, ибо из всех категорий Божьих Сынов Локальной Вселенной они воплощают высшую административную мудрость в сочетании с наиболее дальновидной и разумной преданностью. Их личная честность и преданность как группы никогда не вызывали сомнения; в Небадоне неизвестны случаи проявления недовольства со стороны Сынов-Ворондадеков.

<a name="U43_3_2"></a>*43:3.2 (488.4)* В каждое из созвездий Небадона Гавриил направляет как минимум трех Сынов-Ворондадеков в качестве Всевышних. Глава такого трио известен как *Отец Созвездия*, а двое его партнеров – как *старший Всевышний* и *младший Всевышний*. Отец Созвездия правит в течение десяти тысяч стандартных лет (приблизительно 50 000 урантийских лет) после службы в качестве младшего и старшего партнера на протяжении таких же периодов времени.

<a name="U43_3_3"></a>*43:3.3 (488.5)* Псалмопевец знал о том, что Эдемией правят трое Отцов Созвездия; поэтому он говорил об их обители во множественном числе: «Есть река, чьи потоки несут радость в город Божий, самое святое место в жилищах Всевышних».

<a name="U43_3_4"></a>*43:3.4 (488.6)* Веками на Урантии царит великая путаница в отношении различных вселенских правителей. Многие поздние учители смешивали свои неясные и неопределенные племенные божества со Всевышними Отцами. Еще позже иудеи объединили всех этих небесных правителей в сложное Божество. Один из учителей понимал, что Всевышние не являются Верховными Правителями, ибо он сказал: «Пребывающий в тайной обители Всевышнего будет жить под сенью Всемогущего». В письменных памятниках Урантии порой очень трудно разобраться, кто именно имеется в виду под названием «Всевышний». Однако Даниил хорошо понимал эти вещи. Он сказал: «Всевышний правит царством людей и дает его тому, кому захочет».

<a name="U43_3_5"></a>*43:3.5 (488.7)* Отцы Созвездия почти не занимаются индивидуумами обитаемых планет, но они тесно связаны с теми законодательными и законотворческими функциями созвездий, которые имеют такое огромное значение для каждой смертной *расы*и национальной *группы*обитаемых миров.

<a name="U43_3_6"></a>*43:3.6 (489.1)* Хотя режим созвездия занимает промежуточное положение между вами и администрацией вселенной, обычно, как индивидуумы, вы почти не будете связаны с правительством созвездия. В нормальных обстоятельствах средоточием ваших основных интересов являлась бы локальная система, Сатания, однако ввиду некоторых условий, сложившихся в системе и на планете вследствие восстания Люцифера, временно установлена тесная связь Урантии с правителями созвездия.

<a name="U43_3_7"></a>*43:3.7 (489.2)* После отступничества Люцифера Всевышние Эдемии взяли на себя часть бремени планетарного правления в восставших мирах. Они продолжают осуществлять эту власть, и Древние Дней уже давно одобрили эту передачу контроля над заблудшими мирами. Они несомненно будут и далее пользоваться взятыми на себя полномочиями до тех пор, пока будет жив Люцифер. В обычных условиях, существующих в лояльной системе, эта власть в значительной мере возлагается на Властелина Системы.

<a name="U43_3_8"></a>*43:3.8 (489.3)* Есть и другая причина особой связи Урантии со Всевышними. Когда Михаил, Сын-Создатель, выполнял свою завершающую посвященческую миссию, преемник Люцифера не обладал всей полнотой власти в локальной системе, вследствие чего все урантийские события, имевшие отношение к посвящению Михаила, контролировались непосредственно Всевышними Норлатиадека.

### <a name="U43_4_0"></a>4&#8228;&#160;Нагорный Собор — Верный Дней

<a name="U43_4_1"></a>*43:4.1 (489.4)* Святейшая соборная гора является обителью Верного Дней – действующего на Эдемии представителя Райской Троицы.

<a name="U43_4_2"></a>*43:4.2 (489.5)* Верный Дней, Троичный Сын Рая, пребывает на Эдемии в качестве личного представителя Иммануила со времени создания этого столичного мира. Верный Дней является неизменной правой рукой Отцов Созвездия, исполняя функции советника, но предлагает свои советы только тогда, когда его о том просят. Высокие Райские Сыны участвуют в решении дел локальной вселенной только в ответ на просьбы действующих правителей таких владений. Однако для Всевышних созвездия Верный Дней имеет такое же значение, как Союз Дней – для Сына-Создателя.

<a name="U43_4_3"></a>*43:4.3 (489.6)* Резиденция Верного Дней Эдемии представляет собой центр Райской системы вневселенской связи и информации в данном созвездии. В сотрудничестве с руководящим Союзом Дней, эти Троичные Сыны, со своим персоналом хавонских и Райских личностей, поддерживают прямую и постоянную связь со своей категорией во всех вселенных – вплоть до Хавоны и Рая.

<a name="U43_4_4"></a>*43:4.4 (489.7)* Святейшая гора отличается возвышенной красотой и великолепным оснащением, но сама резиденция Райского Сына скромна по сравнению с центральной обителью Всевышних и окружающими ее семьюдесятью сооружениями, составляющими жилой комплекс Сынов-Ворондадеков. Данное оснащение является исключительно жилым и полностью отделено от огромных строений административного центра, где вершатся дела созвездия.

<a name="U43_4_5"></a>*43:4.5 (489.8)* Резиденция Верного Дней Эдемии, известная как «гора Райского собора», находится к северу от резиденций Всевышних. Здесь, в этом священном нагорье, периодически собираются восходящие смертные, чтобы услышать рассказы этого Райского Сына о долгом и увлекательном путешествии эволюционирующих смертных через миллиард совершенных миров Хавоны и далее – к неописуемым наслаждениям Рая. Именно на этих особых Нагорных Соборах моронтийные смертные полнее знакомятся с различными группами личностей, происходящих из центральной вселенной.

<a name="U43_4_6"></a>*43:4.6 (490.1)* Заявляя о своих притязаниях на расширение полномочий, вероломный Люцифер, бывший в свое время властелином Сатании, стремился вытеснить все высшие категории сыновства из системы управления локальной вселенной. Он вынашивал замысел, говоря: «Поставлю свой трон над Сынами Божьими; возглавлю Нагорный Собор на севере; буду подобен Всевышнему».

<a name="U43_4_7"></a>*43:4.7 (490.2)* Сто Властелинов Систем периодически собираются на конклавы Эдемии для обсуждения вопросов, связанных с благосостоянием созвездия. После восстания в Сатании главные мятежники имели обыкновение появляться на этих советах Эдемии точно так же, как и прежде. Только после посвящения Михаила на Урантии и последующего принятия на себя неограниченного полновластия по всему Небадону, появилась возможность положить конец этой высокомерной наглости. С того дня эти подстрекатели к греху никогда не допускались в проходящие на Эдемии советы преданных Властелинов Систем.

<a name="U43_4_8"></a>*43:4.8 (490.3)* То, что учители древности знали об этом, видно из следующего отрывка: «Пришел день для Сынов Божьих предстать перед Всевышними, и Сатана пришел вместе с ними». Это является констатацией факта, в какой бы связи он ни приводился.

<a name="U43_4_9"></a>*43:4.9 (490.4)* Со времени триумфа Христа весь Норлатиадек очищается от греха и мятежников. За некоторое время до смерти Михаила во плоти союзник падшего Люцифера – Сатана – попытался посетить один из таких конклавов Эдемии, однако отрицательное отношение к главным мятежникам приобрело столь всеобщий характер, что практически во всей вселенной не нашлось сочувствующих им, и это выбило почву из-под ног супостатов Сатании. Когда перед злом закрыты все двери, исчезает и возможность совершения греха. Сердца всей Эдемии закрылись для Сатаны; он был единодушно отвергнут собравшимися Властелинами Систем, и именно в это время Сын Человеческий «видел Сатану, упавшего с неба, как молния».

<a name="U43_4_10"></a>*43:4.10 (490.5)* Со времени восстания Люцифера, вблизи резиденции Верного Дней появилось новое строение. Это временное сооружение является резиденцией Всевышнего связного, поддерживающего тесную связь с Райским Сыном в качестве советника правительства созвездия по всем вопросам, которые касаются линии поведения и отношения Сынов категории «Дней» к греху и бунту.

### <a name="U43_5_0"></a>5&#8228;&#160;Отцы Эдемии со времени восстания Люцифера

<a name="U43_5_1"></a>*43:5.1 (490.6)* Ротация Всевышних Эдемии была приостановлена во время восстания Люцифера. В настоящее время нами правят те же личности, которые исполняли свои обязанности в то время. Мы полагаем, что состав правителей будет оставаться неизменным вплоть до окончательного избавления от Люцифера и его сообщников.

<a name="U43_5_2"></a>*43:5.2 (490.7)* Вместе с тем, нынешнее правительство созвездия было расширено до двенадцати Сынов категории Ворондадеков. Вот эти двенадцать:

<a name="U43_5_3"></a>*43:5.3 (490.8)* 1. Отец Созвездия. Нынешний Всевышний правитель Норлатиадека – 617 318-й член категории Ворондадеков небадонского типа. До того, как принять на себя обязанности на Эдемии, он уже обладал богатым опытом служения во многих созвездиях по всей нашей локальной вселенной.

<a name="U43_5_4"></a>*43:5.4 (490.9)* 2. Старший Всевышний партнер.

<a name="U43_5_5"></a>*43:5.5 (491.1)* 3. Младший Всевышний партнер.

<a name="U43_5_6"></a>*43:5.6 (491.2)* 4. Всевышний советник, личный представитель Михаила после достижения им статуса Сына-Владыки.

<a name="U43_5_7"></a>*43:5.7 (491.3)* 5. Всевышний исполнитель – личный представитель Гавриила, постоянно находящийся на Эдемии со времени восстания Люцифера.

<a name="U43_5_8"></a>*43:5.8 (491.4)* 6. Всевышний глава планетарных наблюдателей – руководитель наблюдателей категории Ворондадеков, находящихся в изолированных мирах Сатании.

<a name="U43_5_9"></a>*43:5.9 (491.5)* 7. Всевышний арбитр – Сын-Ворондадек, на которого возложена обязанность урегулирования всех вызванных восстанием трудностей в пределах созвездия.

<a name="U43_5_10"></a>*43:5.10 (491.6)* 8. Всевышний чрезвычайный администратор – Сын-Ворондадек, которому поручено приспособление чрезвычайных законодательных актов Норлатиадека применительно к мирам Сатании, изолированным вследствие восстания.

<a name="U43_5_11"></a>*43:5.11 (491.7)* 9. Всевышний посредник – Сын-Ворондадек, назначенный для согласования особого посвященческого режима на Урантии с текущим управлением созвездия. Некоторые действия архангелов и многочисленные другие формы необычного служения на Урантии, а также особая деятельность Ярких Вечерних Звезд на Иерусеме делают необходимым функционирование этого Сына.

<a name="U43_5_12"></a>*43:5.12 (491.8)* 10. Всевышний судья-адвокат – глава чрезвычайного трибунала, посвященного решению специфических проблем Норлатиадека, возникших вследствие разброда, причиной которой стало восстание в Сатании.

<a name="U43_5_13"></a>*43:5.13 (491.9)* 11. Всевышний связной – Сын-Ворондадек, прикрепленный к правителям Эдемии, однако направленный в качестве специального советника в распоряжение Верного Дней для выбора наилучшего пути решения проблем восстания и нелояльности созданий.

<a name="U43_5_14"></a>*43:5.14 (491.10)* 12. Всевышний руководитель – президент чрезвычайного совета Эдемии. Все личности, назначенные в Норлатиадек в результате бунта в Сатании, входят в состав чрезвычайного совета, а их главой является исключительно опытный Сын-Ворондадек.

<a name="U43_5_15"></a>*43:5.15 (491.11)* Кроме того, здесь не учтены многочисленные Ворондадеки – посланники созвездий Небадона, – а также другие Сыны, постоянно пребывающие на Эдемии.

<a name="U43_5_16"></a>*43:5.16 (491.12)* На протяжении всего времени, прошедшего с восстания Люцифера, Отцы Эдемии проявляли особую заботу об Урантии и других изолированных мирах Сатании. Давным-давно пророк увидел, что делами народов руководят Отцы Созвездия. «Когда Всевышний давал народам владенья, когда разделял сынов Адама, он определил границы этих народов».

<a name="U43_5_17"></a>*43:5.17 (491.13)* В каждом подвергнутом карантину, или изолированном, мире действует в качестве наблюдателя Сын-Ворондадек. Он не участвует в управлении планетой, за исключением тех случаев, когда Отец Созвездия приказывает ему вмешаться в дела народов. В действительности, именно этот Всевышний наблюдатель «правит царством людей». Урантия является одним из изолированных миров Норлатиадека, и наблюдающий Ворондадек находится на планете со времени предательства Калигастии. Когда Макивента Мелхиседек находился на Урантии в полуматериальной форме, он почтительно воздавал должное служившему в то время Всевышнему наблюдателю, что видно из следующей записи: «И Мелхиседек, царь Салимский, был священник Всевышнего». Мелхиседек рассказал Аврааму об отношении к нему этого Всевышнего наблюдателя, сказав: «И благословен Всевышний, который предал врагов твоих в руки твои».

### <a name="U43_6_0"></a>6&#8228;&#160;Божьи сады

<a name="U43_6_1"></a>*43:6.1 (492.1)* Если столицы систем особым образом украшены материальными и минеральными сооружениями, а центральный мир вселенной более отражает духовное великолепие, то столицы созвездий являются вершинами моронтийной деятельности и живых украшений. В столичном мире созвездия обычно используются живые украшения, и именно это преобладание жизни – ботанической художественности – объясняет, почему эти миры называются «Божьими садами».

<a name="U43_6_2"></a>*43:6.2 (492.2)* Около половины поверхности Эдемии покрыто изумительными садами Всевышних; эти сады относятся к числу наиболее чарующих моронтийных творений локальной вселенной. Именно поэтому необычайно красивые места в обитаемых мирах Норлатиадека столь часто называются «Эдемскими садами».

<a name="U43_6_3"></a>*43:6.3 (492.3)* В центральной части этого великолепного сада находится святой храм Всевышних. Должно быть, Псалмопевец что-то об этом знал, ибо он писал: «На гору Всевышних кто подняться может? В святом месте кто может находиться? Только те, кто зла не сотворил, кто сердцем чист, кто не возгордился и не клялся понапрасну». Каждый десятый день отдыха все жители Эдемии, во главе со Всевышними, проводят у этой святыни в боготворящем созерцании Бога-Верховного.

<a name="U43_6_4"></a>*43:6.4 (492.4)* В архитектурных мирах используются десять форм материальной жизни. На Урантии есть растительная и животная жизнь, однако в таких мирах, как Эдемия, существуют десять типов материальных категорий жизни. Если бы вы смогли увидеть эти десять типов эдемической жизни, то вы сразу же определили бы первые три как растительные, а последние три – как животные типы, но вы были бы совершенно неспособны понять природу промежуточных четырех групп этих чрезвычайно разнообразных и пленительных форм жизни.

<a name="U43_6_5"></a>*43:6.5 (492.5)* Даже чисто животная жизнь существенно отличается от соответствующей жизни эволюционных миров – настолько, что совершенно невозможно описать смертному разуму уникальный характер и ласковый нрав этих неговорящих созданий. Существуют тысячи и тысячи живых созданий, абсолютно недоступных вашему воображению. Весь животный мир находится на совершенно ином уровне по сравнению с примитивными животными эволюционных планет. Однако вся животная жизнь весьма разумна и в высшей степени полезна, и все эти разнообразные виды отличаются поразительной кротостью и трогательной общительностью. В архитектурных мирах полностью отсутствуют плотоядные создания; во всей Эдемии нет абсолютно ничего, что могло бы заставить какое-нибудь живое существо испугаться.

<a name="U43_6_6"></a>*43:6.6 (492.6)* Растительная жизнь также существенно отличается от растительной жизни Урантии и состоит как из материальных, так и моронтийных разновидностей. Материальная растительность имеет характерный зеленый цвет, а моронтийные эквиваленты растительной жизни – фиолетовый или светло-лиловый цвет различного оттенка и отлива. Такая моронтийная флора является чисто энергетической растительностью; она потребляется в пищу без остатка.

<a name="U43_6_7"></a>*43:6.7 (492.7)* Наделенные десятью типами физической жизни (не считая моронтийных разновидностей), эти архитектурные миры предоставляют огромные возможности для биологического украшения ландшафта, а также материальных и моронтийных строений. Небесные мастеровые руководят местными спорнагами, которые много трудятся над созданием ботанического убранства и биологических украшений. В то время как ваши художники для отображения своих представлений должны прибегать к инертным краскам и безжизненному мрамору, небесные мастеровые и унивитаты чаще используют живые материалы, позволяющие им выражать идеи и запечатлевать идеалы.

<a name="U43_6_8"></a>*43:6.8 (493.1)* Если вам нравятся цветы, кусты и деревья Урантии, то вы будете наслаждаться ботанической красотой и растительным великолепием божественных садов Эдемии. Однако мои способности рассказчика недостаточны для того, чтобы передать смертному разуму адекватное представление об этих красотах небесных миров. Воистину, глаза не видали таких неземных красот, которые ожидают вас после прибытия в эти миры, где продолжается дерзновенное путешествие – восхождение смертных.

### <a name="U43_7_0"></a>7&#8228;&#160;Унивитаты

<a name="U43_7_1"></a>*43:7.1 (493.2)* Унивитаты являются постоянными гражданами Эдемии и связанных с нею миров, причем под их наблюдением находятся все семьсот семьдесят миров, окружающих столицу созвездия. Эти дети Сына-Создателя и Созидательного Духа воплощаются в промежуточной плоскости бытия, отделяющей материальное от духовного, но они не являются моронтийными созданиями. Уроженцы каждой из семидесяти бóльших сфер Эдемии имеют различные зримые формы, и моронтийные формы моронтийных смертных подстраиваются для приведения в соответствие с восходящей шкалой унивитатов при каждом переселении с одной сферы Эдемии на другую по мере успешного продвижения от первого мира к семидесятому.

<a name="U43_7_2"></a>*43:7.2 (493.3)* Духовно все унивитаты одинаковы; интеллектуально они различны, как и смертные; по своей форме они во многом напоминают моронтийную стадию существования и созданы для функционирования в семидесяти различных категориях личности. Каждая из этих категорий унивитат обнаруживает десять основных разновидностей интеллектуальной деятельности, и каждый из этих различных интеллектуальных типов возглавляет специальные школы воспитания и культуры постепенной профессиональной, или практической, социализации на одном из десяти спутников, обращающихся вокруг каждого бóльшего мира Эдемии.

<a name="U43_7_3"></a>*43:7.3 (493.4)* Семьсот меньших миров являются техническими сферами, дающими практические знания по функционированию всей локальной вселенной; данные сферы открыты для всех классов разумных существ. Эти образовательные школы, дающие специальные навыки и технические знания, предназначены не только для восходящих смертных, хотя группа моронтийных студентов значительно превосходит по численности все остальные группы, посещающие эти курсы. После того как вас примут в любом из семидесяти бóльших миров социальной культуры, для вас сразу же будет открыт доступ в каждый из десяти окружающих спутников.

<a name="U43_7_4"></a>*43:7.4 (493.5)* В различных местных колониях восходящие моронтийные смертные преобладают среди управляющих реверсией, однако унивитаты образуют крупнейшую группу, связанную с небадонским корпусом небесных мастеровых. Во всём Орвонтоне ни одно внехавонское существо, кроме уверсских абандонтеров, не может сравниться с унивитатами по художественному мастерству, социальной приспособляемости и координационным способностям.

<a name="U43_7_5"></a>*43:7.5 (493.6)* Строго говоря, эти граждане созвездия не являются членами корпуса мастеровых, но они широко сотрудничают со всеми группами и делают многое для того, чтобы превратить миры созвездия в главные сферы реализации великолепных художественных возможностей переходной культуры. Они не действуют за пределами центральных миров созвездия.

### <a name="U43_8_0"></a>8&#8228;&#160;Образовательные миры Эдемии

<a name="U43_8_1"></a>*43:8.1 (493.7)* Физические данные Эдемии и окружающих ее сфер близки к совершенству. По духовному величию эти миры едва ли могут сравниться со сферами Салвингтона, но они далеко превосходят красоты образовательных миров Иерусема. Все сферы Эдемии питаются энергией непосредственно от пространственных токов вселенной, а их огромные энергетические системы – как материальные, так и моронтийные – умело контролируются и распределяются центрами созвездий, которым помогает квалифицированный корпус Главных Физических Регуляторов и Управляющих Моронтийной Энергией.

<a name="U43_8_2"></a>*43:8.2 (494.1)* Время, проведенное в семидесяти образовательных мирах переходной моронтийной культуры, охватывающей эдемский этап восхождения смертных, является самым размеренным периодом на протяжении всего пути восходящего смертного вплоть до обретения статуса завершителя; это действительно типичная моронтийная жизнь. Хотя при каждом переходе с одного бóльшего мира культуры в другой вы проходите новую настройку, у вас остается одно и то же моронтийное тело; и эти периоды не сопровождаются бессознательным состоянием личности.

<a name="U43_8_3"></a>*43:8.3 (494.2)* Ваше пребывание на Эдемии и объединенных с ней сферах пройдет под знаком овладения групповой этикой – секретами приятных и полезных взаимоотношений между различными вселенскими и сверхвселенскими категориями разумных личностей.

<a name="U43_8_4"></a>*43:8.4 (494.3)* В обительских мирах вы завершили объединение эволюционирующей смертной личности; в столице системы вы достигли гражданства Иерусема и готовности подвергнуть свое «я» дисциплинирующему воздействию совместной деятельности и согласованных начинаний; а теперь, в образовательных мирах созвездия, вам предстоит добиться подлинной социализации своей формирующейся моронтийной личности. Это высшее культурное приобретение состоит в умении:

<a name="U43_8_5"></a>*43:8.5 (494.4)* 1. Счастливо жить и продуктивно трудиться вместе с десятью различными моронтийцами при объединении десяти таких групп в формирования по сто существ и, далее, в корпусы по тысяче созданий.

<a name="U43_8_6"></a>*43:8.6 (494.5)* 2. Радостно жить и искренне сотрудничать с десятью унивитатами, которые, несмотря на интеллектуальную схожесть с моронтийными существами, весьма отличаются от них во всём остальном. Затем, действуя в этой группе из десяти созданий, вы должны научиться координировать свои действия с десятью другими семьями, которые, в свою очередь, объединяются в корпус из тысячи унивитат.

<a name="U43_8_7"></a>*43:8.7 (494.6)* 3. Добиваться одновременной адаптации как к собратьям-моронтийцам, так и к принимающим вас унивитатам. Приобретать способность добровольно и эффективно взаимодействовать с вашей собственной категорией существ в тесном рабочем сотрудничестве с отчасти непохожей группой разумных созданий.

<a name="U43_8_8"></a>*43:8.8 (494.7)* 4. Общаясь как с похожими, так и непохожими на вас существами, добиваться интеллектуальной гармонии и функциональной адаптации в отношении обеих групп партнеров.

<a name="U43_8_9"></a>*43:8.9 (494.8)* 5. Добиваясь удовлетворительной социализации личности на интеллектуальном и функциональном уровнях, продолжать совершенствовать умение жить в тесном контакте с похожими и слегка несхожими существами, всё более избавляясь от раздражительности и чувства обиды. Обретению последнего качества в значительной мере помогают управляющие реверсией, организующие групповой досуг.

<a name="U43_8_10"></a>*43:8.10 (494.9)* 6. Согласовывать все эти разнообразные методы социализации, добиваясь всё большей координированности восходящего к Раю пути; углублять вселенскую проницательность благодаря улучшению способности постигать значения вечной цели, таящиеся в этой кажущейся незначительной пространственно-временнóй деятельности.

<a name="U43_8_11"></a>*43:8.11 (494.10)* 7. И после этого увенчать весь этот процесс многоуровневой социализации одновременным повышением духовной проницательности в той мере, в какой она совершенствует все стороны личности через духовное единение группы и моронтийную координацию. В интеллектуальном, социальном и духовном отношении два нравственных создания не просто удваивают свои потенциальные возможности личных достижений и свершений во вселенной благодаря партнерству, а почти вчетверо повышают их.

<a name="U43_8_12"></a>*43:8.12 (495.1)* Мы изобразили социализацию на Эдемии как объединение моронтийного смертного с семейной группой унивитатов, состоящей из десяти различных по своему интеллекту индивидуумов, параллельно с аналогичным объединением десяти таких же моронтийцев. Однако в первых семи бóльших мирах только один восходящий смертный живет с десятью унивитатами. Во второй группе из семи бóльших миров двое смертных проживают вместе с каждой местной группой из десяти унивитат – и так далее, вплоть до последней группы из семи бóльших сфер, где десять моронтийных существ поселяются с десятью унивитатами. Научившись более успешно общаться с унивитатами, вы будете пользоваться этой усовершенствованной этикой в своих отношениях с такими же, как вы, моронтийными прогрессорами.

<a name="U43_8_13"></a>*43:8.13 (495.2)* Как восходящие смертные, вы получите удовольствие от пребывания в мирах прогресса Эдемии, но вы не испытаете того личного трепета, которым сопровождается ваше первое чувство удовлетворения при соприкосновении со вселенскими делами в столице системы или при прощании с этими реальностями в заключительных мирах вселенской столицы.

### <a name="U43_9_0"></a>9&#8228;&#160;Гражданство Эдемии

<a name="U43_9_1"></a>*43:9.1 (495.3)* Завершив свое образование в семидесятом мире, восходящие смертные поселяются на Эдемии. Теперь восходящие создания могут впервые принять участие в «Райских соборах» и услышать рассказ о своем дальнем пути из уст Верного Дней – первой Высшей Троичной Личности на их пути.

<a name="U43_9_2"></a>*43:9.2 (495.4)* Для моронтийных прогрессоров всё пребывание в образовательных мирах созвездия, достигающее своего апогея в гражданстве Эдемии, является периодом подлинного небесного блаженства. В течение вашего пребывания в мирах системы вы эволюционировали от почти животного до моронтийного создания; вы были более материальным, чем духовным. На сферах Салвингтона вы претерпите эволюцию от моронтийного существа до статуса истинного духа; вы станете более духовным, чем материальным. Однако на Эдемии восходящие существа находятся на полпути между своими прошлыми и будущими состояниями, на полпути между эволюционным животным и восходящим духом. На протяжении всего вашего пребывания на Эдемии и ее мирах вы «подобны ангелам»; вы постоянно прогрессируете, сохраняя, тем не менее, общий и характерный моронтийный статус.

<a name="U43_9_3"></a>*43:9.3 (495.5)* Пребывание восходящего смертного в созвездии представляет собой наиболее однородную и устойчивую эпоху на всём пути моронтийного прогресса. В этот опыт входит преддуховная подготовка восходящих существ в области социализации. Она аналогична предзавершительскому духовному опыту Хавоны и предабсонитной подготовке в Раю.

<a name="U43_9_4"></a>*43:9.4 (495.6)* На Эдемии восходящие смертные главным образом заняты выполнением заданий в населенных унивитатами семидесяти мирах постепенной подготовки. Кроме того, они выполняют различные обязанности на самой Эдемии – в основном в рамках программы созвездия в отношении группового, расового, национального и планетарного благосостояния. Всевышние не связаны непосредственно с индивидуальным прогрессом в обитаемых мирах; они правят в царствах людей, а не в сердцах индивидуумов.

<a name="U43_9_5"></a>*43:9.5 (495.7)* И в тот день, когда вы будете готовы покинуть Эдемию и встать на салвингтонский путь, вы остановитесь и окинете взглядом одну из самых прекрасных и живительных из всех образовательных эпох, которые находятся по эту сторону Рая. Но слава ее будет только крепнуть по мере вашего восхождения к центру и обретения всё большей способности к расширенному осознанию божественных значений и духовных ценностей.

<a name="U43_9_6"></a>*43:9.6 (496.1)* [Подготовлено Малаватией Мелхиседеком.]
