﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ043.md" title="Созвездия">Документ 43</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ045.md" title="Администрация локальной системы">Документ 45</a>&#160;&#62;&#62;</p><hr />

## Документ 44

## <a name="U44_0_0"></a>Небесные мастеровые

<a name="U44_0_1"></a>*44:0.1 (497.1)* Среди обитателей местных колоний различных региональных и вселенских столичных миров есть уникальная смешанная категория личностей, именуемых небесными мастеровыми. Эти существа – искусные художники и мастеровые моронтийных и низших духовных сфер. Они являются духовными и полудуховными существами, которые занимаются созданием моронтийного убранства и духовных украшений. Такие мастеровые распределяются по всей большой вселенной – в столичные миры сверхвселенных, локальных вселенных, созвездий и систем, равно как и во все сферы, утвердившиеся в свете и жизни. Но основной ареной их деятельности служат созвездия, и в первую очередь – семьсот семьдесят миров, окружающих каждую столичную сферу.

<a name="U44_0_2"></a>*44:0.2 (497.2)* Хотя их труд, возможно, почти непостижим для материального разума, необходимо понимать, что моронтийным и духовным мирам присущи высокое искусство и небесная культура.

<a name="U44_0_3"></a>*44:0.3 (497.3)* Небесные мастеровые не создаются как таковые; эту категорию образуют прошедшие отбор существа, и состоит она из учителей – уроженцев центральной вселенной, – а также их учеников, добровольно изъявивших желание и набранных из числа восходящих смертных и многочисленных других небесных групп. Когда-то изначальный просветительский корпус этих мастеровых был учрежден Бесконечным Духом совместно с Семью Главными Духами и состоял из семи тысяч хавонских воспитателей, по тысяче на каждый из семи типов мастеровых. Из этого начального ядра на протяжении веков образовался блистательный отряд искусных тружеников в духовной и моронтийной областях.

<a name="U44_0_4"></a>*44:0.4 (497.4)* Любая моронтийная личность или духовная сущность может быть принята в корпус небесных мастеровых; это означает, что принимается любое существо ниже уровня врожденного божественного сыновства. По прибытии в моронтийные миры восходящие Божьи сыны эволюционных сфер могут изъявить желание вступить в корпус мастеровых и, при достаточной одаренности, избрать этот путь на более или менее продолжительный период времени. Однако никто не может стать членом корпуса мастеровых менее, чем на тысячелетие – тысячу лет в сверхвселенском исчислении.

<a name="U44_0_5"></a>*44:0.5 (497.5)* Все небесные мастеровые зарегистрированы в центральном мире сверхвселенной, но их руководителями являются моронтийные управляющие в столицах локальных вселенных. Центральный корпус моронтийных управляющих, функционирующий в столичном мире каждой локальной вселенной, распределяет их по семи основным областям деятельности:

<a name="U44_0_6"></a>*44:0.6 (497.6)* 1. Небесные музыканты.

<a name="U44_0_7"></a>*44:0.7 (497.7)* 2. Священные воссоздатели.

<a name="U44_0_8"></a>*44:0.8 (497.8)* 3. Божественные строители.

<a name="U44_0_9"></a>*44:0.9 (497.9)* 4. Регистраторы мыслей.

<a name="U44_0_10"></a>*44:0.10 (498.1)* 5. Энергетические операторы.

<a name="U44_0_11"></a>*44:0.11 (498.2)* 6. Художники и дизайнеры.

<a name="U44_0_12"></a>*44:0.12 (498.3)* 7. Гармонизаторы.

<a name="U44_0_13"></a>*44:0.13 (498.4)* Все первые наставники этих семи групп прибыли из совершенных миров Хавоны, и Хавона содержит образцы, образцовые исследования, всех стадий и форм духовной художественности. Хотя перенесение искусства Хавоны в миры пространства – это гигантская задача, от эпохи к эпохе небесные мастеровые добивались успехов как в теории, так и на практике. Как и во всех других аспектах восходящего пути, те, кто добивается наибольших успехов в какой-либо области, должны постоянно делиться превосходящими знаниями и умениями со своими менее одаренными товарищами.

<a name="U44_0_14"></a>*44:0.14 (498.5)* Ваше первое, беглое знакомство с этим привнесенным искусством Хавоны состоится в обительских мирах, и его красота, а также ваше осознание этой красоты будут возрастать и усиливаться до тех пор, пока вы не окажетесь в духовных залах Салвингтона и не увидите вдохновляющие шедевры небесных мастеров духовных сфер.

<a name="U44_0_15"></a>*44:0.15 (498.6)* Вся эта деятельность в моронтийных и духовных мирах реальна. Для духовных существ мир духа является реальностью. Для нас более нереален материальный мир. Высшие формы духов свободно проходят через обычную материю. Высокие духи не реагируют ни на что материальное, кроме некоторых основных видов энергии. Для материальных существ духовный мир является более или менее нереальным; для духовных существ мир материальный почти полностью нереален, являясь лишь тенью субстанции духовных реальностей.

<a name="U44_0_16"></a>*44:0.16 (498.7)* С помощью одного только духовного зрения я неспособен различить здание, в котором переводится и записывается данное повествование. Оказавшийся рядом со мной Божественный Советник из Уверсы еще хуже видит эти чисто материальные творения. Мы понимаем, какими данные структуры видятся вам, только глядя на духовный дубликат, представленный нашему разуму одним из сопровождающих нас преобразователей энергии. Для меня, духовного существа, это материальное здание, строго говоря, не является реальным, однако оно, конечно, весьма реально и вполне пригодно для материальных смертных.

<a name="U44_0_17"></a>*44:0.17 (498.8)* Существуют некоторые типы существ, способных видеть реальность созданий как духовного, так и материального миров. К этому классу принадлежат так называемые четвертые создания из числа Хавонских Сервиталов и четвертые создания категории примирителей. Ангелы времени и пространства наделены способностью видеть как духовные, так и материальные существа; такой же способностью обладают и восходящие смертные после освобождения от жизни во плоти. После достижения более высоких духовных уровней восходящие существа обретают способность воспринимать материальные, моронтийные и духовные реальности.

<a name="U44_0_18"></a>*44:0.18 (498.9)* Вместе со мной здесь также находится Могущественный Посланник из Уверсы – слившееся с Настройщиком восходящее создание, в прошлом бывшее смертным существом. Он воспринимает вас такими, какими вы являетесь, и одновременно видит Одиночного Посланника, супернафима и других присутствующих небесных существ. На протяжении всего восходящего пути вы никогда не лишитесь способности узнавать ваших партнеров по прошлому существованию. В течение всего восхождения к центру по ступеням жизни вы всегда будете способны узнавать своих товарищей по предыдущим и более низким уровням вашего опыта и сближаться с ними. Каждое новое превращение, или воскресение, будет расширять поле вашего зрения еще на одну группу духовных существ, ничуть не лишая вас способности узнавать ваших друзей и товарищей по прошлым состояниям.

<a name="U44_0_19"></a>*44:0.19 (498.10)* В опыте восходящих смертных всё это становится возможным благодаря действию внутренних Настройщиков Мышления. Сохраняя дубликаты всего опыта вашей жизни, они гарантируют вам то, что вы никогда не потеряете ни одного истинного качества, которым когда-то обладали; и эти Настройщики проходят по жизни вместе с вами, как часть вас, в действительности – являясь *вами*.

<a name="U44_0_20"></a>*44:0.20 (499.1)* Однако я почти не надеюсь на то, что смогу передать материальному разуму сущность труда небесных мастеровых. Я вынужден постоянно извращать мысль и искажать язык, пытаясь раскрыть смертному разуму реальность этих моронтийных процессов и явлений, близких к духовным. Ваше сознание неспособно постичь – а ваш язык недостаточен для передачи – значения, ценности и взаимосвязи этих полудуховных видов деятельности. Продолжая свою попытку просветить человеческий разум в области этих реальностей, я прекрасно понимаю полную невозможность добиться большого успеха в подобном начинании.

<a name="U44_0_21"></a>*44:0.21 (499.2)* Я могу лишь попытаться обозначить приблизительные параллели между смертной материальной деятельностью и разнообразными функциями небесных мастеровых. Если бы урантийские расы были более развиты в искусстве и других достижениях культуры, то я мог бы пойти намного дальше, пытаясь мысленно перенести человеческий разум из материального мира в мир моронтии. Практически всё, на что я могу надеяться, это подчеркнуть факт реальности данных процессов моронтийных и духовных миров.

### <a name="U44_1_0"></a>1&#8228;&#160;Небесные музыканты

<a name="U44_1_1"></a>*44:1.1 (499.3)* Вы, со своим ограниченным диапазоном смертного слуха, вряд ли способны представить себе мелодии моронтии. Даже в материальном диапазоне существуют прекрасные звуки, не воспринимаемые человеческим слухом, не говоря уже о невообразимом богатстве моронтийной и духовной гармонии. Духовные мелодии представляют собой не материальные звуковые волны, а духовные пульсации, воспринимаемые небесными личностными духами. Широта диапазона, душевность выражения и величие исполнения, связанные с мелодией сфер, остаются целиком за пределами человеческого восприятия. Я видел, как миллионы завороженных существ пребывали в состоянии возвышенного экстаза, когда, несомая духовной энергией небесных контуров, лилась мелодия их сферы. Эти восхитительные мелодии могут транслироваться в самые дальние уголки вселенной.

<a name="U44_1_2"></a>*44:1.2 (499.4)* Небесные музыканты создают небесную гармонию, используя следующие духовные силы:

<a name="U44_1_3"></a>*44:1.3 (499.5)* 1. *Духовный звук* – прерывания духовного потока.

<a name="U44_1_4"></a>*44:1.4 (499.6)* 2. *Духовный свет* – контроль и усиление света моронтийных и духовных сфер.

<a name="U44_1_5"></a>*44:1.5 (499.7)* 3. *Столкновения энергий* – мелодия, создаваемая благодаря умелому управлению моронтийными и духовными энергиями.

<a name="U44_1_6"></a>*44:1.6 (499.8)* 4. *Цветовые симфонии* – мелодия цветовых тонов моронтии; это относится к одному из высших достижений небесных музыкантов.

<a name="U44_1_7"></a>*44:1.7 (499.9)* 5. *Гармония взаимодействующих духов* – само расположение и взаимодействие различных категорий моронтийных и духовных существ порождает величественные мелодии.

<a name="U44_1_8"></a>*44:1.8 (499.10)* 6. *Мелодия мысли* – духовные размышления могут быть доведены до такого совершенства, что прорываются в виде мелодий Хавоны.

<a name="U44_1_9"></a>*44:1.9 (499.11)* 7. *Музыка пространства* – при правильной настройке контуров вселенской трансляционной службы, с их помощью можно принимать мелодии других сфер.

<a name="U44_1_10"></a>*44:1.10 (500.1)* Существует более ста тысяч различных способов обращения со звуком, цветом и энергией – методов, аналогичных человеческому использованию музыкальных инструментов. Ваши танцевальные ансамбли несомненно отражают неуклюжую и гротескную попытку материальных созданий приблизиться к небесной согласованности в размещении существ и расположении личностей. Остальные пять форм моронтийной мелодии не воспринимаются органами чувств материального тела.

<a name="U44_1_11"></a>*44:1.11 (500.2)* Гармония – музыка семи уровней мелодической связи – является единственным универсальным кодом духовного общения. Музыка – в том виде, в каком она понимается смертными Урантии, – достигает своего наивысшего выражения в школах Иерусема, столицы системы, где полуматериальные существа постигают гармонию звука. Смертные не реагируют на другие формы моронтийной мелодии и небесной гармонии.

<a name="U44_1_12"></a>*44:1.12 (500.3)* На Урантии музыка воспринимается как физически, так и духовно, и ваши музыканты сделали многое для того, чтобы поднять уровень музыкального вкуса от варварской монотонности ваших далеких предков до высот восприятия звука. Большинство смертных Урантии реагируют на музыку в основном своими материальными мускулами, едва откликаясь разумом и духом, однако на протяжении более чем тридцати пяти тысяч лет музыкальное восприятие непрерывно улучшалось.

<a name="U44_1_13"></a>*44:1.13 (500.4)* Мелодичное синкопирование представляет собой переход от музыкальной монотонности примитивного человека к выразительной гармонии и полным смысла мелодиям ваших поздних музыкантов. Ранние ритмические типы стимулируют реакцию музыкального чувства, не требуя использования более высоких интеллектуальных способностей восприятия гармонии и, таким образом, чаще привлекательны для незрелых или духовно ленивых индивидуумов.

<a name="U44_1_14"></a>*44:1.14 (500.5)* Лучшая музыка Урантии – не более чем слабое эхо величественных мелодий, которым внимают небесные коллеги ваших музыкантов, сохранивших лишь обрывки этого моронтийного благозвучия в виде музыкальных обертональных мелодий. Духовно-моронтийная музыка нередко использует все семь способов выражения и воспроизведения, так что человеческий разум чрезвычайно ограничен в любой попытке свести эти мелодии высших сфер всего лишь к нотам, выражающим музыкальные звуки. Подобная попытка была бы сравнима со стремлением воспроизвести звучание огромного оркестра средствами одного музыкального инструмента.

<a name="U44_1_15"></a>*44:1.15 (500.6)* Хотя урантийцам и удалось сложить ряд красивых мелодий, в музыкальном отношении вы значительно отстали от многих соседних планет Сатании. Если бы только Адам и Ева были живы, у вас была бы настоящая музыка; однако дар гармонии, столь ярко выраженный в них, был настолько ослаблен наследственными чертами немузыкального свойства, что в жизни лишь одного смертного из тысячи существует сколь-либо возвышенное восприятие созвучий. Но не отчаивайтесь: однажды на Урантии может появиться настоящий музыкант, и целые народы будут очарованы величественным звучанием его мелодий. Один такой человек сможет навсегда изменить направление развития целой нации и даже всего цивилизованного мира. Буквальна истина: «Мелодия способна изменить весь мир». На вечные времена музыка останется универсальным языком людей, ангелов и духов. Гармония является языком Хавоны.

### <a name="U44_2_0"></a>2&#8228;&#160;Священные воссоздатели

<a name="U44_2_1"></a>*44:2.1 (500.7)* Смертный человек может надеяться лишь на скудное и искаженное представление о функциях священных воссоздателей, которые я должен попытаться отобразить с помощью примитивных и ограниченных знаков вашего материального языка. В духовно-моронтийном мире есть множество вещей высшей ценности, вещей, достойных воспроизведения, но неизвестных на Урантии; опыт, относящийся к той категории деятельности, которая вряд ли «приходила на ум человеку»; реальности, которые уготовлены Богом тем, кто сохранится после жизни во плоти.

<a name="U44_2_2"></a>*44:2.2 (501.1)* Существует семь групп священных воссоздателей, и я попытаюсь пояснить их труд с помощью следующей классификации:

<a name="U44_2_3"></a>*44:2.3 (501.2)* 1. *Певцы*– музыканты, воспроизводящие специфические гармонии прошлого и интерпретирующие мелодии настоящего. Однако всё это совершается на моронтийном уровне.

<a name="U44_2_4"></a>*44:2.4 (501.3)* 2. *Колористы*– художники света и тени, которых вы назвали бы рисовальщиками и живописцами, мастера, которые сохраняют уходящие картины и скоротечные эпизоды для будущего использования в моронтии.

<a name="U44_2_5"></a>*44:2.5 (501.4)* 3. *Световые иллюстраторы*– создатели отображений, запечатлевающих реальные полудуховные явления, весьма приблизительным аналогом которых был бы кинематограф.

<a name="U44_2_6"></a>*44:2.6 (501.5)* 4. *Создатели исторических зрелищ* – инсценировщики важнейших событий летописей и истории вселенной.

<a name="U44_2_7"></a>*44:2.7 (501.6)* 5. *Предсказатели*– те, кто проецирует значения истории в будущее.

<a name="U44_2_8"></a>*44:2.8 (501.7)* 6. *Рассказчики жизнеописаний* – те, кто увековечивает смысл и значение жизненного опыта. Проецирование нынешнего личного опыта на достигаемые в будущем ценности.

<a name="U44_2_9"></a>*44:2.9 (501.8)* 7.* Административные постановщики* – те, кто отображает важность философии управления и методики руководства, небесные драматурги полновластия.

<a name="U44_2_10"></a>*44:2.10 (501.9)* Нередко священные воссоздатели успешно сотрудничают с управляющими реверсией, сочетая повторение памятных событий с некоторыми формами интеллектуального отдыха и личностных развлечений. Выступая перед моронтийными конклавами и духовными соборами, эти воссоздатели порою объединяются в масштабных драматических представлениях, отражающих цель соответствующего собрания. Недавно я был свидетелем подобного грандиозного представления, состоящего из тысячи сцен с участием более миллиона актеров.

<a name="U44_2_11"></a>*44:2.11 (501.10)* В своей образовательной деятельности на моронтийном уровне высшие учителя разума и переходные попечители широко и эффективно используют эти различные группы воссоздателей. Однако не все их усилия посвящены преходящим иллюстрациям; значительная доля их труда носит постоянный характер и останется вечным наследием для всего будущего времени. Эти мастеровые отличаются такой разносторонностью, что в своей совокупности могут воссоздать характер целой эпохи, а в сотрудничестве с серафическими попечителями они действительно способны изображать вечные ценности духовного мира смертным зрителям времени.

### <a name="U44_3_0"></a>3&#8228;&#160;Божественные строители

<a name="U44_3_1"></a>*44:3.1 (501.11)* Существуют города, «строителем и творцом которых является Бог». У нас есть духовные аналоги всего, что знакомо вам, смертным, и несказанно больше. У нас есть дома, духовные удобства и моронтийные предметы первой необходимости. На каждый вид материального удовлетворения, которое способны получить люди, у нас есть тысячи духовных реальностей, обогащающих и расширяющих нашу жизнь. Божественные строители функционируют в семи группах:

<a name="U44_3_2"></a>*44:3.2 (502.1)* 1. *Планировщики и строители жилищ* – существа, строящие и реконструирующие жилища, предназначенные для индивидуумов и рабочих групп. Эти моронтийные и духовные помещения реальны. Они были бы невидимы для вашего ограниченного зрения, однако для нас они всецело реальны и прекрасны. В определенной степени, все духовные существа, вместе со строителями, могут участвовать в некоторых деталях планировки и создания своих моронтийных или духовных жилищ. Эти дома оснащаются и украшаются в соответствии с потребностями моронтийных или духовных существ, которым предстоит поселиться в них. Во всех этих чрезвычайно разнообразных сооружениях предусмотрены широкие возможности для индивидуального выражения.

<a name="U44_3_3"></a>*44:3.3 (502.2)* 2. *Строители нежилых помещений*– существа, занимающиеся проектированием и сборкой помещений для квалифицированного и каждодневного труда духовных и моронтийных сфер. Эти строители сравнимы с создателями мастерских и иных промышленных предприятий на Урантии. В переходных мирах существует необходимая система взаимопомощи и специализированного разделения труда. Не все из нас делают всё; моронтийные существа и эволюционирующие духи выполняют различные функции, и создатели рабочих помещений не только строят лучшие мастерские, но и помогают профессиональному совершенствованию тех, кто трудится в таких мастерских.

<a name="U44_3_4"></a>*44:3.4 (502.3)* 3. *Строители зданий для проведения досуга*. В периоды отдыха колоссальные сооружения используются для того, что смертные назвали бы отдыхом и, в каком-то смысле, развлечением. Созданы необходимые условия для управляющих реверсией, юмористов моронтийных миров – тех переходных сфер, где осуществляется подготовка восходящих существ, лишь недавно доставленных с эволюционных планет. Даже высшие духи предаются определенного рода юмористическим воспоминаниям в периоды своей духовной подзарядки.

<a name="U44_3_5"></a>*44:3.5 (502.4)* 4. *Строители храмов* – опытные зодчие духовных и моронтийных храмов. Во всех мирах восхождения смертных есть храмы поклонения, представляющие собой самые изысканные творения моронтийных владений и духовных сфер.

<a name="U44_3_6"></a>*44:3.6 (502.5)* 5. *Строители образовательных зданий* – те существа, которые строят центры моронтийной подготовки и углубленного духовного образования. Всегда существует возможность приобретения новых знаний, получения дополнительной информации в отношении чьего-либо настоящего или будущего труда, а также всеобщих культурных познаний, – информации, призванной превратить восходящих смертных в более разумных и подготовленных граждан моронтийных и духовных миров.

<a name="U44_3_7"></a>*44:3.7 (502.6)* 6. *Моронтийные планировщики*– те существа, которые строят сооружения для координированного объединения всех личностей со всех сфер, присутствующих в любое данное время на любой данной сфере. Эти планировщики сотрудничают с Управляющими Моронтийной Энергией для улучшения координации прогрессивной моронтийной жизни.

<a name="U44_3_8"></a>*44:3.8 (502.7)* 7. *Строители общественных зданий* – мастеровые, планирующие и возводящие сооружения для собраний некультового характера. Величественны и великолепны эти места для общих собраний.

<a name="U44_3_9"></a>*44:3.9 (502.8)* Хотя ни эти строения, ни их украшения не были бы в полном смысле слова реальными для чувственного восприятия материальных смертных, они вполне реальны для нас. Вы не смогли бы увидеть эти храмы, если бы оказались здесь во плоти. Тем не менее, все эти сверхматериальные творения действительно находятся здесь; мы ясно видим их и столь же полно наслаждаемся ими.

### <a name="U44_4_0"></a>4&#8228;&#160;Регистраторы мыслей

<a name="U44_4_1"></a>*44:4.1 (503.1)* Эти мастеровые посвящены сохранению и воспроизведению возвышенных мыслей сфер; они действуют в семи группах:

<a name="U44_4_2"></a>*44:4.2 (503.2)* 1. *Хранители мыслей*. Это те мастеровые, которые посвящены сохранению высших мыслей сфер. В моронтийных мирах воистину дорожат сокровищами мысли. Перед первым посещением Урантии я видел записи и слышал трансляции о формировании идей у некоторых великих умов этой планеты. Регистраторы мыслей хранят подобные благородные идеи на языке Уверсы.

<a name="U44_4_3"></a>*44:4.3 (503.3)* Каждая сверхвселенная имеет свой язык, на котором говорят населяющие ее личности и который является господствующим во всех ее секторах. В нашей сверхвселенной таким языком является уверсский. Кроме того, каждая локальная вселенная имеет свой язык. Представители всех высших категорий Небадона двуязычны, владея как небадонским, так и уверсским языками. Когда встречаются два индивидуума из различных локальных вселенных, они пользуются уверсским языком; однако если один из них родом из другой сверхвселенной, они вынуждены обращаться за помощью к переводчику. В центральной вселенной язык почти не нужен. Здесь существует совершенное и практически полное взаимопонимание; только Боги понимаются здесь не полностью. Нас учат, что за время случайной встречи в Раю можно достичь большего взаимопонимания, чем можно добиться средствами смертного языка за тысячу лет. Уже на Салвингтоне мы «знаем так же, как знают нас».

<a name="U44_4_4"></a>*44:4.4 (503.4)* Существующее в моронтийных и духовных сферах умение переводить мысль в язык недоступно пониманию смертных. Наши опытные регистраторы способны настолько ускорять процесс превращения мысли в постоянную запись, что за одну минуту урантийского времени можно зарегистрировать эквивалент более полумиллиона слов, или понятийных символов. Эти вселенские языки значительно богаче языков эволюционирующих миров. Понятийные символы Уверсы охватывают более миллиарда знаков, хотя сам алфавит состоит всего лишь из семидесяти символов. Язык Небадона не столь совершенен; его алфавит состоит из сорока восьми основных символов.

<a name="U44_4_5"></a>*44:4.5 (503.5)* 2. *Регистраторы понятий*. Эта вторая группа регистраторов сохраняет понятийные образы, модели идей. Данная форма создания постоянных записей неизвестна в материальных мирах, и с помощью этого метода я мог бы получить больше знаний за час вашего времени, чем вы – за сто лет, читая обычный письменный текст.

<a name="U44_4_6"></a>*44:4.6 (503.6)* 3. *Идеографические регистраторы*. В нашем распоряжении есть аналоги как вашего письменного, так и устного языка, но для сохранения мыслей мы обычно пользуемся иллюстрированием понятий и идеографическим методом. Идеографические регистраторы способны добиваться тысячекратной результативности по сравнению с регистраторами понятий.

<a name="U44_4_7"></a>*44:4.7 (503.7)* 4. *Покровители риторики*. Эта группа регистраторов посвящает себя задаче сохранения мысли для устного воспроизведения. Правда, используя небадонский язык, в получасовом обращении мы могли бы охватить тематическое содержание целой жизни урантийского смертного. Ваша единственная надежда на понимание этих процессов – подумать о своих беспорядочных и искаженных сновидениях, о том, как во время этих ночных фантазий вы способны за несколько секунд охватить опыт многих лет своей жизни.

<a name="U44_4_8"></a>*44:4.8 (503.8)* Красноречие духовного мира – одно из редких наслаждений, которые ожидают вас, знающих только неуклюжие речи запинающихся ораторов Урантии. В речах Салвингтона и Эдемии есть гармоничность звучания и благозвучность выражения, воодушевляющее действие которых неописуемо. Эти пламенеющие идеи подобны прекрасным камням в коронах славы. Но я не способен на это! Я не могу передать человеческому разуму широту и глубину этих реальностей мира иного!

<a name="U44_4_9"></a>*44:4.9 (504.1)* 5. *Руководители трансляционной службы*. Служба пространственных сообщений Рая, сверхвселенных и локальных вселенных находится под общим наблюдением этой группы хранителей идей. Они служат в качестве цензоров, редакторов и координаторов передаваемого материала, выполняя сверхвселенскую адаптацию всех пространственных сообщений Рая, а также адаптируя и переводя сообщения Древних Дней на языки локальных вселенных.

<a name="U44_4_10"></a>*44:4.10 (504.2)* Пространственные сообщения локальных вселенных также должны видоизменяться для приема в системах и на индивидуальных планетах. Передача этих пространственных сообщений тщательно контролируется, а существующая архивная запись гарантирует правильный прием каждого сообщения в каждом мире данного контура. Руководители трансляционной службы обладают специальными навыками использования пространственных токов для любых целей информационной связи.

<a name="U44_4_11"></a>*44:4.11 (504.3)* 6. *Регистраторы ритма*. Урантийцы наверняка назвали бы этих мастеровых поэтами, хотя их труд весьма отличен от вашей поэтической продукции и практически бесконечно превосходит ее. Ритм не столь утомителен для моронтийных и духовных существ, и поэтому нередко подъем эффективности и повышение удовольствия являются следствием выполнения самых различных функций в ритме. Как жаль, что вы не знаете, какое удовольствие – услышать некоторые из поэтических сообщений о заседаниях эдемских ассамблей, и неспособны насладиться богатством цвета и тона, которые используются гениями созвездия – мастерами этой изысканной формы самовыражения и социальной гармонизации.

<a name="U44_4_12"></a>*44:4.12 (504.4)* 7. *Моронтийные регистраторы*. Я прихожу в замешательство, от того что не знаю, каким образом можно описать материальному разуму функцию этой важной группы регистраторов идей, задача которых – сохранение групповых изображений различных сочетаний моронтийных событий и духовных процессов. Этих регистраторов можно сравнить с фотографами переходных миров, выполняющими групповые снимки, хотя такое сравнение весьма примитивно. Они сберегают для будущего важнейшие сцены и связи сменяющих друг друга эпох, храня их в архивных залах моронтии.

### <a name="U44_5_0"></a>5&#8228;&#160;Энергетические операторы

<a name="U44_5_1"></a>*44:5.1 (504.5)* Эти интересные и эффективные мастеровые связаны со всеми видами энергии – физической, умственной и духовной:

<a name="U44_5_2"></a>*44:5.2 (504.6)* 1. *Операторы физической энергии*. Операторы физической энергии служат в течение продолжительных периодов времени вместе с управляющими энергией и являются специалистами по манипулированию и управлению многими разновидностями физической энергии. Они хорошо знакомы с тремя основными потоками и тридцатью вспомогательными видами энергии сверхвселенных. Эти существа оказывают неоценимую помощь Управляющим Моронтийной Энергией переходных миров. Они являются целеустремленными исследователями космических проекций Рая.

<a name="U44_5_3"></a>*44:5.3 (504.7)* 2. *Операторы интеллектуальной энергии* – специалисты по взаимному общению моронтийных и других типов разумных существ. Данная форма коммуникаций между смертными практически отсутствует на Урантии. Эти специалисты развивают способность восходящих моронтийных существ общаться друг с другом, и их труд охватывает многочисленные уникальные начинания в области интеллектуальной связи, которые выходят далеко за пределы моей способности описать их материальному разуму. Эти мастеровые – увлеченные исследователи контуров разума Бесконечного Духа.

<a name="U44_5_4"></a>*44:5.4 (505.1)* 3. *Операторы духовной энергии*. Операторы духовной энергии представляют собой интересную группу. Подобно физической энергии, духовная энергия подчиняется определенным законам. Иными словами, изучение духовной энергии позволяет делать столь же достоверные выводы и обращаться с ней с такой же точностью, как и в случае физической энергии. В мире духа действуют такие же определенные и строгие законы, какие существуют в материальных сферах. В течение нескольких последних миллионов лет многие усовершенствованные методы потребления духовной энергии были предложены этими исследователями фундаментальных законов Вечного Сына – законов, управляющих духовной энергией в ее приложении к моронтийным и другим категориям небесных существ по всем вселенным.

<a name="U44_5_5"></a>*44:5.5 (505.2)* 4. *Операторы составной энергии*. Эта отважная группа хорошо подготовленных существ посвящает себя функциональному объединению всех трёх изначальных фаз божественной энергии, проявляемой во вселенных в виде физической, интеллектуальной и духовной энергии. Эти увлеченные личности действительно стремятся обнаружить вселенское присутствие Бога-Верховного, ибо в личности этого Божества должно произойти эмпирическое объединение всей божественности большой вселенной. И, в известной степени, за последнее время эти мастеровые добились некоторого успеха.

<a name="U44_5_6"></a>*44:5.6 (505.3)* 5. *Транспортные советники*. Этот корпус технических советников транспортных серафимов демонстрирует наибольшее искусство в сотрудничестве с исследователями звезд при определении маршрутов, а также при оказании руководителям транспортной службы всевозможной помощи в пространственных мирах. Они контролируют транспортное сообщение сфер и присутствуют на всех обитаемых планетах. Урантия обслуживается корпусом из семидесяти транспортных советников.

<a name="U44_5_7"></a>*44:5.7 (505.4)* 6. *Эксперты связи*. Аналогичным образом Урантия обслуживается двенадцатью специалистами по межпланетной и межвселенской связи. Обладая продолжительным опытом, эти существа владеют законами передачи информации и возникающих помех в применении к коммуникациям сфер. Этот корпус занимается всеми формами пространственных посланий, за исключением тех, которые передаются Гравитационными и Одиночными Посланниками. На Урантии им приходится активно использовать контур архангелов.

<a name="U44_5_8"></a>*44:5.8 (505.5)* 7. *Воспитатели отдыха*. Божественный отдых связан с восполнением духовной энергии. Моронтийную и духовную энергию необходимо восполнять точно так же, как и энергию физическую, но в силу иных причин. Пытаясь просветить вас, я невольно вынужден пользоваться примитивными сравнениями; и всё же мы, существа духовного мира, должны периодически прерывать свою регулярную деятельность, чтобы, удалившись в отведенные места сборов, погрузиться в божественный отдых и восстановить иссякающую энергию.

<a name="U44_5_9"></a>*44:5.9 (505.6)* Свои первые уроки в этой области вы получите после прибытия в обительские миры, когда, став моронтийным существом, на собственном опыте познакомитесь с методикой духовных занятий. Вы знаете о существовании внутреннего кольца Хавоны и о том, что после пересечения предыдущих колец паломники пространства должны погрузиться в длительный и живительный покой Рая. Это не только техническое требование при переходе от временнóго пути к служению вечности: это также необходимость, форма отдыха, требуемого для восстановления энергетических потерь, свойственных последним ступеням восхождения, а также накопления запасов духовной энергии для последующей стадии бесконечного пути.

<a name="U44_5_10"></a>*44:5.10 (506.1)* Эти энергетические операторы выполняют также сотни других функций, слишком многочисленных, чтобы их можно было перечислить; среди них – консультации с серафимами, херувимами и сановимами относительно наиболее эффективных способов потребления энергии и поддержания наиболее полезного баланса противоположно направленных сил между активными херувимами и пассивными сановимами. Существуют и многие другие виды помощи, которую эти эксперты оказывают моронтийным и духовным созданиям в их стремлении понять природу божественного отдыха, столь необходимого для эффективного использования основных энергий пространства.

### <a name="U44_6_0"></a>6&#8228;&#160;Дизайнеры и декораторы

<a name="U44_6_1"></a>*44:6.1 (506.2)* Если бы я только знал, как можно описать вам изысканный труд этих неповторимых мастеровых! Любая моя попытка объяснить труд духовных декораторов ассоциировалась бы в материальном сознании только с вашими жалкими, хотя и честными попытками выполнения этих вещей в вашем мире разума и материи.

<a name="U44_6_2"></a>*44:6.2 (506.3)* Хотя этот корпус охватывает более тысячи различных видов деятельности, он подразделяется на семь основных групп:

<a name="U44_6_3"></a>*44:6.3 (506.4)* 1. *Мастера цвета*. Именно они заставляют литься в пространство десять тысяч цветовых тонов духовного отражения, несущих изысканные послания гармоничной красоты. Кроме восприятия цвета, в человеческом опыте нет ничего, с чем можно было бы сравнить эту деятельность.

<a name="U44_6_4"></a>*44:6.4 (506.5)* 2. *Дизайнеры звука*. Эти художники того, что вы назвали бы звуком, отображают различные по своей идентичности и моронтийному восприятию духовные волны. В действительности, эти импульсы являются высшими отражениями открытых и величественных духовных душ небесного воинства.

<a name="U44_6_5"></a>*44:6.5 (506.6)* 3. *Дизайнеры эмоций*. Эти совершенствователи и хранители чувств сохраняют моронтийные чувства и божественные эмоции для изучения и в назидание детям времени, а также для воодушевления и украшения моронтийных прогрессоров и эволюционирующих духов.

<a name="U44_6_6"></a>*44:6.6 (506.7)* 4. *Художники аромата*. Сравнение небесной духовной активности с физическим восприятием химических запахов действительно неудачно, однако смертные Урантии едва ли способны осознать это служение под каким-либо другим названием. Эти мастеровые создают свои разнообразные симфонии во благо и для услады совершенствующихся детей света. У вас, на земле, нет ничего, с чем можно было бы хотя бы отдаленно сравнить этот тип духовного великолепия.

<a name="U44_6_7"></a>*44:6.7 (506.8)* 5. *Декораторы присутствия*. Эти мастеровые не занимаются искусством самоукрашения или украшения созданий. Они пробуждают разнообразные положительные эмоции в индивидуальных моронтийных и духовных созданиях, подчеркивая значения взаимосвязей через позиционные ценности, придаваемые различным моронтийным и духовным категориям в сложных ансамблях этих разнообразных существ. Эти художники сочетают сверхматериальных существ так же, как вы сочетали бы живые ноты, запахи, виды, после чего они объединяют их в великолепные гимны.

<a name="U44_6_8"></a>*44:6.8 (506.9)* 6. *Дизайнеры вкуса*. А как рассказать вам об этих мастерах! Я могу лишь робко предположить, что они являются совершенствователями моронтийного вкуса и что помимо того они стремятся повысить восприятие красоты через обострение развивающихся духовных органов чувств.

<a name="U44_6_9"></a>*44:6.9 (507.1)* 7. *Моронтийные синтезаторы*. Это главные мастера: когда все остальные внесли свою лепту, они добавляют кульминационные и завершающие штрихи к моронтийному ансамблю, достигая вдохновляющего изображения божественной красоты, – вечного вдохновения для духовных существ и их моронтийных партнеров. Однако вы должны дождаться освобождения от животного тела, прежде чем начнете постигать художественное величие и эстетические красоты моронтийного и духовного миров.

### <a name="U44_7_0"></a>7&#8228;&#160;Гармонизаторы

<a name="U44_7_1"></a>*44:7.1 (507.2)* Эти мастера не имеют отношения к музыке, живописи или чему-то схожему, как вы могли предположить. Они занимаются манипулированием и организацией специализированных сил и энергий, присутствующих в мире духа, но неизвестных смертным. Если бы у меня была хотя бы малейшая возможность для сравнения, я попытался бы описать эту уникальную область духовного достижения, но я в отчаянии – нет никакой надежды передать смертному разуму смысл этой сферы небесного артистизма. Тем не менее, то, что невозможно описать, можно выразить косвенно.

<a name="U44_7_2"></a>*44:7.2 (507.3)* Красота, ритм и гармония интеллектуально связаны и духовно родственны. Истина, факт и взаимоотношение интеллектуально неразделимы и связаны с философскими понятиями красоты. Благость, праведность и правосудие философски взаимосвязаны и духовно переплетены с живой истиной и божественной красотой.

<a name="U44_7_3"></a>*44:7.3 (507.4)* Космические понятия истинной философии, изображение небесного артистизма или попытка смертного описать человеческое представление о божественной красоте никогда не будут доставлять полного удовлетворения, если такое стремление создания к прогрессу останется необъединенным. Такое выражение божественного побуждения в развивающемся создании может быть интеллектуально истинным, эмоционально прекрасным и духовно благим, однако настоящая душа появится у такого выражения только тогда, когда эти реальности истины, значения красоты и ценности благости будут объединены в жизненном опыте мастерового, ученого или философа.

<a name="U44_7_4"></a>*44:7.4 (507.5)* Эти божественные качества совершенно и абсолютно объединены в Боге. И каждый познавший Бога человек или ангел обладает потенциалом неограниченного самовыражения на всё более высоких уровнях объединенной самореализации благодаря нескончаемому обретению богоподобия – эмпирического слияния вечной истины, всеобщей красоты и божественной благости, достигаемого в эволюционном опыте.

### <a name="U44_8_0"></a>8&#8228;&#160;Устремления смертных и моронтийные достижения

<a name="U44_8_1"></a>*44:8.1 (507.6)* Хотя небесные мастеровые не трудятся сами на материальных планетах, подобных Урантии, время от времени они прибывают из центрального мира системы для оказания помощи от природы одаренным индивидуумам смертных рас. При таких назначениях эти мастеровые временно работают под наблюдением планетарных ангелов прогресса. Серафические воинства сотрудничают с этими мастеровыми, стремясь помочь тем смертным, которые отличаются прирожденным даром и имеют Настройщиков, обладающих особым предшествующим опытом.

<a name="U44_8_2"></a>*44:8.2 (507.7)* Существуют три возможных источника незаурядных человеческих способностей. В их основе *всегда* лежат природная, или врожденная, одаренность. Особые способности никогда не являются произвольным даром Богов; для каждого выдающегося таланта всегда есть наследственное основание. Кроме этой природной способности – а скорее, в дополнение к ней – может использоваться руководство Настройщика Мышления в тех индивидуумах, чьи внутренние Настройщики обладают полноценным аналогичным опытом, приобретенным в других мирах и других смертных созданиях. В тех случаях, когда как человеческий разум, так и внутренний Настройщик обладают необычайными способностями, к ним могут направляться духовные мастеровые, которые действуют как гармонизаторы этих талантов, оказывающие помощь и воодушевляющие этих смертных на поиски всё более совершенных идеалов и на попытку всё лучшего отображения этих идеалов во благо сферы.

<a name="U44_8_3"></a>*44:8.3 (508.1)* Категориям духовных мастеровых чужда кастовость. Если вы обладаете способностью и даром выражения, ваше происхождение не имеет значения, каким бы скромным оно ни являлось; на протяжении восхождения по лестнице моронтийного опыта и духовных достижений вы получите адекватное признание и должную оценку. Для смертных созданий нет такой наследственной неполноценности или такой ущербности среды, которые не будут полностью компенсированы и устранены на моронтийном пути. И все подобные художественные достижения и экспрессивная самореализация будут зависеть от ваших собственных усилий в постепенном продвижении по своему пути. Наконец-то смогут воплотиться устремления эволюционных созданий, обладающих средними способностями. Хотя Боги и не наделяют детей времени талантами и способностями произвольно, они действительно обеспечивают исполнение всех благородных помыслов и удовлетворение любой человеческой жажды божественного самовыражения.

<a name="U44_8_4"></a>*44:8.4 (508.2)* Однако каждый человек должен помнить: многие стремления отличиться, терзающие смертных во плоти, исчезнут у тех же смертных на протяжении моронтийного и духовного пути. Восходящие моронтийцы учатся социализировать свои прежние чисто эгоцентричные устремления и эгоистичные амбиции. Тем не менее, если то, к чему вы столь искренне стремились на земле и чего вас с таким постоянством лишали обстоятельства, останется тем, к чему вы будете продолжать стремиться на своем моронтийном пути после обретения истинной проницательности, присущей моте, то вам наверняка будут предоставлены все возможности для полного удовлетворения своих давних желаний.

<a name="U44_8_5"></a>*44:8.5 (508.3)* До того, как восходящие смертные покинут локальную вселенную и встанут на путь духа, каждое интеллектуальное, художественное и социальное устремление или подлинный замысел, когда-либо свойственные их смертному или моронтийному планам существования, будут удовлетворены самым исчерпывающим образом. Так достигается равенство в удовлетворении самовыражения и самореализации – но не обретение одинакового эмпирического статуса или полное исчезновение характерной индивидуальности в умениях, методе и выражении. Новые духовные различия в личностных эмпирических достижениях будут сглажены и нивелированы только после того, как вы пройдете последнее кольцо Хавоны. И тогда обитатели Рая столкнутся с необходимостью приспособления к тем абсонитным отличиям в личностном опыте, которые можно уравнять только посредством группового достижения предельного для созданий статуса духов седьмой ступени, соответствующей смертным завершителям.

<a name="U44_8_6"></a>*44:8.6 (508.4)* Этим завершается повествование о небесных мастеровых – этой космополитической группе утонченных тружеников, делающих так много для прославления архитектурных сфер с помощью художественных изображений божественной красоты Райских Создателей.

<a name="U44_8_7"></a>*44:8.7 (508.5)* [Изложено архангелом Небадона.]
