﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ046.md" title="Столица локальной системы">Документ 46</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ048.md" title="Моронтийная жизнь">Документ 48</a>&#160;&#62;&#62;</p><hr />

## Документ 47

## <a name="U47_0_0"></a>Семь обительских миров

<a name="U47_0_1"></a>*47:0.1 (530.1)* Находясь на Урантии, Сын-Создатель говорил о «многих обителях во вселенной Отца». В определенном смысле, все пятьдесят шесть окружающих Иерусем миров посвящены переходной культуре восходящих смертных, однако семь спутников первого мира известны как собственно обительские миры.

<a name="U47_0_2"></a>*47:0.2 (530.2)* Первый переходный мир целиком посвящен деятельности, связанной с восхождением, являясь центром прикрепленного к Сатании корпуса завершителей. В настоящее время этот мир является резиденцией более чем ста тысяч групп завершителей, каждая из которых объединяет тысячу прославленных существ.

<a name="U47_0_3"></a>*47:0.3 (530.3)* Когда система утверждается в свете и жизни, и по мере того как обительские миры, один за другим, прекращают служить в качестве центров подготовки смертных; здесь размещаются всё новые завершители, которые собираются в этих старших и более совершенных системах.

<a name="U47_0_4"></a>*47:0.4 (530.4)* Семь обительских миров находятся в вéдении моронтийных наблюдателей и Мелхиседеков. В каждом мире действует временный губернатор, который подчиняется непосредственно правителям Иерусема. В каждом из обительских миров есть центр уверсских примирителей, по соседству с которым находится место, отведенное для локальных встреч Юридических Советников. Во всех этих мирах есть центры управляющих реверсией и небесных мастеровых. Деятельность спиронгов начинается со второго обительского мира, в то время как все семь, так же как и остальные планеты переходной культуры и столичный мир, изобилуют спорнагами стандартного типа.

### <a name="U47_1_0"></a>1&#8228;&#160;Мир завершителей

<a name="U47_1_1"></a>*47:1.1 (530.5)* Хотя в первом переходном мире проживают только завершители и некоторые группы спасенных детей со своими опекунами, здесь есть всё необходимое для приема всех классов духовных существ, переходных смертных и студентов-посетителей. Спорнаги, функционирующие во всех этих мирах, оказывают гостеприимство всем существам, которых они способны узнать. У них есть некоторое представление о завершителях, которых, однако, они неспособны видеть. Должно быть, они воспринимают завершителей примерно так же, как вы, в вашем нынешнем физическом состоянии, воспринимаете ангелов.

<a name="U47_1_2"></a>*47:1.2 (530.6)* Хотя мир завершителей представляет собой сферу изысканной физической красоты и необыкновенного моронтийного убранства, расположенная в центре деятельности огромная духовная обитель – храм завершителей – недоступна невооруженному материальному и раннему моронтийному зрению. Однако благодаря преобразователям энергии, многие из этих реальностей время от времени становятся видны восходящим смертным – например, при сборах учащихся обительских миров в этой сфере культуры.

<a name="U47_1_3"></a>*47:1.3 (531.1)* В течение всего моронтийного опыта вы будете, в некотором роде, духовно ощущать присутствие достигнувших Рая прославленных собратьев, но возможность периодически видеть их воочию в своих центральных обителях оказывает чрезвычайно благодатное воздействие. Без посторонней помощи вы будете видеть завершителей только после того, как обретете истинное духовное зрение.

<a name="U47_1_4"></a>*47:1.4 (531.2)* В первом обительском мире все сохранившиеся создания должны пройти родительскую комиссию своей планеты. Нынешняя урантийская комиссия состоит из двенадцати недавно прибывших родительских пар, обладавших смертным опытом воспитания трех или более детей до пубертатного возраста. Члены комиссии сменяются по ротации и, как правило, служат в течение не более десяти лет. Все те, кто не удовлетворяет требованиям комиссии в отношении родительского опыта, должны пройти дополнительную подготовку в форме служения в домах Материальных Сынов на Иерусеме или, частично, в испытательном приюте в мире завершителей.

<a name="U47_1_5"></a>*47:1.5 (531.3)* Однако, независимо от родительского опыта, тем родителям, которые пребывают в обительском мире и чьи дети растут в испытательном приюте, предоставляются исчерпывающие возможности для сотрудничества с моронтийными опекунами таких детей в вопросах их воспитания и подготовки. Эти родители имеют право посещать детей до четырех раз в год. Одно из самых трогательных и прекрасных впечатлений на протяжении всего восходящего пути – видеть, как родители обительского мира заключают в объятия своих материальных потомков при регулярных паломничествах в мир завершителей. Хотя один или оба родителя могут покинуть обительский мир прежде своего ребенка, довольно часто – хотя бы какое-то время – они находятся там одновременно.

<a name="U47_1_6"></a>*47:1.6 (531.4)* Ни один восходящий смертный не может миновать опыта воспитания детей – своих или чужих, – будь то в материальных мирах или позже, в мире завершителей или на Иерусеме. Отцы должны пройти через этот обязательный опыт точно так же, как матери. У современных людей Урантии бытует достойное сожаления и ошибочное представление о том, что воспитание ребенка является в основном делом матери. Отцы нужны детям так же, как и матери, и отцам этот родительский опыт нужен не меньше, чем матерям.

### <a name="U47_2_0"></a>2&#8228;&#160;Испытательный приют

<a name="U47_2_1"></a>*47:2.1 (531.5)* Школы Сатании по приему младенцев находятся в мире завершителей – первой из иерусемских сфер переходной культуры. Школы по приему младенцев представляют собой организации, занимающиеся воспитанием и подготовкой детей времени, включая тех, которые умерли в эволюционных мирах пространства до обретения индивидуального статуса в реестрах вселенной. В случае сохранения жизни одного или обоих родителей ребенка, хранитель судьбы назначает своего партнера-херувима попечителем потенциальной идентичности ребенка, ответственным за доставку этой неразвитой души лично Учителям Обительских Миров в испытательные приюты моронтийных миров.

<a name="U47_2_2"></a>*47:2.2 (531.6)* Именно эти оставшиеся без партнера херувимы – в качестве Учителей Обительских Миров, действующих под началом Мелхиседеков, – обладают столь широкими возможностями для воспитания и образования созданий, находящихся на испытательном попечении завершителей. Эти подопечные завершителей, эти младенцы восходящих смертных, всегда персонализируются с сохранением точного физического состояния в момент смерти, за исключением репродуктивного потенциала. Такое пробуждение происходит в момент прибытия родителей в первый обительский мир, после чего этим детям, в их нынешнем состоянии, предоставляются все возможности для избрания небесного пути – совершения того выбора, который им предстояло сделать в мирах, где их путь был прерван столь безвременной смертью.

<a name="U47_2_3"></a>*47:2.3 (532.1)* В мире приютов испытуемые делятся на группы – обладающие и не обладающие Настройщиками, ибо Настройщики поселяются в этих материальных детях так же, как в мирах времени. Ребенок, находящийся в том возрасте, когда у него еще нет Настройщика, воспитывается в семье, включающей пять детей в возрасте от года примерно до пяти лет, то есть до того времени, когда появляется Настройщик.

<a name="U47_2_4"></a>*47:2.4 (532.2)* Все дети эволюционирующих миров, обладающие Настройщиками Мышления, но до наступления смерти не сделавшие выбора относительно Райского пути, также проходят повторную персонализацию в системном мире завершителей. Здесь они получают такое же воспитание в семьях Материальных Сынов и их партнеров, как и те малыши, которые прибыли без Настройщиков, но которые получат Таинственных Наставников по достижении возраста нравственного выбора.

<a name="U47_2_5"></a>*47:2.5 (532.3)* Все имеющие Настройщиков дети и подростки в мире завершителей также воспитываются в семьях по пять человек, причем возраст детей колеблется от шести до четырнадцати лет. В среднем это дети шести, восьми, десяти, двенадцати и четырнадцати лет. В любом возрасте старше шестнадцати – если сделан окончательный выбор – они переводятся в первый обительский мир и начинают восхождение к Раю. Некоторые делают свой выбор еще раньше и отправляются в сферы восхождения, однако в обительских мирах редко встречаются дети моложе шестнадцати лет, если определять возраст по урантийским стандартам.

<a name="U47_2_6"></a>*47:2.6 (532.4)* Серафимы-хранители опекают этих подростков в испытательном приюте мира завершителей точно так же, как они помогают смертным на эволюционных планетах, в то время как преданные спорнаги способствуют удовлетворению их физических нужд. Так растут эти дети в переходном мире вплоть до того времени, когда они делают окончательный выбор.

<a name="U47_2_7"></a>*47:2.7 (532.5)* Если при завершении материальной жизни не сделан выбор в пользу восхождения или если эти дети времени однозначно отвергают испытание в Хавоне, то смерть автоматически прерывает их испытательный путь. Такие случаи не рассматриваются судом; никто не воскресает после повторной смерти. Они просто прекращают существование, как если бы их никогда не было.

<a name="U47_2_8"></a>*47:2.8 (532.6)* Если же они избирают путь Райского совершенства, их немедленно готовят для перевода в первый обительский мир, где многие из них успевают воссоединиться со своими родителями, ставшими на путь восхождения к Хавоне. Пройдя через Хавону и достигнув Божеств, эти спасенные души смертного происхождения становятся постоянными восходящими гражданами Рая. Лишенные ценного и обязательного эволюционного опыта в мирах своего смертного происхождения, эти дети не принимаются в Корпус Завершения.

### <a name="U47_3_0"></a>3&#8228;&#160;Первый обительский мир

<a name="U47_3_1"></a>*47:3.1 (532.7)* В обительских мирах воскрешенные смертные возобновляют свою жизнь с того момента, когда их настигла смерть. Покинув Урантию и прибыв в первый обительский мир, вы отметите существенную перемену. Но если бы вы прибыли с более нормальной и прогрессивной сферы времени, то едва ли заметили бы изменения, за исключением того факта, что у вас появилось иное тело: сосуд из плоти и крови остался позади, в мире вашего происхождения.

<a name="U47_3_2"></a>*47:3.2 (532.8)* Подлинным центром всей деятельности первого обительского мира является воскресительный зал – огромный храм восстановления личности. Это гигантское строение состоит из центральных мест взаимодействия серафических хранителей судьбы, Настройщиков Мышления и архангелов воскрешения. Вместе с этими небесными существами в воскрешении мертвых принимают участие также Носители Жизни.

<a name="U47_3_3"></a>*47:3.3 (533.1)* Расшифровка записей смертного разума и активные структуры памяти создания, переведенные из материального плана в духовный, являются индивидуальной собственностью освобожденных Настройщиков Мышления; эти одуховленные факторы разума, памяти и личности создания навсегда становятся частью таких Настройщиков. Матрицы разума созданий и пассивные потенциалы идентичности заключены в моронтийной душе, доверенной серафическим хранителям судьбы. Именно воссоединение вверенной серафиму моронтийной души с вверенным Наставнику духовным разумом восстанавливает личность создания и является воскрешением сохранившего жизнь спящего существа.

<a name="U47_3_4"></a>*47:3.4 (533.2)* Если преходящей личности смертного происхождения не суждено быть восстановленной, духовные элементы несохранившего жизнь смертного создания навсегда останутся неотъемлемой частью индивидуального эмпирического опыта Наставника, пребывавшего когда-то в таком существе.

<a name="U47_3_5"></a>*47:3.5 (533.3)* От Храма Новой Жизни отходят семь радиальных крыльев – залов воскрешения смертных рас. Каждое из этих строений посвящено воссозданию одной из семи рас времени. В каждом из семи крыльев находится по сто тысяч отдельных помещений для воскрешения. Эти крылья заканчиваются круглыми залами массового воссоздания, которые служат в качестве помещений для пробуждения целого миллиона индивидуумов. Эти залы окружены помещениями для воссоздания личностей смешанных рас обычных постадамических миров. Независимо от метода, который может применяться в индивидуальных мирах времени в связи со специальными или периодическими воскрешениями, реальное и сознательное восстановление действительной и полной личности происходит в воскресительных залах первого обительского мира. На протяжении всей вечности вы будете вспоминать свои яркие впечатления в первое утро воскресения.

<a name="U47_3_6"></a>*47:3.6 (533.4)* Из воскресительного зала вы попадаете в сектор Мелхиседеков, где поселяетесь на постоянное жительство. После этого вам предоставляется десять свободных дней. Вы можете беспрепятственно обследовать окрестности своего нового дома и познакомиться с программой на ближайшее будущее. У вас также будет время для того, чтобы удовлетворить свое желание и, сверившись с архивами, навестить своих любимых и других земных друзей, которые могли оказаться в этих мирах прежде вас. По окончании вашего десятидневного периода свободного времени вы приступаете ко второму этапу путешествия к Раю, ибо обительские миры являются настоящими подготовительными сферами, а не просто карантинными планетами.

<a name="U47_3_7"></a>*47:3.7 (533.5)* В первом обительском мире (или другом, в случае более высокого статуса) вы возобновите свою интеллектуальную подготовку и духовное развитие именно с того уровня, на котором они были прерваны смертью. Между временем планетарной смерти, или преображением, и воскрешением в одном из обительских миров смертный человек не приобретает абсолютно ничего, за исключением осознания факта продолжения жизни. Здесь вы начинаете с того, на чём остановились там.

<a name="U47_3_8"></a>*47:3.8 (533.6)* Почти весь опыт первого обительского мира заключается в исправлении недостатков. Сохранившие жизнь смертные, прибывающие в эту первую из карантинных сфер, обнаруживают такое количество и разнообразие дефектов характера и недостатков смертного опыта создания, что основная деятельность данного мира имеет целью исправление и устранение этих разнообразных последствий жизни во плоти в материальных эволюционных мирах времени и пространства.

<a name="U47_3_9"></a>*47:3.9 (534.1)* Пребывание в первом обительском мире направлено на развитие сохранивших жизнь смертных как минимум до статуса постадамического судного периода в нормальных эволюционных мирах. Конечно, в духовном плане ученики обительских миров далеко превосходят такой чисто человеческий уровень развития.

<a name="U47_3_10"></a>*47:3.10 (534.2)* Если вам не придется задержаться в первом обительском мире, то по истечении десяти дней вы погрузитесь в сон преобразования и проследуете во второй мир, и каждые десять дней вы будете продвигаться всё дальше, пока не прибудете в мир вашего назначения.

<a name="U47_3_11"></a>*47:3.11 (534.3)* Центральную часть семи главных колец администрации первого обительского мира занимает храм Моронтийных Спутников – личных проводников, назначаемых восходящим смертным. Эти спутники являются потомством Материнского Духа локальной вселенной, и в моронтийных мирах Сатании их насчитывается несколько миллионов. Помимо групповых спутников, вы будете часто общаться с переводчиками, хранителями строений и руководителями экскурсий. И все эти спутники находятся в тесном сотрудничестве с теми, кто занимается развитием личностных факторов разума и духа в вашем моронтийном теле.

<a name="U47_3_12"></a>*47:3.12 (534.4)* Когда вы начинаете свой путь в первом обительском мире, один Моронтийный Спутник прикрепляется к группе из тысячи восходящих смертных, однако по мере продвижения через семь обительских сфер их численность будет расти. Эти прекрасные и разносторонние существа – общительные компаньоны и обаятельные проводники. Они вольны сопровождать индивидуумов или избранные группы в любую из сфер переходной культуры, в том числе и на спутники этих сфер. Они служат в качестве экскурсоводов для всех восходящих смертных и участвуют в проведении их досуга. Они часто сопровождают группы сохранивших жизнь смертных при периодических посещениях Иерусема, и, находясь там, вы можете в любой день направиться в сектор регистрации столицы системы и встретиться с восходящими смертными из всех семи обительских миров, ибо они свободно перемещаются между своими обителями и центральным миром системы.

### <a name="U47_4_0"></a>4&#8228;&#160;Второй обительский мир

<a name="U47_4_1"></a>*47:4.1 (534.5)* Именно на этой сфере вы начнете более полноправно участвовать в жизни обительского мира. Здесь начинают формироваться объединения моронтийной жизни. Начинают функционировать рабочие группы и общественные организации, приобретают установленные пропорции социальные объединения, и прогрессирующие смертные знакомятся с новыми социальными формами и механизмами правления.

<a name="U47_4_2"></a>*47:4.2 (534.6)* Сохранившие жизнь создания, слившиеся с Духом, размещаются в тех же обительских мирах, что и восходящие смертные, слившиеся с Настройщиком. Несмотря на отличия, существующие у различных категорий небесной жизни, между ними существуют дружеские и братские отношения. Ни в одном мире на пути восхождения вы не столкнетесь с чем-либо, напоминающим человеческую нетерпимость и дискриминацию, присущую кастовым системам, пренебрегающим интересами других.

<a name="U47_4_3"></a>*47:4.3 (534.7)* По мере вашего восхождения через обительские миры, они будут всё больше наполняться моронтийной деятельностью сохранившихся и прогрессирующих созданий. Продвигаясь вперед, вы будете узнавать всё новые черты Иерусема, добавляемые в обительских мирах. Стеклянное море появляется во втором обительском мире.

<a name="U47_4_4"></a>*47:4.4 (534.8)* Каждое очередное продвижение из одного обительского мира в другой связано с приобретением заново сконструированного и соответствующим образом приспособленного моронтийного тела. Вы засыпаете при серафическом переносе и пробуждаетесь в воскресительных залах, обладая новым, но неразвитым телом. Это напоминает ваше первоначальное прибытие в первый обительский мир, за исключением того, что Настройщик Мышления не покидает вас во время погружения в сон при переходе из одного обительского мира в другой. После прибытия из эволюционных миров в начальный обительский мир ваша личность остается нетронутой.

<a name="U47_4_5"></a>*47:4.5 (535.1)* Память Настройщика совершенно не затрагивается в течение вашего восхождения в моронтийной жизни. Те мнемонические связи, которые имели чисто животное происхождение и были полностью материальными, естественным образом погибают вместе с физическим мозгом, но всё ценное в вашей интеллектуальной жизни, имеющее значение для сохранения жизни, становится неотъемлемой частью Настройщика и сохраняется в вашей личной памяти в течение всего восхождения. В вашем сознании будет сохраняться весь ценный опыт при перемещении из одного обительского мира в другой и из одной части вселенной в другую – вплоть до Рая.

<a name="U47_4_6"></a>*47:4.6 (535.2)* Хотя вы обладаете моронтийным телом, в каждом из этих семи миров вы продолжаете есть, пить и отдыхать. Вы принимаете моронтийный тип пищи из царства живой энергии, неизвестного в материальных мирах. Как пища, так и вода полностью усваиваются моронтийным телом без выделения отходов. Имейте в виду, что первый обительский мир – это в значительной мере материальная сфера, ранняя стадия моронтийного режима. Вы еще сохраняете человеческую сущность и недалеко ушли от ограниченных взглядов смертной жизни, однако в каждом мире вы совершаете определенный прогресс. С каждой новой сферой вы становитесь всё менее материальными, более интеллектуальными и чуть более духовными. Наибольший духовный прогресс совершается в последних трех из этих семи последовательных миров.

<a name="U47_4_7"></a>*47:4.7 (535.3)* Биологические недостатки в основном компенсируются в первом обительском мире. Изъяны планетарного опыта, относящиеся к половой жизни, семейным отношениям и родительским функциям, либо устраняются, либо откладываются на будущее для исправления в семьях Материальных Сынов на Иерусеме.

<a name="U47_4_8"></a>*47:4.8 (535.4)* Спецификой второго обительского мира является устранение всех аспектов интеллектуальных противоречий и исправление любых проявлений дисгармонии разума. Здесь происходит углубленное изучение смысла моронтийной моты, начатое в первом обительском мире. Уровень развития во втором обительском мире сопоставим с интеллектуальным статусом идеального эволюционного мира в эпоху после пришествия Сына-Арбитра.

### <a name="U47_5_0"></a>5&#8228;&#160;Третий обительский мир

<a name="U47_5_1"></a>*47:5.1 (535.5)* Третий обительский мир является резиденцией Учителей Обительских Миров. Хотя они действуют на всех семи обительских сферах, в третьем мире, в центре кольцеобразно расположенных школ, находится их групповая резиденция. Миллионы таких воспитателей существуют в обительских мирах и моронтийных мирах более высокого уровня. Эти высокоразвитые и прославленные херувимы служат в качестве моронтийных учителей на протяжении всего пути от обительских миров до последней сферы подготовки восходящих созданий в локальной вселенной. Они будут одними из последних, кто нежно простится с вами, когда придет пора расставания – по крайней мере, на несколько эпох – с вашей родной вселенной, и вы будете готовы к серафическому переносу в приемные миры малого сектора сверхвселенной.

<a name="U47_5_2"></a>*47:5.2 (535.6)* Находясь в первом обительском мире, вы пользуетесь правом посещения первого переходного мира – центра завершителей и испытательного приюта системы, в котором воспитываются неразвившиеся эволюционные дети. Прибыв во второй обительский мир, вы получаете разрешение на периодические посещения второго переходного мира, в котором находятся обслуживающий всю Сатанию центр моронтийных наблюдателей и школы подготовки различных моронтийных категорий. Прибыв в третий обительский мир, вы сразу же получаете разрешение на посещение третьей переходной сферы – резиденции ангельских категорий и местонахождения их различных системных подготовительных школ. Посещения Иерусема, совершаемые из этого мира, приносят всё большую пользу эволюционирующим смертным и представляют для них всё больший интерес.

<a name="U47_5_3"></a>*47:5.3 (536.1)* Третий обительский мир – это сфера огромных личных и социальных достижений для всех, кто до освобождения от плоти в мирах смертного происхождения не накопил опыта, равноценного приобретаемому в этих кольцах культуры. На этой сфере начинается более позитивная образовательная работа. Подготовка в первых двух обительских мирах в основном связана с исправлением недостатков, то есть является негативной в том смысле, что направлена на восполнение опыта жизни во плоти. Здесь, в третьем обительском мире, сохранившие жизнь создания действительно начинают усваивать прогрессивную моронтийную культуру. Основной целью этой подготовки является улучшение понимания взаимосвязи моронтийной моты и смертной логики, координации моронтийной моты и человеческой философии. Сохранившие жизнь смертные начинают на практике постигать истинную метафизику. Такое обучение – это действительное введение в разумное постижение космических значений и вселенских взаимосвязей. По своему характеру, культура третьего обительского мира соответствует эпохе, наступающей на нормальной обитаемой планете после пришествия посвященческого Сына.

### <a name="U47_6_0"></a>6&#8228;&#160;Четвертый обительский мир

<a name="U47_6_1"></a>*47:6.1 (536.2)* Прибывая в четвертый обительский мир, вы уже уверенно ступаете по моронтийному пути; исходное материальное существование осталось далеко позади. Теперь вам разрешается посещать четвертый переходный мир, где вы знакомитесь с резиденцией и школами сверхангелов, включая Ярких Вечерних Звезд. При посредничестве этих сверхангелов четвертого переходного мира, моронтийные посетители получают возможность сблизиться с различными категориями Божьих Сынов при периодических посещениях Иерусема, поскольку прогрессирующие смертные, неоднократно посещающие столицу системы, допускаются во всё новые секторы центрального мира. Новое великолепие всё полнее раскрывается расширяющемуся разуму этих восходящих созданий.

<a name="U47_6_2"></a>*47:6.2 (536.3)* В четвертом обительском мире каждый восходящий смертный находит себе более надлежащее место в занятиях своей группы и деятельности своего класса моронтийной жизни. Здесь восходящие создания начинают больше ценить дальнюю связь и другие аспекты культуры и прогресса локальной вселенной.

<a name="U47_6_3"></a>*47:6.3 (536.4)* Именно в процессе подготовки в четвертом мире восходящие смертные впервые по-настоящему знакомятся с требованиями и радостями подлинной социальной жизни моронтийных созданий. Такой опыт действительно является новым для эволюционных созданий, ибо они участвуют в групповой деятельности, которая не основывается на возвеличивании собственного «я» или своекорыстном самоутверждении. Вводится новый общественный порядок, основанный на чуткости и доброжелательности взаимного уважения, бескорыстной любви взаимного служения и всепоглощающем побуждении к претворению общего и высшего предназначения – наполняющей поклонением Райской цели божественного совершенства. Все восходящие создания начинают осознавать в себе стремление к познанию, раскрытию, поиску и обретению Бога.

<a name="U47_6_4"></a>*47:6.4 (536.5)* Интеллектуальная и социальная культура четвертого обительского мира сравнима с умственной и общественной жизнью эпохи, наступающей после пришествия Сына-Учителя на планетах с нормальным эволюционным развитием. Духовный статус этого мира значительно опережает соответствующий судный период смертных.

### <a name="U47_7_0"></a>7&#8228;&#160;Пятый обительский мир

<a name="U47_7_1"></a>*47:7.1 (537.1)* Перенос в пятый обительский мир представляет собой огромный шаг вперед в жизни моронтийного прогрессора. Приобретаемый в данном мире опыт – это подлинное предвкушение иерусемской жизни. Здесь вы начинаете осознавать высокое назначение лояльных эволюционных миров, достигающих этой стадии развития в ходе естественной планетарной эволюции. Культура этого обительского мира в общих чертах соответствует раннему периоду эры света и жизни на планетах с нормальным эволюционным развитием. Отсюда должно быть понятно, почему высококультурные и развитые типы существ, встречающиеся иногда в этих прогрессивных эволюционных мирах, освобождаются от прохождения через одну или несколько – а иногда и все – обительские сферы.

<a name="U47_7_2"></a>*47:7.2 (537.2)* Выучив язык локальной вселенной в четвертом обительском мире, вы посвящаете теперь больше времени совершенствованию уверсского, с тем чтобы к моменту прибытия на Иерусем и получения статуса постоянного проживания владеть обоими языками. Уже в столице системы все восходящие смертные владеют двумя языками, которыми они пользуются на протяжении всего пути вплоть до Хавоны. Всё, что необходимо в дальнейшем, – это расширение своего словарного запаса в языке сверхвселенной, причем для поселения в Раю требуется новое его пополнение.

<a name="U47_7_3"></a>*47:7.3 (537.3)* После прибытия в пятый обительский мир паломник получает разрешение посещать соответствующий переходный мир – резиденцию Сынов. Здесь восходящий смертный близко знакомится с различными группами божественного сыновства. Он уже слышал об этих возвышенных существах и встречался с ними на Иерусеме, однако только теперь он по-настоящему знакомится с ними.

<a name="U47_7_4"></a>*47:7.4 (537.4)* В пятом обительском мире вы начинаете знакомиться с образовательными мирами созвездия. Здесь вы встречаетесь с первыми преподавателями, которые начинают готовить вас к предстоящему пребыванию в созвездии. Эта подготовка продолжается в шестом и седьмом мирах, а последние детали уточняются в секторе восходящих смертных на Иерусеме.

<a name="U47_7_5"></a>*47:7.5 (537.5)* В пятом обительском мире происходит рождение настоящего космического сознания. Вы проникаетесь разумом вселенной. Это воистину то время, когда раздвигаются горизонты. Расширенный разум восходящих смертных начинает догадываться о грандиозном, величественном, небесном и божественном предназначении, которое ожидает всех тех, кто совершит постепенное восхождение к Раю – восхождение сколь трудоемкое, столь же радостное и благоприятное. Примерно в это время восходящий смертный начинает с истинным эмпирическим воодушевлением стремиться к Хавоне. Обучение становится добровольным, бескорыстное служение – естественным, поклонение – непроизвольным. Развивается настоящий моронтийный характер, формируется настоящее моронтийное создание.

### <a name="U47_8_0"></a>8&#8228;&#160;Шестой обительский мир

<a name="U47_8_1"></a>*47:8.1 (537.6)* Пребывающие на этой сфере создания вправе посещать шестой переходный мир, где приобретают новые знания о высоких духах сверхвселенной, хотя они и неспособны видеть многих из этих небесных существ. Здесь они также получают свои первые уроки, предваряющие грядущий духовный путь, который начинается сразу же после окончания моронтийной подготовки в локальной вселенной.

<a name="U47_8_2"></a>*47:8.2 (537.7)* Помощник Властелина Системы часто посещает этот мир; здесь же происходит начальное обучение методу управления вселенной. Даются первые уроки, охватывающие дела всей вселенной.

<a name="U47_8_3"></a>*47:8.3 (538.1)* Для восходящих смертных наступает блистательная эпоха, в течение которой обычно происходит полное слияние человеческого разума и божественного Настройщика. Потенциально такое слияние могло наступить и раньше, однако во многих случаях настоящая, полноценная идентичность достигается только в течение пребывания в пятом или даже шестом обительском мире.

<a name="U47_8_4"></a>*47:8.4 (538.2)* Союз развивающейся бессмертной души с вечным и божественным Настройщиком знаменуется тем, что серафим призывает к себе старшего сверхангела для воскрешенных спасшихся смертных и регистрирующего архангела – для тех, кого судят на третий день. И после этого, в присутствии моронтийных партнеров сохранившего жизнь смертного, вестники подтверждения произносят свои слова: «Вот сын мой возлюбленный, в котором моя отрада». Эта простая церемония означает вступление восходящего смертного на вечный путь Райского служения.

<a name="U47_8_5"></a>*47:8.5 (538.3)* Сразу же после подтверждения слияния с Настройщиком новое моронтийное существо впервые предстает перед своими товарищами с новым именем и получает сорок дней духовного отдыха от всех повседневных забот, чтобы наедине с самим собой избрать один из возможных путей к Хавоне и остановиться на одном из характерных методов достижения Рая.

<a name="U47_8_6"></a>*47:8.6 (538.4)* Однако эти блестящие существа остаются более или менее материальными; они далеки от уровня истинно духовных существ. С духовной точки зрения, они больше напоминают сверхсмертных и всё еще находятся немного ниже ангелов. Но они действительно становятся чудесными созданиями.

<a name="U47_8_7"></a>*47:8.7 (538.5)* Статус, обретаемый учащимися обительских миров в шестом мире, сравним с возвышенной эволюцией, характерной для тех эволюционных миров, которые естественным образом прошли начальную стадию света и жизни. В этом обительском мире достигается высокий уровень развития общества. По мере восхождения через обительские миры всё короче становится тень, отбрасываемая вашей смертной природой. Вы превращаетесь во всё более восхитительное существо, оставляя позади грубые рудименты планетарного животного происхождения. «Прохождение через великие страдания» делает прославленных смертных очень добрыми и отзывчивыми, очень сострадательными и терпеливыми.

### <a name="U47_9_0"></a>9&#8228;&#160;Седьмой обительский мир

<a name="U47_9_1"></a>*47:9.1 (538.6)* Опыт, приобретаемый в этой сфере, является венцом первоначального посмертного пути. Здесь вы получаете наставления многих учителей, и все они, в сотрудничестве друг с другом, будут готовить вас к постоянному проживанию на Иерусеме. Все видимые отличия смертных, прибывших из изолированных и отстающих в своем развитии миров, от сохранивших жизнь созданий из более прогрессивных и просвещенных сфер практически полностью стираются в течение пребывания в седьмом обительском мире. Здесь вас очистят от всех остаточных проявлений неблагоприятной наследственности, нездорового окружения и недуховных планетарных тенденций. Будут стерты последние следы «звериного клейма».

<a name="U47_9_2"></a>*47:9.2 (538.7)* Находясь в седьмом обительском мире, вы пользуетесь правом посещения седьмого переходного мира – мира Всеобщего Отца. Отсюда начинается новое и более духовное поклонение невидимому Отцу – обычай, которому вы будете всё чаще следовать на всём протяжении долгого восходящего пути. В этом мире переходной культуры вы находите храм Отца, но самого Отца вы не видите.

<a name="U47_9_3"></a>*47:9.3 (538.8)* Начинается формирование классов, которым предстоит держать экзамен для перевода на Иерусем. Из мира в мир вы переходили как индивидуумы; теперь же вы готовитесь для отправки на Иерусем по группам, хотя в определенных пределах каждый восходящий смертный вправе задержаться в седьмом обительском мире, чтобы дать возможность отстающему члену земной или обительской рабочей группы догнать его.

<a name="U47_9_4"></a>*47:9.4 (539.1)* Персонал седьмого обительского мира собирается на стеклянном море, чтобы присутствовать при вашей отправке на Иерусем в статусе постоянного жителя. Вы уже могли побывать на Иерусеме сотни или тысячи раз в качестве гостя, но прежде вы никогда не отправлялись в столицу системы в составе группы своих товарищей, которые навечно прощаются с обительским этапом пути восходящих смертных. Вскоре вас будут приветствовать на приемном поле столичного мира в качестве граждан Иерусема.

<a name="U47_9_5"></a>*47:9.5 (539.2)* Вы с огромным наслаждением пройдете семь миров дематериализации – настоящие сферы освобождения от смертного состояния. В первом обительском мире вы еще в значительной мере являетесь человеком, представляя собой смертное существо, лишенное материального тела, человеческий разум, заключенный в моронтийную форму – материальное тело моронтийного мира вместо смертной обители из плоти и крови. Окончательно вы переходите от состояния смертного к статусу бессмертного при слиянии с Настройщиком, а ко времени завершения иерусемского пути вы станете полноценным моронтийным существом.

### <a name="U47_10_0"></a>10&#8228;&#160;Гражданство Иерусема

<a name="U47_10_1"></a>*47:10.1 (539.3)* Прием нового класса выпускников обительских миров служит знаком для всего Иерусема: все его обитатели собираются для приветствия. Даже спорнаги радуются прибытию этих одержавших победу восходящих созданий эволюционного происхождения – тех, кто прошел свой планетарный путь и завершил прохождение через обительские миры. Только физические регуляторы и Управляющие Моронтийной Энергией отсутствуют на этих празднествах.

<a name="U47_10_2"></a>*47:10.2 (539.4)* Иоанну Богослову было видение о прибытии класса восходящих смертных из седьмого обительского мира на первое небо, восхитительный Иерусем. Он записал: «И увидел я нечто, подобное стеклянному морю, смешанному с огнем, и тех, кто одержал победу над зверем, который был изначально в них, и над образом его, сохранявшимся во всех обительских мирах, и, наконец, над последним клеймом и следом; они стояли на этом стеклянном море, держа Божьи арфы, и пели песнь освобождения от смертного страха и смерти». (Во всех этих мирах существует усовершенствованная пространственная связь; ваша способность повсеместного приема пространственных сообщений обеспечивается посредством «Божьей арфы» – моронтийного приспособления, компенсирующего невозможность непосредственной настройки неразвитого моронтийного сенсорного механизма на прием пространственных сообщений.)

<a name="U47_10_3"></a>*47:10.3 (539.5)* Павел тоже имел представление о корпусе восходящих граждан – совершенствующихся смертных Иерусема, – ибо он писал: «Вы же пришли к горе Сион, к городу Бога живого, небесному Иерусалиму, бессчетному множеству ангелов, великому собранию Михаила, и к духам богоугодных людей, которых делают совершенными».

<a name="U47_10_4"></a>*47:10.4 (539.6)* После обретения статуса постоянного проживания в столице системы, смертные не испытывают новых буквальных воскрешений. Моронтийная форма, предоставленная при завершении обительского пути, такова, что позволит вам пройти через весь опыт локальной вселенной. Время от времени будут производиться некоторые изменения, но вы сохраните ту же самую форму вплоть до прощания с локальной вселенной, когда, став духами первой ступени, вы будете готовы к переносу в сверхвселенские миры восходящей культуры и духовной подготовки.

<a name="U47_10_5"></a>*47:10.5 (540.1)* Семь раз те смертные, которые проходят все обительские миры, погружаются в преображающий сон и пробуждаются при воскрешении. Однако последний воскресительный зал – завершающие покои пробуждения – остается в прошлом, в седьмом обительском мире. Отныне видоизменение формы не будет приводить к провалам сознания или нарушению непрерывности личной памяти.

<a name="U47_10_6"></a>*47:10.6 (540.2)* Смертная личность, появившаяся в эволюционных мирах и помещенная в сосуд из плоти, наделенная Таинственным Наставником и Духом Истины, становится полностью подготовленной, осуществленной и объединенной только после того, как такой гражданин Иерусема получает разрешение отправиться на Эдемию и провозглашается истинным членом моронтийного корпуса Небадона – бессмертным, сохранившим жизнь существом, объединенным с Настройщиком и восходящим к Раю, личностью, обладающей моронтийным статусом, истинным дитя Всевышних.

<a name="U47_10_7"></a>*47:10.7 (540.3)* Материальная смерть представляет собой метод освобождения от жизни во плоти; и обительский опыт последовательно эволюционирующей жизни в семи мирах корректирующей подготовки и культурного воспитания выводит спасенных смертных на моронтийный путь – переходный период, отделяющий эволюционное материальное существование от более высоких духовных свершений восходящих созданий времени, которым суждено достичь врат вечности.

<a name="U47_10_8"></a>*47:10.8 (540.4)* [Подготовлено Яркой Вечерней Звездой.]
