﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ047.md" title="Семь обительских миров">Документ 47</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ049.md" title="Обитаемые миры">Документ 49</a>&#160;&#62;&#62;</p><hr />

## Документ 48

## <a name="U48_0_0"></a>Моронтийная жизнь

<a name="U48_0_1"></a>*48:0.1 (541.1)* Боги не могут обратить неотесанное животное создание в совершенный дух с помощью некоего таинственного акта созидательного волшебства; во всяком случае, они не делают этого. Когда Создатели ставят своей целью сотворение совершенных существ, они совершают это прямым и непосредственным способом, однако они никогда не берутся за один раз превратить создания материального и животного происхождения в совершенных существ.

<a name="U48_0_2"></a>*48:0.2 (541.2)* Проходящая через различные этапы в локальной вселенной, моронтийная жизнь является единственной возможностью материальных смертных приблизиться к миру духа. Что за волшебство может таиться в смерти – естественном разложении материального тела, – чтобы столь простой шаг моментально превращал смертный и материальный разум в бессмертный и совершенный дух? Подобные воззрения – не более чем невежественные предрассудки и красивые небылицы.

<a name="U48_0_3"></a>*48:0.3 (541.3)* Моронтийный переход всегда отделяет смертное состояние от последующего духовного статуса сохранившихся людей. Эти промежуточные состояния в продвижении во вселенной существенно отличаются в различных локальных творениях, но в том, что касается предназначения и цели, все они похожи друг на друга. Устройство обительских и высших моронтийных миров Небадона вполне типично для переходных моронтийных режимов в этой части Орвонтона.

### <a name="U48_1_0"></a>1&#8228;&#160;Моронтийные материалы

<a name="U48_1_1"></a>*48:1.1 (541.4)* Моронтийные миры являются теми сферами, которые соединяют материальный и духовный этапы существования созданий на уровне локальной вселенной. Моронтийная жизнь была известна на Урантии с ранних дней Планетарного Князя. Время от времени смертным рассказывали об этом переходном состоянии, искаженное представление о котором нашло отражение в современных религиях.

<a name="U48_1_2"></a>*48:1.2 (541.5)* Моронтийные сферы являются переходными этапами восхождения смертных через миры прогресса в локальной вселенной. Только семь миров, окружающих в локальных системах сферы завершителей, именуются обительскими мирами, однако все пятьдесят шесть переходных обителей системы – как и более высокие сферы, расположенные вокруг созвездий и столицы вселенной, – называются моронтийными мирами. По своей физической красоте и моронтийному великолепию эти творения напоминают столичные сферы вселенной.

<a name="U48_1_3"></a>*48:1.3 (541.6)* Все эти миры представляют собой архитектурные сферы, содержащие ровно вдвое больше элементов, чем эволюционные миры. Эти специально созданные миры, в которых насчитывается сто физических элементов, не только изобилуют тяжелыми металлами и кристаллами, но также содержат ровно сто форм уникальной организации энергии, называемой *моронтийным материалом*. Главные Физические Регуляторы и Управляющие Моронтийной Энергией способны так изменить вращение изначальных единиц материи и одновременно с этим таким образом трансформировать эти объединения энергии, что происходит образование новой субстанции.

<a name="U48_1_4"></a>*48:1.4 (542.1)* Ранняя моронтийная жизнь локальных систем очень напоминает ваш нынешний материальный мир, становясь менее физической и приобретая более истинные моронтийные черты в образовательных мирах созвездия. А с переходом на сферы Салвингтона, вы будете подниматься на всё новые духовные уровни.

<a name="U48_1_5"></a>*48:1.5 (542.2)* Благодаря своей способности соединять материальные и духовные энергии, Управляющие Моронтийной Энергией создают моронтийную форму материализации, которая восприимчива к привнесению управляющего духа. По мере того, как вы будете пересекать моронтийную жизнь Небадона, всё те же терпеливые и умелые Управляющие Моронтийной Энергией будут последовательно обеспечивать вас 570 моронтийными телами, каждое из которых соответствует очередной стадии вашей последовательной трансформации. С того времени, когда вы покидаете материальные миры – и до превращения в духа первой ступени на Салвингтоне, – вы претерпеваете ровно 570 отдельных моронтийных превращений, всё более повышающих ваш статус. Из них восемь происходят в системе, семьдесят одно – в созвездии и 491 – в течение пребывания на сферах Салвингтона.

<a name="U48_1_6"></a>*48:1.6 (542.3)* В течение жизни во плоти божественный дух пребывает в вас почти как инородное тело – посвященный дух Всеобщего Отца фактически вторгается в человека. Однако в моронтийной жизни дух станет настоящей частью вашей личности, и на протяжении 570 последовательных трансформаций вы совершите восхождение от материального к духовному состоянию в жизни создания.

<a name="U48_1_7"></a>*48:1.7 (542.4)* Павел знал о существовании моронтийных миров и реальности моронтийных материалов, ибо он писал: «Есть на небесах имущество лучшее и непреходящее». И эти моронтийные материалы реальны, буквальны, именно как в «городе с основанием, зодчим и строителем которого является Бог». И каждая из этих восхитительных сфер является «лучшей страной, то есть страной небесной».

### <a name="U48_2_0"></a>2&#8228;&#160;Управляющие Моронтийной Энергией

<a name="U48_2_1"></a>*48:2.1 (542.5)* Эти уникальные существа контролируют только ту деятельность, которая связана с соответствующей комбинацией духовных и физических, или полуматериальных, энергий. Их труд целиком посвящен обеспечению моронтийного прогресса. Это выражается не столько в опеке смертных в течение обретения переходного опыта, сколько в том, что они обеспечивают прогрессирующих моронтийных созданий переходным окружением. Они являются каналами моронтийной энергии, которая поддерживает и питает моронтийные фазы переходных миров.

<a name="U48_2_2"></a>*48:2.2 (542.6)* Управляющие Моронтийной Энергией являются потомками Материнского Духа локальной вселенной. Все они принадлежат примерно к одному и тому же типу, хотя слегка отличаются по своей природе в различных локальных творениях. Они созданы для выполнения специфических функций и не требуют подготовки для исполнения своих обязанностей.

<a name="U48_2_3"></a>*48:2.3 (542.7)* Управляющие Моронтийной Энергией создаются одновременно с прибытием первого сохранившегося смертного в один из первых обительских миров локальной вселенной. Они создаются группами по тысяче существ и классифицируются следующим образом:

<a name="U48_2_4"></a>*48:2.4 (542.8)* 1. Регуляторы контуров 400

<a name="U48_2_5"></a>*48:2.5 (542.9)* 2. Координаторы систем 200

<a name="U48_2_6"></a>*48:2.6 (542.10)* 3. Планетарные опекуны 100

<a name="U48_2_7"></a>*48:2.7 (543.1)* 4. Универсальные регуляторы 100

<a name="U48_2_8"></a>*48:2.8 (543.2)* 5. Стабилизаторы связи 100

<a name="U48_2_9"></a>*48:2.9 (543.3)* 6. Выборочные группирователи 50

<a name="U48_2_10"></a>*48:2.10 (543.4)* 7. Ассоциированные регистраторы 50

<a name="U48_2_11"></a>*48:2.11 (543.5)* Управляющие энергией всегда служат в своей вселенной. Они руководствуются исключительно совместной духовной деятельностью Вселенского Сына и Вселенского Духа, в остальном обладая полным самоуправлением. У них есть свои резиденции во всех первых обительских мирах локальных систем, где они трудятся в тесной связи как с физическими регуляторами, так и с серафимами, но в том, что касается проявлений энергии и использования духа, они действуют в своем собственном мире.

<a name="U48_2_12"></a>*48:2.12 (543.6)* Иногда, в качестве временных попечителей, они также проявляют себя в связи со сверхматериальными явлениями в эволюционных мирах. Однако они редко служат на обитаемых планетах; не трудятся они и в высших подготовительных мирах сверхвселенной, ибо прежде всего они посвящены переходному режиму моронтийного прогресса в локальной вселенной.

<a name="U48_2_13"></a>*48:2.13 (543.7)* 1. *Регуляторы контуров*. Эти уникальные существа координируют физическую и духовную энергию и регулируют ее протекание по раздельным каналам моронтийных сфер. Каждый такой контур рассчитан на одну планету – ограничен одним миром. Дополняя физические и духовные контуры переходных миров, моронтийные контуры отличаются как от тех, так и от других. Требуются усилия миллионов регуляторов, чтобы обеспечить энергией даже такую систему обительских миров, как Сатания.

<a name="U48_2_14"></a>*48:2.14 (543.8)* Регуляторы контуров приводят к таким изменениям материальной энергии, которые подчиняют ее управлению и регуляции их партнеров. Эти существа являются не только регуляторами контуров, но и генераторами моронтийной энергии. Так же как кажется, что динамо-машина вырабатывает электричество из атмосферы, создается впечатление, что эти живые динамо-машины моронтии превращают вездесущую энергию пространства в те материалы, которые моронтийные управляющие вплетают в тела и жизнедеятельность восходящих смертных.

<a name="U48_2_15"></a>*48:2.15 (543.9)* 2. *Координаторы систем*. Поскольку в каждом моронтийном мире есть свой тип моронтийной энергии, людям чрезвычайно трудно представить себе эти сферы. Однако в каждой очередной переходной сфере смертные будут замечать последовательное изменение растительной жизни – а также всего, что относится к моронтийному существованию, – в соответствии со всё большим одуховлением сохранившегося восходящего создания. Вследствие такой индивидуализации энергетической системы каждого мира, действия координаторов направлены на согласование и соединение различных энергетических систем в слаженное единое целое, предназначенное для взаимосвязанных сфер любой отдельной группы.

<a name="U48_2_16"></a>*48:2.16 (543.10)* По мере продвижения от одного моронтийного мира к другому, восходящие смертные постепенно прогрессируют от физического мира к духовному; этим определяется необходимость в восходящей последовательности моронтийных сфер и восходящей градации моронтийных форм.

<a name="U48_2_17"></a>*48:2.17 (543.11)* Когда восходящие создания обительских миров переходят с одной сферы на другую, транспортные серафимы доставляют их к встречающим координаторам систем в мире более высокой ступени. Здесь, в уникальных храмах, расположенных в центре семидесяти лучеобразных крыльев с переходными покоями, напоминающими находящиеся в начальном мире воскресительные залы для смертных земного происхождения, координаторы систем производят искусные манипуляции, осуществляя необходимые изменения формы созданий. На выполнение этих начальных изменений моронтийной формы затрачивается около семи дней стандартного времени.

<a name="U48_2_18"></a>*48:2.18 (544.1)* 3. *Планетарные опекуны*. Что касается моронтийных дел, каждый моронтийный мир – от обительских сфер до столицы вселенной – находится на попечении семидесяти опекунов. Они образуют локальный планетарный совет, обладающий верховной моронтийной властью. Этот совет предоставляет всем восходящим созданиям, прибывающим в эти сферы, материал для моронтийных форм и санкционирует такие изменения формы, которые позволяют восходящему существу перейти на следующую сферу. После прохождения обительских миров вы будете переходить из одной фазы моронтийной жизни в другую без утраты сознания; бессознательное состояние сопровождает только ранние превращения и более поздние переходы из одной вселенной в другую, а также из Хавоны в Рай.

<a name="U48_2_19"></a>*48:2.19 (544.2)* 4.* Универсальные регуляторы*. Одно из таких в высшей степени механических существ всегда находится в центре каждой административной единицы моронтийного мира. Универсальный регулятор реагирует на воздействие физических, духовных и моронтийных энергий и использует их для выполнения своих функций. С таким существом всегда связаны два координатора систем, четыре регулятора контуров, один планетарный опекун, один стабилизатор связи и либо один ассоциированный регистратор, либо один выборочный группирователь.

<a name="U48_2_20"></a>*48:2.20 (544.3)* 5. *Стабилизаторы связи*. Эти существа являются регуляторами моронтийной энергии в совокупности с физическими и духовными силами мира. Они обеспечивают превращение моронтийной энергии в моронтийный материал. Вся моронтийная структура существования зависит от стабилизаторов. Они замедляют вращение энергии до того состояния, при котором возможно появление физической формы. Однако в моем распоряжении нет языковых средств, с помощью которых я мог бы сравнить или описать действия таких существ. Они совершенно недоступны человеческому воображению.

<a name="U48_2_21"></a>*48:2.21 (544.4)* 6. *Выборочные группирователи*. По мере продвижения от одного класса или фазы моронтийного мира к другому, вас необходимо заново приспосабливать, настраивать на более высокое состояние. Этим занимаются выборочные группирователи, последовательно позволяющие вам сохранять синхронность с моронтийной жизнью.

<a name="U48_2_22"></a>*48:2.22 (544.5)* Хотя основные моронтийные формы жизни и вещества идентичны на всём протяжении от первого обительского мира до последней переходной сферы вселенной, существует постепенный функциональный переход от материального к духовному. Ваше приспособление к этому принципиально единому, но последовательно развивающемуся и одухотворяемому творению осуществляется посредством такой выборочной настройки. Данная регулировка личностного механизма равносильна новому творению, хотя вы и сохраняете прежнюю моронтийную форму.

<a name="U48_2_23"></a>*48:2.23 (544.6)* Вы можете неоднократно проверяться у этих инспекторов, и как только обнаружится необходимый духовный прогресс, они с радостью утвердят вас в более совершенном статусе. Такие последовательные изменения проявляются в видоизмененных реакциях на моронтийное окружение, например, в измененной потребности в питании и во многих других видах личной деятельности.

<a name="U48_2_24"></a>*48:2.24 (544.7)* Кроме того, выборочные группирователи оказывают огромную помощь в формировании групп моронтийных личностей для обучения, преподавания и других программ. Они обладают природным даром указывать на тех, кто способен наилучшим образом действовать в условиях временного объединения.

<a name="U48_2_25"></a>*48:2.25 (544.8)* 7. *Ассоциированные регистраторы*. В моронтийном мире есть собственные регистраторы, которые служат вместе с духовными архивариусами, осуществляя контроль и хранение архивной и иной информации, присущей моронтийным творениям. Моронтийные архивы доступны всем категориям личностей.

<a name="U48_2_26"></a>*48:2.26 (545.1)* Все переходные моронтийные сферы также доступны как материальным, так и духовным существам. Как моронтийные прогрессоры, вы будете сохранять полную связь с материальным миром и материальными личностями и одновременно всё лучше видеть духовных существ и всё активней общаться с ними. А ко времени прощания с моронтийным режимом вы познакомитесь со всеми категориями духов, за исключением некоторых высших типов – таких как Одиночные Посланники.

### <a name="U48_3_0"></a>3&#8228;&#160;Моронтийные Спутники

<a name="U48_3_1"></a>*48:3.1 (545.2)* Это воинство обительских и моронтийных миров представлено потомками Материнского Духа локальной вселенной. Время от времени они создаются группами по сто тысяч, и в настоящее время в Небадоне насчитывается более семидесяти миллиардов этих уникальных существ.

<a name="U48_3_2"></a>*48:3.2 (545.3)* Моронтийные Спутники проходят подготовку под началом Мелхиседеков на специальной планете вблизи Салвингтона; они не обучаются в центральных школах Мелхиседеков. Их служба охватывает широкий круг сфер – от первых обительских миров системы до высших образовательных сфер Салвингтона, но эти существа редко встречаются на обитаемых планетах. Они служат под общим руководством Божьих Сынов, непосредственно подчиняясь Мелхиседекам.

<a name="U48_3_3"></a>*48:3.3 (545.4)* В локальной вселенной насчитывается десять тысяч резиденций Моронтийных Спутников – по одной в каждом из первых обительских миров локальных систем. Эта категория пользуется почти полным самоуправлением и в целом представляет собой группу разумных и преданных существ. Однако известны случаи, когда, вследствие прискорбных мятежей небесных существ, они сбивались с пути. Тысячи этих полезных созданий были потеряны в течение восстания Люцифера в Сатании. В настоящее время ваша локальная система располагает полной квотой таких существ, причем лишь недавно были восполнены потери, вызванные восстанием Люцифера.

<a name="U48_3_4"></a>*48:3.4 (545.5)* Существует два различных типа Моронтийных Спутников – активный и пассивный, но в остальном они обладают одинаковым статусом. Не являясь разнополыми созданиями, они проявляют трогательно прекрасное чувство по отношению друг к другу. И хотя в материальном (человеческом) смысле их вряд ли можно назвать вашими товарищами, в иерархии созданных существ они весьма близки к человеческим расам. Ближайшими к вам являются промежуточные создания миров; следующими идут моронтийные херувимы и после них – Моронтийные Спутники.

<a name="U48_3_5"></a>*48:3.5 (545.6)* Эти спутники – трогательно нежные и очаровательно общительные существа. Они обладают ярко выраженными личностями, и, встретив их в обительских мирах и научившись узнавать их как класс, вы быстро начнете различать их индивидуальные черты. Все смертные похожи друг на друга, и в то же время каждый из вас обладает характерной и узнаваемой личностью.

<a name="U48_3_6"></a>*48:3.6 (545.7)* Некоторое представление о характере труда этих Моронтийных Спутников можно получить из предлагаемой классификации их деятельности в локальной системе:

<a name="U48_3_7"></a>*48:3.7 (545.8)* 1. *Опекуны паломников* не получают специальных заданий в своем общении с моронтийными прогрессорами. Эти спутники ответственны за весь моронтийный путь и потому координируют деятельность всех остальных моронтийных и переходных помощников.

<a name="U48_3_8"></a>*48:3.8 (546.1)* 2. *Спутники, встречающие паломников, и свободные объединители*. К этой группе относятся спутники, в обществе которых оказываются новички обительских миров. Один из них обязательно встретит вас при пробуждении от первого переходного сна времени в начальном обительском мире – воскресении в моронтийной жизни после смерти во плоти. Начиная с официального приветствия при пробуждении и вплоть до того дня, когда вы покинете локальную вселенную в качестве духа первой ступени, эти Моронтийные Спутники будут неизменно находиться рядом с вами.

<a name="U48_3_9"></a>*48:3.9 (546.2)* Спутники не прикрепляются к индивидуумам на весь срок. Бывает так, что несколько спутников сменяют друг друга в течение пребывания восходящего смертного в одном из обительских или более высоких миров, и наоборот: случается, что восходящее создание надолго остается без спутника. Всё зависит от необходимости в спутниках и от их наличия.

<a name="U48_3_10"></a>*48:3.10 (546.3)* 3. *Хозяева небесных посетителей*. Эти милосердные создания принимают сверхчеловеческие группы приезжих исследователей и других небесных существ, находящихся в переходных мирах. Вам будут предоставлены все возможности путешествовать в пределах любой эмпирически достигнутой сферы. Приезжие исследователи допускаются на любые обитаемые планеты – даже те, которые находятся в изоляции.

<a name="U48_3_11"></a>*48:3.11 (546.4)* 4. *Координаторы и управляющие взаимодействием*. Эти спутники призваны помогать моронтийному общению и предотвращать путаницу. Они представляют собой наставников в области общественного поведения и моронтийного продвижения, организующих классовую и иную групповую деятельность восходящих смертных. В распоряжении этих существ имеются обширные области, где они собирают своих учеников. Время от времени они заказывают необходимое оформление для своих программ у небесных мастеровых и управляющих реверсией. По мере своего продвижения, у вас сложатся близкие отношения с этими спутниками, и вы очень привяжетесь к обеим группам. Случай решит, будете ли вы иметь дело с активным или с пассивным типом.

<a name="U48_3_12"></a>*48:3.12 (546.5)* 5. *Устные и письменные переводчики*. На раннем этапе обительского пути вы будете часто прибегать к помощи устных и письменных переводчиков. Эти лингвисты сфер владеют всеми языками локальной вселенной.

<a name="U48_3_13"></a>*48:3.13 (546.6)* Освоение новых языков не будет автоматическим: вы будете учить языки во многом так же, как делаете это в своем мире, и эти блистательные существа будут преподавать вам языки. Первым языком, который вам предстоит освоить в обительских мирах, станет язык Сатании, а после него – язык Небадона. В период обучения этим новым языкам Моронтийные Спутники будут вашими умелыми и терпеливыми переводчиками. Никогда, ни в одном из этих миров вам не встретится посетитель, для разговора с которым вы не могли бы воспользоваться переводческими услугами одного из Моронтийных Спутников.

<a name="U48_3_14"></a>*48:3.14 (546.7)* 6. *Руководители экскурсий и реверсии*. Эти спутники будут сопровождать вас в течение более продолжительных путешествий в столичную сферу и окружающие миры переходной культуры. Они планируют, проводят и контролируют все подобные индивидуальные и групповые экскурсии в системные миры образования и культуры.

<a name="U48_3_15"></a>*48:3.15 (546.8)* 7. *Хранители регионов и строений*. Материальные и моронтийные структуры также становятся более совершенными и великолепными по мере вашего продвижения по обительскому пути. Как индивидуально, так и в группах вам позволяется вносить некоторые изменения в обители, предназначенные в качестве резиденций для пребывания в различных обительских мирах. Многие виды деятельности этих сфер проходят в открытых, огражденных местах, имеющих форму разнообразных колец, квадратов и треугольников. Большинство структур обительских миров не имеет кровли, представляя собой огражденные, великолепно исполненные и изысканно украшенные сооружения. Климатические и иные физические условия архитектурных миров делают крышу ненужной.

<a name="U48_3_16"></a>*48:3.16 (547.1)* Эти попечители переходных ступеней восходящей жизни являются превосходными управляющими моронтийной деятельностью. Для этого они и созданы, и вплоть до реализации Верховного Существа эти создания будут оставаться Моронтийными Спутниками; они никогда не выполняют других обязанностей.

<a name="U48_3_17"></a>*48:3.17 (547.2)* По мере утверждения систем и вселенных в свете и жизни, всё большее число обительских миров прекращает функционировать в качестве переходных сфер моронтийной подготовки. Всё больше и больше завершителей приступают к своему новому режиму подготовки, который, очевидно, призван перенести космическое сознание с нынешнего уровня большой вселенной на уровень будущих вселенных внешнего пространства. Моронтийным Спутникам предстоит всё активней действовать в сотрудничестве с завершителями, равно как и во многих других мирах, пока еще не раскрытых на Урантии.

<a name="U48_3_18"></a>*48:3.18 (547.3)* Как вы можете предположить, эти существа, вероятно, сделают многое для того, чтобы вам понравилось пребывание в обительских мирах, – будь оно кратким или продолжительным. Вы будете радоваться общению с ними на всём пути вплоть до Салвингтона. Строго говоря, они не представляют существенного значения для вашего опыта сохранения жизни. Вы могли бы достичь Салвингтона и без них, но вам очень бы их не хватало. Они являются личностной роскошью восходящего пути в локальной вселенной.

### <a name="U48_4_0"></a>4&#8228;&#160;Управляющие реверсией

<a name="U48_4_1"></a>*48:4.1 (547.4)* Радость, веселье и эквивалент улыбки так же универсальны, как и музыка. Существуют моронтийный и духовный аналоги веселья и смеха. Восходящая жизнь почти поровну делится на труд и досуг – свободу от выполнения заданий.

<a name="U48_4_2"></a>*48:4.2 (547.5)* Небесный отдых и сверхчеловеческий юмор существенно отличаются от их человеческих аналогов, однако все мы на самом деле предаемся и тому, и другому; отдых и юмор действительно позволяют нам, в нашем состоянии, достичь почти того же, что идеальный юмор может сделать для вас на Урантии. Моронтийные Спутники являются умелыми организаторами досуга и пользуются в высшей степени искусной помощью управляющих реверсией.

<a name="U48_4_3"></a>*48:4.3 (547.6)* Возможно, вам было бы проще всего понять труд управляющих реверсией, сравнив их с лучшими урантийскими юмористами, хотя такое сопоставление и являлось бы слишком вульгарной и неудачной попыткой составить представление о функции этих управляющих переменами и отдыхом, этих попечителей возвышенного юмора моронтийных и духовных сфер.

<a name="U48_4_4"></a>*48:4.4 (547.7)* При обсуждении духовного юмора, позвольте мне сначала сказать, чем он *не является*. В духовной шутке никогда не бывает того привкуса, который появляется при выпячивании неудач слабых и заблуждающихся людей. Точно так же, она никогда не может быть богохульной в отношении праведности и блаженства божественности. Наш юмор охватывает три общих уровня восприятия:

<a name="U48_4_5"></a>*48:4.5 (547.8)* 1. *Шутки, связанные с воспоминаниями*. Шутки, возникающие при воспоминаниях об эпизодах прошлого, связанных с переживанием сражений, борьбы, а иногда страха, часто нелепого и инфантильного беспокойства. Для нас этот вид юмора проистекает из глубоко укоренившейся способности обращаться к прошлому в поисках таких воспоминаний, которые помогли бы облегчить груз настоящего, скрашивая его весельем.

<a name="U48_4_6"></a>*48:4.6 (548.1)* 2. *Сегодняшний юмор*. Бессмысленность многого из того, что вызывает у нас глубокое беспокойство, радость от понимания незначительности многих наших серьезных личных тревог. Мы наиболее высоко ценим эту сторону юмора тогда, когда с его помощью нам лучше всего удается развеять тревоги настоящего благодаря уверенности в будущем.

<a name="U48_4_7"></a>*48:4.7 (548.2)* 3. *Радость предвидения*. Возможно, смертным будет нелегко представить себе этот аспект юмора, но мы действительно получаем особое наслаждение от уверенности в том, что «всё действует во благо» духов и моронтийцев, равно как и смертных. Эта сторона небесного юмора произрастает из веры в преданную сверхопеку тех, кто выше нас, а также в божественное постоянство наших Верховных Руководителей.

<a name="U48_4_8"></a>*48:4.8 (548.3)* Однако действующие в мирах управляющие реверсией не ограничиваются одним только описанием высокого юмора различных категорий разумных существ; они также руководят досугом – духовным отдыхом и моронтийными развлечениями. И в этом им активно помогают небесные мастеровые.

<a name="U48_4_9"></a>*48:4.9 (548.4)* Сами управляющие реверсией не являются созданной группой; они представляют собой корпус набранных существ – от уроженцев Хавоны, воинства посланников пространства и попечительских духов времени вплоть до моронтийных прогрессоров из эволюционных миров. Все они добровольцы, которые посвящают себя помощи своим собратьям в достижении умственной разрядки и отдыха для разума, что прекрасно способствует восстановлению энергетических потерь.

<a name="U48_4_10"></a>*48:4.10 (548.5)* Испытывая частичное утомление из-за усилий, затраченных при восхождении, а также в ожидании приема новых зарядов энергии, можно с удовольствием предаться повторному переживанию событий иных времен и эпох. *Воспоминания о прежнем опыте расы или категории приносят успокоение*. Именно поэтому такие мастера именуются управляющими реверсией: они помогают возвращать память существа к прежнему уровню его развития или к менее опытному состоянию.

<a name="U48_4_11"></a>*48:4.11 (548.6)* Такой реверсией пользуются все существа, кроме прирожденных Создателей, то есть автоматических самовосстановителей, а также некоторых в высшей степени специализированных типов созданий – таких как энергетические центры и физические регуляторы, которые сохраняют неизменную, извечную деловитость во всех своих реакциях. Периодическое снятие напряжения, присущего исполнению функциональных обязанностей, является обычной стороной жизни во всех мирах вселенной вселенных, кроме Острова Рай. Урожденные существа центральной обители неспособны истощаться и потому не восстанавливают своих энергетических запасов. Для таких существ, обладающих вечным совершенством Рая, подобный возврат к эволюционному опыту невозможен.

<a name="U48_4_12"></a>*48:4.12 (548.7)* Большинство из нас прошли через низшие стадии бытия или через возрастающие уровни своей категории, и обращение к некоторым эпизодам нашего раннего опыта восстанавливает силы и в определенной степени развлекает нас. Есть некое успокоение в созерцании прежнего опыта своей категории, который остается принадлежностью памяти разума. Будущее означает борьбу и прогресс; оно предвещает труд, усилие и достижение. Однако прошлое несет черты того, что уже усвоено и достигнуто; созерцание прошлого позволяет расслабиться и предаться беззаботному наблюдению, пробуждающему духовную радость и то моронтийное состояние разума, которое граничит с весельем.

<a name="U48_4_13"></a>*48:4.13 (548.8)* Даже юмор смертных становится весьма сердечным, когда с его помощью описываются случаи, касающиеся тех, кто находится чуть ниже нынешнего уровня развития рассказчика; или изображаются вроде бы вышестоящие по отношению к рассказчику существа, которые становятся жертвой событий, обычно связываемых с теми, кто, по идее, занимает более низкое положение. Вы, обитатели Урантии, допустили в ваш юмор многое из того, что является одновременно вульгарным и недобрым, однако в целом вас следует поздравить: вы обладаете относительно острым чувством юмора. Хорошая юмористическая жилка некоторых из ваших рас оказывает им огромную помощь на их земном пути. Очевидно, что в области юмора вы многое унаследовали от адамической пары – намного больше того, что уцелело от музыки или изобразительного искусства.

<a name="U48_4_14"></a>*48:4.14 (549.1)* В свободное время – время, когда обитатели Сатании возрождают живительные воспоминания об одном из предыдущих этапов существования, – приятный юмор урантийского корпуса управляющих реверсией служит наставлением для всей Сатании. Чувство небесного юмора не покидает нас даже тогда, когда мы выполняем наиболее сложные задания. Оно помогает избежать чрезмерного развития представления о собственной значимости. Однако мы не даем ему волю – как бы вы сказали, не «веселимся», – за исключением тех случаев, когда мы свободны от выполнения серьезных поручений в своих категориях.

<a name="U48_4_15"></a>*48:4.15 (549.2)* Когда нас подмывает вознестись в самомнении, то стоит только задуматься о бесконечном величии и благородстве наших Творцов, – и самовосхваление становится в высшей степени нелепым, почти комическим. Одна из функций юмора – помочь всем нам менее серьезно относиться к себе. *Юмор – это божественное противоядие против самовозвеличения*.

<a name="U48_4_16"></a>*48:4.16 (549.3)* Наибольшую потребность в сопутствующих юмору отдыхе и развлечении испытывают те категории восходящих существ, которые подвергаются продолжительному стрессу из-за напряжения, связанного с восхождением. Два полярных состояния жизни мало нуждаются в юмористических развлечениях: примитивный человек неспособен к этому, а существа Райского совершенства в этом не нуждаются. В силу своих природных качеств, обитатели Хавоны являются веселым и радостным собранием в высшей степени счастливых личностей. В Раю состояние поклонения устраняет необходимость в восстановлении. Однако помощь управляющих реверсией играет большую роль в жизни тех, чей путь к Райскому совершенству начинается далеко внизу.

<a name="U48_4_17"></a>*48:4.17 (549.4)* Чем выше уровень развития смертного создания, тем сильнее напряжение и тем выше его способность к юмору, равно как и необходимость в нём. В мире духа всё наоборот: чем выше мы восходим, тем меньше мы нуждаемся в разрядке посредством реверсии. Однако спускаясь из Рая вниз по духовной лестнице к серафическим воинствам, мы обнаруживаем всё большую потребность в той миссии, которую исполняет радость, и той помощи, которую приносит веселье. Существа, больше других нуждающиеся в отдыхе при периодическом возврате к прежнему интеллектуальному статусу, относятся к высшим типам людей, моронтийцам, ангелам и Материальным Сынам, а также ко всем схожим типам личностей.

<a name="U48_4_18"></a>*48:4.18 (549.5)* Юмор должен исполнять функцию автоматического предохранительного клапана, предотвращающего образование избыточного давления из-за однообразности продолжительного и углубленного самосозерцания, которым сопровождается интенсивное стремление к эволюционному прогрессу и высоким свершениям. Помимо этого, юмор уменьшает шок от неожиданного воздействия факта или истины – жесткого, непреклонного факта и гибкой, вечно живой истины. Смертная личность, никогда не знающая, с чем ей предстоит столкнуться, благодаря юмору быстро постигает неожиданный характер ситуации – видит суть и проникает в глубинный смысл, – будь то факт или истина.

<a name="U48_4_19"></a>*48:4.19 (549.6)* Хотя юмор Урантии чрезвычайно примитивен и абсолютно лишен артистизма, он всё же служит важной цели, сохраняя здоровье, избавляя от эмоционального стресса и тем самым предотвращая губительное нервное напряжение и излишне серьезное самосозерцание. Юмор и досуг – развлечение – никогда не отражают устремления в будущее; они всегда являются отражением прошлого. Так и сейчас, в своем нынешнем состоянии на Урантии, вы всегда чувствуете прилив сил, когда, на короткое время, можете отвлечься от новых и более высоких интеллектуальных усилий и вернуться к более простым занятиям своих предков.

<a name="U48_4_20"></a>*48:4.20 (550.1)* Принципы досуга урантийцев философски основательны и продолжают применяться в течение вашей восходящей жизни, через кольца Хавоны, вплоть до вечных берегов Рая. Как восходящие существа, вы обладаете личной памятью обо всех предыдущих и нижестоящих этапах бытия, и без такой индивидуальной памяти о прошлом не было бы основания для юмора в настоящем – будь то хохот смертных или веселье моронтийцев. Именно воспоминание об опыте прошлого становится основой сегодняшних развлечений и забав. Так вы будете получать удовольствие от небесных эквивалентов вашего земного юмора на всём протяжении своего долгого моронтийного, а затем всё более духовного пути. И благодаря той частице Бога (Настройщику), которая становится вечной частью личности восходящего смертного, в радостных выражениях и даже в духовном смехе восходящих созданий времени и пространства, появляется призвук божественности.

### <a name="U48_5_0"></a>5&#8228;&#160;Учителя Обительских Миров

<a name="U48_5_1"></a>*48:5.1 (550.2)* Учителя Обительских Миров представляют собой группу покинутых, но прославленных херувимов и сановимов. Когда паломник времени восходит из испытательного мира пространства к обительским и сопричастным мирам моронтийной подготовки, он прибывает в сопровождении своего личного или группового серафима – хранителя судьбы. В мирах смертного существования серафимы пользуются услугами искусных помощников – херувимов и сановимов. Однако когда смертный подопечный освобождается от уз плоти и вступает на путь восхождения, когда начинается постматериальная, или моронтийная, жизнь, сопровождающий серафим больше не нуждается в помощи своих бывших заместителей – херувима и сановима.

<a name="U48_5_2"></a>*48:5.2 (550.3)* Эти покинутые помощники опекающего серафима часто призываются в столицу вселенной, где принимаются в сокровенные объятия Материнского Духа Вселенной, после чего они отправляются в подготовительные сферы систем в качестве Учителей Обительских Миров. Эти учителя часто посещают материальные миры, а их деятельность охватывает как низшие обительские миры, так и высшие образовательные сферы, связанные со столицей вселенной. По своей собственной инициативе они могут возвращаться к прежним обязанностям, исполняемым совместно с попечительскими серафимами.

<a name="U48_5_3"></a>*48:5.3 (550.4)* В Сатании существуют многие миллиарды таких учителей, и их число постоянно растет, так как в большинстве случаев, когда серафим направляется к центру, сопровождая слившегося с Настройщиком смертного, как херувим, так и сановим остаются в системе.

<a name="U48_5_4"></a>*48:5.4 (550.5)* Учителя Обительских Миров, как и многие другие воспитатели, получают задания от Мелхиседеков. Они находятся под общим наблюдением Моронтийных Спутников, однако, как индивидуумы и учителя, они подчиняются существам, исполняющим обязанности директоров школ или сфер, в которых они могут трудиться в качестве воспитателей.

<a name="U48_5_5"></a>*48:5.5 (550.6)* Как и в прошлом, когда они были прикреплены к серафимам, эти высокоразвитые херувимы обычно трудятся в парах. По своей природе, они очень близки к моронтийному типу бытия. Этим учителям восходящих смертных присуща благожелательность, и они осуществляют в высшей степени эффективное руководство программой обительских миров и образовательной системой моронтии.

<a name="U48_5_6"></a>*48:5.6 (551.1)* В школах моронтийной жизни эти учителя проводят индивидуальные, групповые, классные и массовые занятия. В обительских мирах такие школы организованы в трех общих группах по сто отделений в каждой: это школы мысли, школы чувства и школы дела. Когда вы достигаете созвездия, к ним добавляются школы этики, школы управления и школы социальной адаптации. В столице вселенной вы будете заниматься в школах философии, божественности и чистой духовности.

<a name="U48_5_7"></a>*48:5.7 (551.2)* Те вещи, которые вы имели возможность выучить, но не выучили на земле, должны быть усвоены под опекой этих преданных и терпеливых учителей. Нет коротких или легких путей к Раю. Несмотря на индивидуальные вариации маршрута, вы должны усвоить уроки одной сферы, прежде чем попасть на другую; во всяком случае, это справедливо после того, как вы покидаете мир, в котором появились на свет.

<a name="U48_5_8"></a>*48:5.8 (551.3)* Одна из целей моронтийного пути – добиться полного искоренения в сохранившихся смертных таких остаточных черт животного происхождения, как медлительность, увиливание, неискренность, уклонение от решения проблем, нечестность и поиск легких путей. Обительская жизнь с самого начала учит молодых моронтийных учеников тому, что отложить – вовсе не значит избежать. После жизни во плоти исчезает возможность пользоваться временем как методом уклонения от обстоятельств или невыполнения неприятных обязательств.

<a name="U48_5_9"></a>*48:5.9 (551.4)* Приступая к служению на низшей из сфер временного пребывания, Учителя Обительских Миров, по мере накопления опыта, продвигаются через образовательные сферы системы и созвездия к подготовительным мирам Салвингтона. Они не проходят какого-либо специального обучения ни до, ни после объятий Материнского Духа Вселенной. Они уже получили необходимую для исполнения своих обязанностей подготовку во время служения в качестве серафических помощников в мирах, где появились на свет их ученики, пребывающие в обительских мирах. В обитаемых мирах они получили действительный опыт общения с этими восходящими смертными. Они являются практичными и благожелательными учителями, мудрыми и чуткими воспитателями, умелыми и деятельными проводниками. Они хорошо знакомы с планами восхождения и обладают большим опытом начальных стадий восходящего пути.

<a name="U48_5_10"></a>*48:5.10 (551.5)* Многие из старших учителей, подолгу служившие в мирах салвингтонского кольца, вторично проходят объятия Материнского Духа Вселенной, и из таких повторных объятий эти херувимы и сановимы выходят в статусе серафимов.

### <a name="U48_6_0"></a>6&#8228;&#160;Серафимы моронтийных миров — переходные попечители

<a name="U48_6_1"></a>*48:6.1 (551.6)* Хотя все чины ангелов – от планетарных помощников до верховных серафимов – опекают моронтийные миры, непосредственно этим занимаются переходные попечители. Эти ангелы относятся к шестой категории серафических служителей, и их опека посвящена облегчению перехода материальных и смертных созданий из временной жизни во плоти на ранние стадии моронтийного существования в семи обительских мирах.

<a name="U48_6_2"></a>*48:6.2 (551.7)* Вам следует понять, что в действительности моронтийная жизнь восходящего смертного начинается в обитаемых мирах при зарождении души, в тот момент, когда в нравственный разум создания проникает духовный Настройщик. И начиная с этого момента, смертная душа обладает потенциальной способностью к сверхсмертной деятельности, вплоть до признания ее на высших уровнях моронтийных сфер локальной вселенной.

<a name="U48_6_3"></a>*48:6.3 (552.1)* Тем не менее, вы начнете осознавать служение переходных серафимов только в обительских мирах, где они без устали помогают развитию своих смертных учеников, трудясь в семи следующих группах:

<a name="U48_6_4"></a>*48:6.4 (552.2)* 1. *Серафические благовестники*. В тот момент, когда вы приходите в сознание в обительских мирах, в архивах системы вас регистрируют как эволюционирующий дух. Конечно, в действительности вы еще не являетесь духом, но вы более не относитесь к смертным или материальным существам. Вы вступили на преддуховный путь и, соответственно, начинаете жить моронтийной жизнью.

<a name="U48_6_5"></a>*48:6.5 (552.3)* В обительских мирах серафические благовестники помогут вам сделать правильный выбор одного из возможных маршрутов к Эдемии, Салвингтону, Уверсе и Хавоне. В случае нескольких одинаково целесообразных маршрутов, вам будет предложено выбрать из них тот, который будет казаться вам самым привлекательным. Затем эти серафимы передают двадцати четырем советникам Иерусема свои рекомендации в отношении наиболее предпочтительного пути для каждой восходящей души.

<a name="U48_6_6"></a>*48:6.6 (552.4)* У вас не будет неограниченной свободы выбора своего будущего пути; однако вам будет предоставлена возможность выбирать из тех вариантов, которые переходные попечители и вышестоящие существа посчитают благоразумными и наиболее целесообразными для будущего обретения духовного статуса. Духовный мир управляется принципами уважения к свободе выбора, если только выбираемый вами путь не является пагубным для вас или вредным для ваших товарищей.

<a name="U48_6_7"></a>*48:6.7 (552.5)* Эти серафические благовестники посвящены провозглашению евангелия вечного развития, торжества обретения совершенства. В обительских мирах они провозглашают великий закон сохранения и господства благости: ни один благой поступок никогда не бывает абсолютно тщетным; ему можно долго противодействовать, но невозможно полностью уничтожить, и он навечно сохраняет свою силу, пропорциональную божественности побуждения.

<a name="U48_6_8"></a>*48:6.8 (552.6)* Так и на Урантии они наставляют тех, кто учит истине и праведности, придерживаться в своих проповедях «Божьей благости, которая ведет к покаянию», провозглашать «Божью любовь, которая изгоняет всякий страх». Именно так провозглашались эти истины в вашем мире:

<a name="U48_6_9"></a>*48:6.9 (552.7)* Боги – пастыри мои; я не собьюсь с пути;

<a name="U48_6_10"></a>*48:6.10 (552.8)* Бок о бок идя со мной, они ведут меня к блаженному обновлению вечной жизни.

<a name="U48_6_11"></a>*48:6.11 (552.9)* В этом Божественном Присутствии я не буду испытывать ни голода, ни жажды.

<a name="U48_6_12"></a>*48:6.12 (552.10)* Спущусь ли я в долину неуверенности, взойду ли я в миры сомненья,

<a name="U48_6_13"></a>*48:6.13 (552.11)* Иду ли я в одиночестве или с подобными мне,

<a name="U48_6_14"></a>*48:6.14 (552.12)* Торжествую ли я в хорах света или блуждаю в пустынных сферах,

<a name="U48_6_15"></a>*48:6.15 (552.13)* Да поможет мне твой добрый дух и да утешит меня твой славный ангел.

<a name="U48_6_16"></a>*48:6.16 (552.14)* Спущусь ли я в глубины мрака и самой смерти,

<a name="U48_6_17"></a>*48:6.17 (552.15)* Я не усомнюсь в тебе и не убоюсь тебя,

<a name="U48_6_18"></a>*48:6.18 (552.16)* Ибо знаю я, что в свершении времени и блаженстве имени своего

<a name="U48_6_19"></a>*48:6.19 (552.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Ты воскресишь меня и усадишь с собою в небесном бастионе.

<a name="U48_6_20"></a>*48:6.20 (553.1)* Вот что было нашептано ночью пастушку. Он не запомнил всего дословно, однако, насколько сумел, он передал это в известном сегодня виде.

<a name="U48_6_21"></a>*48:6.21 (553.2)* Эти серафимы также возвещают евангелие обретения совершенства для всей системы, равно как и для отдельного восходящего создания. Даже сейчас, в молодой системе Сатания, в их учениях и планах предусмотрены положения для грядущих веков, когда обительские миры более не будут служить ступенями восхождения смертных к высшим сферам.

<a name="U48_6_22"></a>*48:6.22 (553.3)* 2. *Расовые толкователи*. Все смертные расы не похожи друг на друга. Конечно, существует планетарный архетип, определяющий все физические, умственные и духовные характеры и тенденции различных рас данного мира. Но существуют и выраженные расовые типы, причем для потомков этих различных человеческих типов характерны совершенно определенные социальные тенденции. В мирах времени серафические расовые толкователи содействуют усилиям уполномоченных по вопросам рас, направленным на согласование различных расовых воззрений; они продолжают свою деятельность в обительских мирах, где до некоторой степени сохраняются те же различия. На такой запутанной планете, как Урантия, эти блистательные существа вряд ли могли по-настоящему заниматься своим делом, однако они являются искусными социологами и мудрыми советниками первого неба по вопросам рас.

<a name="U48_6_23"></a>*48:6.23 (553.4)* Вам стоит задуматься о выражениях «небо» и «небо небес». То, что большинство ваших пророков понимали как небо, было первым из обительских миров локальной системы. Когда апостол говорил о том, что он «был вознесен на третье небо», он имел в виду случай, когда его Настройщик отделился во время сна и в этом необычном состоянии перенесся в третий из семи обительских миров. Некоторым из ваших мудрецов посылалось видéние высшего неба – «неба небес», из которых семичастный опыт обительских миров соответствует только первому небу. Вторым является Иерусем, третьим – Эдемия со своими спутниками, четвертым – Салвингтон и окружающие образовательные сферы, пятым – Уверса, шестым – Хавона и седьмым – Рай.

<a name="U48_6_24"></a>*48:6.24 (553.5)* 3. *Планировщики разума*. Эти серафимы занимаются эффективным группированием моронтийных существ и организацией их совместного труда в обительских мирах. Они представляют собой психологов первого неба. Большинство членов этого особого отряда серафических попечителей приобрели практический опыт в качестве ангелов-хранителей детей времени, однако их подопечные, в силу каких-то причин, не смогли восстановить личность в обительских мирах или же сохранились путем слияния с Духом.

<a name="U48_6_25"></a>*48:6.25 (553.6)* В задачу планировщиков разума входит изучение характера, опыта и статуса душ, обладающих Настройщиками и проходящих через обительские миры, а также оказание помощи при образовании групп для выполнения заданий и достижения прогресса. Этим планировщикам разума чужды интриги, махинации, эксплуатация неосведомленности или иной ограниченности тех, кто обучается в обительских мирах. Они абсолютно честны и возвышенно справедливы. Они уважают вашу новорожденную моронтийную волю; для них вы являетесь самостоятельными волевыми существами, и они стремятся помочь вашему скорейшему развитию и прогрессу. Здесь вы встречаетесь с истинными друзьями и чуткими советниками, ангелами, готовыми помочь вам, чтобы «увидеть себя такими, какими другие видят вас» и «познать себя такими, какими вас знают ангелы».

<a name="U48_6_26"></a>*48:6.26 (553.7)* Уже на Урантии эти серафимы учат вечной истине: если ваш собственный разум плохо вам служит, вы можете поменять его на разум Иисуса Назарянина, который никогда вас не подведет.

<a name="U48_6_27"></a>*48:6.27 (554.1)* 4. *Моронтийные советники*. Эти попечители называются так потому, что они назначаются в качестве учителей, наставников и советников сохранившихся смертных, прибывающих из миров своего происхождения, – душ, находящихся на пути к высшим школам системной столицы. Они учат тех, кто ищет углубленного понимания эмпирического единства различных уровней жизни, тех, кто пытается интегрировать значения и объединить ценности. Такова функция философии в смертной жизни, моты – в жизни моронтийных сфер.

<a name="U48_6_28"></a>*48:6.28 (554.2)* Мота – это нечто большее, чем высшая философия; она соотносится с философией так же, как два глаза – с одним; она дает стереоскопический эффект при рассмотрении значений и ценностей. Материальный человек видит вселенную как бы одним глазом – плоской. Студенты обительских миров обретают космическую перспективу – глубину, – совмещая понятия моронтийной жизни с понятиями физической жизни. И они способны получить истинную картину, которая складывается из материального и моронтийного воззрений, в значительной мере благодаря неустанной помощи своих серафических советников, которые столь терпеливо обучают учащихся обительских миров и моронтийных прогрессоров. Многие обучающие советники из верховной категории серафимов начали свой путь в качестве наставников недавно освобожденных душ смертных времени.

<a name="U48_6_29"></a>*48:6.29 (554.3)* 5. *Техники*. Эти серафимы помогают новичкам приспособиться к новой и сравнительно необычной среде моронтийных сфер. Жизнь в переходных мирах предусматривает реальный контакт с энергиями и материалами как физического, так и моронтийного уровней, а также, до определенной степени, с духовными реальностями. Восходящие существа должны привыкнуть к каждому новому моронтийному уровню, и во всём этом огромную помощь им оказывают серафические техники. Эти серафимы обеспечивают взаимодействие с Управляющими Моронтийной Энергией и Главными Физическими Регуляторами и проводят большую работу, объясняя восходящим паломникам природу тех энергий, которые используются в переходных сферах. Они пересекают пространство, выполняя срочные поручения и многочисленные другие – постоянные и специальные – функции.

<a name="U48_6_30"></a>*48:6.30 (554.4)* 6. *Учителя-регистраторы*. Эти серафимы являются регистраторами взаимодействий, происходящих на стыке духовного и физического, взаимоотношений людей и ангелов, моронтийных процессов низших вселенских сфер. Они также служат в качестве инструкторов, обучающих методам быстрой и эффективной регистрации фактов. Разумный сбор и координация связанной информации является своего рода искусством, и это искусство поднимается на новую высоту в сотрудничестве регистраторов с небесными мастеровыми; так даже восходящие смертные становятся связанными с регистрирующими.

<a name="U48_6_31"></a>*48:6.31 (554.5)* Определенную часть своего времени регистраторы всех серафических категорий посвящают образованию и подготовке моронтийных прогрессоров. Эти ангельские хранители фактов времени являются идеальными инструкторами всех тех, кого интересуют факты. До того как покинуть Иерусем, вы хорошо познакомитесь с историей Сатании и ее 619 обитаемых миров, причем эту информацию вы в значительной мере получите от серафических регистраторов.

<a name="U48_6_32"></a>*48:6.32 (554.6)* Все эти ангелы – звенья в цепи регистраторов, которая протянулась от низших до высших хранителей фактов времени и истин вечности. Придет день, когда они будут учить вас интересоваться как фактом, так и истиной, развивать не только разум, но и душу. Так и сейчас вы должны учиться не только стремиться к сухим пескам знаний, но и орошать сад своего сердца. Когда урок выучен, форма теряет свою ценность. Без скорлупы не будет птенца, но скорлупа ничего не стоит, после того как из нее вылупился птенец. Однако иногда заблуждение столь велико, что исправление его с помощью откровения было бы роковым для тех медленно выявляющихся истин, которые совершенно необходимы для его эмпирического ниспровержения. Когда у детей появляются свои идеалы, не мешайте им; дайте им подрасти. И учась думать, как взрослые, учитесь молиться, как дети.

<a name="U48_6_33"></a>*48:6.33 (555.1)* Закон есть сама жизнь, а не правила поведения в жизни. Зло есть нарушение закона, а не правил поведения, касающихся жизни, которая *есть* закон. Ложь есть не способ изложения, а преднамеренное искажение истины. Создание новых картин из старых фактов, перефразирование родительской жизни в жизни потомков, – вот художественное торжество истины. Тень от волоса, преднамеренно колыхнувшегося во имя ложной цели, малейшее искажение или извращение того, что принципиально, – вот в чём ложь. Однако идол истины, превращенной в факт, истины окаменелой, железный хомут так называемой неизменной истины удерживает слепца в замкнутом круге голого факта. Можно быть формально правым в отношении факта и бесконечно заблуждаться в отношении истины.

<a name="U48_6_34"></a>*48:6.34 (555.2)* 7. *Попечительские резервы*. Большой корпус, состоящий из всех категорий переходных серафимов, находится в первом обительском мире. Вслед за хранителями судьбы, эти переходные попечители находятся ближе всех к людям, и вы не раз будете проводить свое свободное время в их обществе. Ангелы получают удовольствие от служения, и свободные ангелы часто служат в качестве добровольцев. В личной дружбе с добровольными служителями серафических резервов, души многих восходящих смертных впервые воспламеняются божественным огнем – желанием служения.

<a name="U48_6_35"></a>*48:6.35 (555.3)* Они научат вас не противиться трудностям, дабы обрести устойчивость и уверенность; быть преданным, честным и, кроме того, неунывающим; принимать испытания без недовольства и встречать трудности и неопределенности без страха. Они спросят вас: если вас постигнет неудача, восстанете ли вы для новой энергичной попытки? Если преуспеете, сохраните ли устойчивое равновесие – уравновешенное и одухотворенное отношение – при каждом шаге в течение долгих усилий, направленных на преодоление оков материальной инерции и обретение свободы духовного существования?

<a name="U48_6_36"></a>*48:6.36 (555.4)* Как и смертные, эти ангелы были источником многих разочарований, и они укажут на то, что подчас самые глубокие разочарования становятся вашим наибольшим благом. Порой посеянное зерно обрекается на гибель – подобно тому, как гибнут самые сокровенные из ваших надежд, – прежде чем оно может возродиться и принести плоды новой жизни и новых возможностей. Они научат вас меньше страдать в горе и разочарованиях, что достигается, во-первых, когда вы меньше рассчитываете на других людей в своих личных планах и, во-вторых, смиряетесь со своей участью после добросовестного исполнения своего долга.

<a name="U48_6_37"></a>*48:6.37 (555.5)* Вы узнаете, что увеличиваете свою ношу и уменьшаете возможность успеха, когда слишком серьезно к себе относитесь. Первоочередное значение имеет труд на сфере, соответствующей вашему статусу, – в этом мире или следующем. Работа по подготовке к следующей, более высокой сфере очень важна, но ничто не может сравниться с важностью труда в том мире, в котором вы действительно живете. Однако важен *труд*, а не *собственное «я»*. Когда вы ощущаете собственную важность, вы расходуете энергию на утверждение своего «я», при этом на сам труд остается мало сил. Сознание собственной значимости, а не значимости труда, – вот что истощает незрелых созданий; изнуряет именно эго, а не целенаправленное усилие. Вы способны выполнять важную работу, если у вас не появляется самомнения; вы способны одновременно делать несколько дел так же легко, как и одно, если не принимаете себя во внимание. Разнообразие дает отдых; однообразие изнуряет и истощает. Один день похож на другой – жизнь превращается всего лишь в альтернативу смерти.

### <a name="U48_7_0"></a>7&#8228;&#160;Моронтийная мота

<a name="U48_7_1"></a>*48:7.1 (556.1)* Низшие уровни моронтийной моты непосредственно соприкасаются с высшими уровнями человеческой философии. В первом обительском мире практикуется обучение учащихся более низкого уровня с использованием параллельного метода. Он заключается в том, что в одной колонке даются простейшие понятия, относящиеся к значениям моты, а в противоположной – аналогичные положения философии смертных.

<a name="U48_7_2"></a>*48:7.2 (556.2)* Не так давно, исполняя задание в первом обительском мире Сатании, мне довелось наблюдать этот метод обучения; и хотя я не вправе касаться содержания моты, мне дозволено записать двадцать восемь положений человеческой философии, которую использовал в своем уроке моронтийный преподаватель в качестве иллюстраций в помощь новым воспитанникам обительского мира, стремящимся к постижению важности и значения моты. Использовались следующие иллюстрации из человеческой философии:

<a name="U48_7_3"></a>*48:7.3 (556.3)* 1. Проявление специальных умений не есть признак духовных способностей. Ум не заменяет истинный характер.

<a name="U48_7_4"></a>*48:7.4 (556.4)* 2. Лишь немногие живут по той вере, которая у них действительно есть. Беспричинный страх – это великий интеллектуальный обман, жертвой которого становится развивающаяся душа смертного существа.

<a name="U48_7_5"></a>*48:7.5 (556.5)* 3. Невозможно превысить врожденные способности; пинта никогда не вместит кварту. Духовное понятие невозможно механически втиснуть в шаблон материальной памяти.

<a name="U48_7_6"></a>*48:7.6 (556.6)* 4. Лишь немногие отваживаются воспользоваться сколько-нибудь существенной частью той суммы кредитов, которая предоставлена личности объединенной помощью природы и благодати. Большинство обездоленных душ по-настоящему богаты, однако они отказываются поверить в это.

<a name="U48_7_7"></a>*48:7.7 (556.7)* 5. Трудности могут обескураживать посредственность и сокрушать убоявшихся, но они только воодушевляют истинных детей Всевышних.

<a name="U48_7_8"></a>*48:7.8 (556.8)* 6. Пользоваться привилегиями без злоупотреблений, свободой без вседозволенности, обладать властью и полностью отказываться использовать ее для самовозвеличения, – вот признаки высокоразвитой цивилизации.

<a name="U48_7_9"></a>*48:7.9 (556.9)* 7. В космосе не бывает необдуманных и непредвиденных случайностей. Равным образом небесные существа не помогают тому низшему существу, которое отказывается действовать в согласии со своим светом истины.

<a name="U48_7_10"></a>*48:7.10 (556.10)* 8. Усилие не всегда приводит к радости, но без разумного усилия нет счастья.

<a name="U48_7_11"></a>*48:7.11 (556.11)* 9. Действие придает силу, умеренность – обаяние.

<a name="U48_7_12"></a>*48:7.12 (556.12)* 10. Праведность извлекает благозвучные аккорды истины, и мелодия звучит по всему космосу, достигая Бесконечного.

<a name="U48_7_13"></a>*48:7.13 (556.13)* 11. Слабые удовлетворяются решениями, сильные действуют. Жизнь – это лишь ежедневный труд; выполните его достойно. Действие – наше; последствия – Божьи.

<a name="U48_7_14"></a>*48:7.14 (556.14)* 12. Величайшее бедствие космоса – никогда не бедствовать. Мудрость приходит к смертным только через страдания.

<a name="U48_7_15"></a>*48:7.15 (556.15)* 13. Звезды лучше всего видны из уединенности эмпирических глубин, а не с освещенных и экстатических горных вершин.

<a name="U48_7_16"></a>*48:7.16 (556.16)* 14. Возбуждайте в своих товарищах жажду истины. Давайте совет только тогда, когда его просят.

<a name="U48_7_17"></a>*48:7.17 (557.1)* 15. Притворство есть нелепое стремление невежды казаться мудрым, попытка пустой души казаться богатой.

<a name="U48_7_18"></a>*48:7.18 (557.2)* 16. Невозможно постигнуть духовную истину, не пережив ее, и многие истины по-настоящему ощущаются только в несчастье.

<a name="U48_7_19"></a>*48:7.19 (557.3)* 17. Честолюбие опасно до тех пор, пока оно целиком не приспособлено к нуждам общества. Вы обретаете добродетель только тогда, когда добродетельными становятся ваши поступки.

<a name="U48_7_20"></a>*48:7.20 (557.4)* 18. Нетерпимость отравляет дух. Гнев – всё равно что камень, брошенный в осиное гнездо.

<a name="U48_7_21"></a>*48:7.21 (557.5)* 19. Необходимо избавиться от беспокойств. Самые невыносимые разочарования – это те, которые никогда не постигают вас.

<a name="U48_7_22"></a>*48:7.22 (557.6)* 20. Только поэт способен увидеть поэзию в будничной прозе повседневного существования.

<a name="U48_7_23"></a>*48:7.23 (557.7)* 21. Высшее предназначение всякого искусства – с помощью своих иллюзий предвозвещать более высокую вселенскую реальность, отливать эмоции времени в мысль вечности.

<a name="U48_7_24"></a>*48:7.24 (557.8)* 22. Развивающаяся душа становится божественной не благодаря тому, чтó она делает, а благодаря тому, к чему она стремится.

<a name="U48_7_25"></a>*48:7.25 (557.9)* 23. Смерть ничего не прибавила к интеллектуальной собственности или духовным способностям, однако она действительно обогатила эмпирический статус сознанием *продолжения жизни*.

<a name="U48_7_26"></a>*48:7.26 (557.10)* 24. Мгновение за мгновением, судьба вечности определяется успехами проходящей день за днем жизни. Сегодняшние поступки становятся завтрашней судьбой.

<a name="U48_7_27"></a>*48:7.27 (557.11)* 25. Величие заключается не столько в обладании силой, сколько в мудром и божественном употреблении этой силы.

<a name="U48_7_28"></a>*48:7.28 (557.12)* 26. Знанием можно обладать, только делясь им с другими; его охраняет мудрость и социализирует любовь.

<a name="U48_7_29"></a>*48:7.29 (557.13)* 27. Прогресс требует развития индивидуальности. Посредственность стремится к увековечению в стандартизации.

<a name="U48_7_30"></a>*48:7.30 (557.14)* 28. Необходимость в доказательствах для защиты какого-либо утверждения обратно пропорциональна содержащейся в нём истине.

<a name="U48_7_31"></a>*48:7.31 (557.15)* Таков труд новичков в первом из обительских миров, в то время как более подготовленные ученики последующих миров овладевают высшими уровнями космической проницательности и моронтийной моты.

### <a name="U48_8_0"></a>8&#8228;&#160;Моронтийные прогрессоры

<a name="U48_8_1"></a>*48:8.1 (557.16)* Начиная с того времени, когда восходящие смертные покидают обительские миры, и вплоть до обретения духовного статуса в сверхвселенной, они именуются моронтийными прогрессорами. Прожить эту удивительную промежуточную жизнь – значит обогатить себя незабываемым опытом, чудесными воспоминаниями. Это эволюционные врата в духовную жизнь и грядущее обретение совершенства, посредством которого восходящие смертные достигают цели времени – обретают Бога в Раю.

<a name="U48_8_2"></a>*48:8.2 (557.17)* Вся эта моронтийная и последующая духовная программа развития смертных, эта детально разработанная вселенская подготовительная школа для восходящих созданий, преследует определенную и божественную цель. Замысел Создателей заключается в постепенном предоставлении временны́м созданиям возможности до тонкостей овладеть деталями функционирования и управления большой вселенной, и этот длительный курс подготовки дает лучшие результаты тогда, когда сохранившийся смертный восходит постепенно, принимая непосредственное участие в жизни на каждой новой ступени.

<a name="U48_8_3"></a>*48:8.3 (558.1)* План сохранения смертных ставит перед собой практическую и полезную цель. Весь этот божественный труд и кропотливая подготовка предлагаются вам не для того, чтобы, продолжив жизнь, вы могли предаваться только бесконечному блаженству и вечной праздности. За горизонтом нынешней вселенской эпохи скрывается цель трансцендентного служения. Если бы замысел Богов сводился к тому, чтобы пригласить вас на увеселительную прогулку протяженностью в вечность, им наверняка не пришлось бы до такой степени превращать всю вселенную в одну обширную и сложную школу практического обучения, задействовать существенную часть небесных созданий в качестве учителей и воспитателей и после этого тратить эпоху за эпохой для того, чтобы вести вас поодиночке через эту гигантскую вселенскую школу эмпирической подготовки. Помощь программе эволюции смертных представляется одной из основных задач нынешней организованной вселенной, и большинство бесчисленных категорий созданных разумных существ прямо или косвенно участвуют в успешном осуществлении одного из этапов этого плана постепенного обретения совершенства.

<a name="U48_8_4"></a>*48:8.4 (558.2)* Пересекая восходящие ступени жизни от смертного человека к объятиям Божеств, вы действительно проживаете каждый возможный этап и стадию существования усовершенствованного создания в пределах нынешней вселенской эпохи. Восхождение смертного человека на уровень Райского завершителя включает всё, что ныне существует, – охватывает всё, что возможно в настоящее время для живых категорий разумных, усовершенствованных конечных созданных существ. Если будущей судьбой Райских завершителей является служение в создаваемых сегодня вселенных, то можно быть уверенным в том, что в этом новом грядущем творении не будет созданных категорий эмпирических существ, чья жизнь целиком отличалась бы от той жизни, которую смертные завершители прожили в одном из миров в качестве одного из этапов своей восходящей подготовки, одной из стадий векового прогресса от животного к ангелу, от ангела к духу и от духа к Богу.

<a name="U48_8_5"></a>*48:8.5 (558.3)* [Представлено архангелом Небадона.]
