﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ051.md" title="Планетарные Адамы">Документ 51</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ053.md" title="Восстание Люцифера">Документ 53</a>&#160;&#62;&#62;</p><hr />

## Документ 52

## <a name="U52_0_0"></a>Планетарные эпохи смертных

<a name="U52_0_1"></a>*52:0.1 (589.1)* С момента зарождения жизни на эволюционной планете до ее расцвета в эру света и жизни на сцене мирового действия сменяются по крайней мере семь эпох человеческой жизни. Эти последовательные эпохи определяются планетарными миссиями божественных Сынов и в обычном обитаемом мире наступают в определенном порядке:

<a name="U52_0_2"></a>*52:0.2 (589.2)* 1. Человек в эпоху до прихода Планетарного Князя.

<a name="U52_0_3"></a>*52:0.3 (589.3)* 2. Человек в эпоху после прихода Планетарного Князя.

<a name="U52_0_4"></a>*52:0.4 (589.4)* 3. Человек в эпоху после прихода Адама.

<a name="U52_0_5"></a>*52:0.5 (589.5)* 4. Человек в эпоху после прихода Сына-Арбитра.

<a name="U52_0_6"></a>*52:0.6 (589.6)* 5. Человек в эпоху после прихода посвященческого Сына.

<a name="U52_0_7"></a>*52:0.7 (589.7)* 6. Человек в эпоху после прихода Сына-Учителя.

<a name="U52_0_8"></a>*52:0.8 (589.8)* 7. Эра света и жизни.

<a name="U52_0_9"></a>*52:0.9 (589.9)* Как только пространственные миры становятся физически приспособленными к жизни, они вносятся в реестр Носителей Жизни, и в должный срок эти Сыны отправляются на такие планеты для инициации жизни. Весь период от зарождения жизни до появления человека называется дочеловеческой эрой, предшествующей рассматриваемым в этом повествовании последовательным эпохам смертных.

### <a name="U52_1_0"></a>1&#8228;&#160;Первобытный человек

<a name="U52_1_1"></a>*52:1.1 (589.10)* С того времени, когда животное превращается в человека, способного избрать поклонение Создателю, и до прибытия Планетарного Князя смертные волевые создания называются *первобытными людьми*. Существуют шесть основных типов, или рас, первобытных людей, и эти расы последовательно появляются в порядке цветов спектра, начиная с красного человека. Продолжительность времени, которое затрачивается на эту эволюцию первобытной жизни, колеблется в широких пределах в различных мирах – от ста пятидесяти тысяч до более миллиона урантийских лет.

<a name="U52_1_2"></a>*52:1.2 (589.11)* Эволюционные цветные расы – красная, оранжевая, желтая, зеленая, синяя и индиговая – возникают примерно в то время, когда у первобытного человека появляется простой язык и он начинает пользоваться творческим воображением. К этому времени человек уже привыкает к прямохождению.

<a name="U52_1_3"></a>*52:1.3 (589.12)* Первобытные люди – выносливые охотники и свирепые бойцы. Закон этой эпохи – физический естественный отбор. Правление в этот период является целиком племенным. Во многих мирах, в том числе и на Урантии, некоторые из эволюционных рас стираются с лица земли на протяжении ранних расовых битв. Позднее, выживающие обычно смешиваются с привнесенной фиолетовой расой – адамическими народами.

<a name="U52_1_4"></a>*52:1.4 (589.13)* По сравнению с последующей цивилизацией, эра первобытного человека представляет собой продолжительную, мрачную и кровавую страницу истории. Этика джунглей и мораль первобытного леса не соответствуют нормам более поздних судных периодов, отмеченных богооткровенной религией и повышением духовного развития. В обычных и неэкспериментальных мирах эта эпоха существенно отличается от аналогичного периода на Урантии, для которого были характерны продолжительные и чрезвычайно жестокие битвы. Завершив свое пребывание в первом мире, вы начнете понимать причины этой длительной и мучительной борьбы в эволюционных мирах, и по мере восхождения по Райскому пути вы будете всё лучше постигать мудрость такого кажущегося странным опыта. Но несмотря на все эти превратности ранних эпох существования человека, деятельность первобытных людей вписывает в анналы эволюционного пространственно-временнóго мира великолепную и даже героическую страницу.

<a name="U52_1_5"></a>*52:1.5 (590.1)* Ранний эволюционный человек не является интересным созданием. Обычно эти первобытные смертные обитают в пещерах или на скалах. Они также устраивают примитивные хижины на больших деревьях. Иногда, до обретения человеком более высокого типа интеллекта, на планетах доминируют крупные животные. Однако уже на начальном этапе этой эры смертные умеют разводить и поддерживать огонь, и, по мере развития творческого воображения и совершенствования своих орудий, эволюционирующий человек вскоре покоряет более крупных и неуклюжих животных. Первобытные расы также широко используют крупных летающих животных. Эти огромные птицы способны без отдыха переносить одного или двух людей средних размеров на расстояние более пятисот миль. На некоторых планетах эти птицы приносят огромную пользу, ибо обладают высоким интеллектом и нередко способны произносить многие слова планетарных языков. Эти птицы в высшей степени разумны, весьма послушны и необыкновенно преданны. Такие пассажирские птицы уже давно исчезли на Урантии, но ваши дальние предки пользовались их услугами.

<a name="U52_1_6"></a>*52:1.6 (590.2)* Появление у человека этических суждений, нравственного выбора, обычно совпадает с возникновением раннего языка. Когда эти существа достигают человеческого уровня и у них появляется присущая смертным воля, они становятся восприимчивы к временному вселению божественных Настройщиков, и после смерти многие из них в должное время отбираются в качестве сохранившихся созданий и утверждаются архангелами для последующего воскрешения и слияния с Духом. Архангелы всегда сопровождают Планетарного Князя, и отправление правосудия по окончании судного периода совпадает с его прибытием на планету.

<a name="U52_1_7"></a>*52:1.7 (590.3)* Все смертные, в которых поселяются Настройщики Мышления, потенциально способны к поклонению; они «озарены истинным светом» и могут стремиться к взаимосвязи с божественностью. Тем не менее, для ранней, или биологической, религии первобытного человека характерен животный страх в сочетании с невежественным благоговением и племенными суевериями. Живучесть суеверия в урантийских расах едва ли делает честь вашему эволюционному развитию и не согласуется с вашими, в целом прекрасными, достижениями в материальном прогрессе. Однако эта ранняя религия страха служит важному назначению, укрощая бурный темперамент первобытных созданий. Она является предвестником цивилизации и той почвой, на которую Планетарный Князь и его помощники впоследствии бросают семена богооткровенной религии.

<a name="U52_1_8"></a>*52:1.8 (590.4)* Обычно не позднее, чем через сто тысяч лет после появления у человека прямохождения прибывает Планетарный Князь, который направляется Властелином Системы вслед за получением от Носителей Жизни сообщения о функционировании воли, даже если она и возникает у сравнительно немногих индивидуумов. Как правило, первобытные люди радушно принимают Планетарного Князя и его зримый персонал; более того, если их не сдерживать, они начинают взирать на этих посланников с трепетом и благоговением, которое граничит с поклонением.

### <a name="U52_2_0"></a>2&#8228;&#160;Человек в эпоху после прихода Планетарного Князя

<a name="U52_2_1"></a>*52:2.1 (591.1)* С прибытием Планетарного Князя начинается новый судный период. На земле появляется правительство, и мир вступает в эпоху развитого племенного существования. За несколько тысячелетий человек проходит огромный путь в своем социальном развитии. В нормальных условиях, в течение этой эпохи смертные достигают высокого уровня цивилизации. Период варварства не продолжается так же долго, как у урантийских рас. Однако течение жизни обитаемого мира настолько изменено восстанием, что вы практически неспособны представить себе подобный режим на нормальной планете.

<a name="U52_2_2"></a>*52:2.2 (591.2)* Этот судный период продолжается в среднем около пятисот тысяч лет – иногда больше, иногда меньше. В течение этой эры планета подключается к системным контурам, и для ее управления назначается полная квота серафических и иных небесных помощников. Настройщики Мышления появляются во всё большем числе, и серафические хранители усиливают свой режим наблюдения за смертными.

<a name="U52_2_3"></a>*52:2.3 (591.3)* Когда Планетарный Князь прибывает в первобытный мир, здесь преобладает сформировавшаяся религия, основанная на страхе и невежестве. Князь и его персонал впервые раскрывают высшую истину и устройство вселенной. Эти первые изложения богооткровенной религии очень просты и обычно касаются локальной системы. До прибытия Планетарного Князя религия является всецело эволюционным процессом. Впоследствии религия совершенствуется как посредством постепенных откровений, так и эволюционного развития. Каждый судный период, каждая эпоха существования смертных, получает расширенное представление о духовной истине и религиозной этике. Эволюция религиозной восприимчивости в обитателях мира в значительной мере определяет темпы их духовного развития и масштабы религиозного откровения.

<a name="U52_2_4"></a>*52:2.4 (591.4)* Этот судный период становится свидетелем зарождения духовности, и различные расы и их разнообразные племена обычно создают свои собственные системы религиозной и философской мысли. В эту эпоху во всех расовых религиях существуют две тенденции: прежние страхи первобытного человека и новые откровения Планетарного Князя. В некотором смысле, урантийцы еще не завершили эту стадию планетарной эволюции. Внимательно знакомясь с настоящим трудом, вы с еще большей ясностью увидите, насколько ваш мир отклонился от обычного течения эволюционного прогресса и развития.

<a name="U52_2_5"></a>*52:2.5 (591.5)* Однако Планетарный Князь не является «Князем Мира». На протяжении этого судного периода продолжаются расовые битвы и племенные войны, хотя реже и с меньшим ожесточением. Наступает великая эра распространения рас, достигающая своего апогея в период ярко выраженного национализма. Цвет становится основой для объединения в племена и народы, и различные расы часто создают собственный язык. Каждая растущая группа смертных стремится к изоляции. Такому разделению способствует существование многих языков. Прежде чем наступает объединение нескольких рас, беспощадные войны иногда приводят к исчезновению целых народов; особенно подвержены такому уничтожению оранжевая и зеленая расы.

<a name="U52_2_6"></a>*52:2.6 (591.6)* В обычном мире в последний период правления князя национальная организация жизни постепенно заменяет племенную или, скорее, начинает накладываться на существующие племенные объединения. Однако самым значительным достижением эпохи князя является возникновение семьи. До сих пор человеческие отношения были в основном племенными; теперь появляется домашний очаг.

<a name="U52_2_7"></a>*52:2.7 (591.7)* В этот судный период достигается равенство полов. На одних планетах мужчины управляют женщинами, на других – наоборот. В течение этой эпохи в нормальных мирах устанавливается полное равенство полов, что предваряет более полную реализацию идеалов семьи. Начинается золотой век семьи. Идея племенного правления постепенно уступает место двойственному представлению о жизни нации и жизни семьи.

<a name="U52_2_8"></a>*52:2.8 (592.1)* В течение этой эпохи появляется сельское хозяйство. Развитие семьи несовместимо с кочевой и неустроенной жизнью охотника. Постепенно вырабатывается привычка к оседлости и возделыванию земли. Быстрыми темпами идет приручение животных и развитие кустарных промыслов. В апогее биологической эволюции достигается высокий уровень цивилизации, но технического развития почти не наблюдается; изобретательство характерно для следующей эпохи.

<a name="U52_2_9"></a>*52:2.9 (592.2)* К концу этой эры расы очищаются, достигая высокого физического совершенства и интеллектуальной силы. На ранних стадиях развитию нормального мира чрезвычайно помогает программа по распространению высокоразвитых типов смертных и пропорциональному сокращению отсталых. Именно неспособность ваших древних народов отделить один тип от другого является причиной того, что среди сегодняшних урантийских рас присутствует такое количество ущербных и дегенеративных индивидуумов.

<a name="U52_2_10"></a>*52:2.10 (592.3)* Одно из величайших достижений эпохи князя – ограничение размножения умственно отсталых и социально неприспособленных индивидуумов. Задолго до прибытия вторых Сынов, Адамов, большинство миров всерьез занимается проблемой расового очищения, чему народы Урантии до сих пор не уделяли должного внимания.

<a name="U52_2_11"></a>*52:2.11 (592.4)* Проблема расового очищения не столь сложна, когда она решается на ранних стадиях человеческой эволюции. Предшествующий период племенных сражений и жестокая борьба рас за существование искореняет бóльшую часть ненормальных и дефективных черт. У идиота практически нет надежды на выживание в социальной организации воюющего первобытного племени. Именно ложная сентиментальность ваших отчасти усовершенствованных цивилизаций поощряет, защищает и увековечивает безнадежно дефективные наследственные признаки в эволюционных человеческих расах.

<a name="U52_2_12"></a>*52:2.12 (592.5)* Проявление бесполезного сочувствия к дегенеративным человеческим существам, неспасаемым – ненормальным и неполноценным – смертным, не имеет никакого отношения ни к доброте, ни к альтруизму. Даже в самых нормальных эволюционных мирах существуют достаточные различия между индивидуумами и многочисленными социальными группами, чтобы смертные могли в полной мере воспользоваться всем благородством альтруистического чувства и бескорыстной помощи, не увековечивая социально неприспособленные и морально дегенеративные наследственные факторы эволюционирующего человечества. Существуют безграничные возможности для проявления терпимости и альтруизма по отношению к тем нуждающимся индивидуумам, которые не потеряли окончательно свой нравственный облик и не разрушили безвозвратно свое духовное наследие.

### <a name="U52_3_0"></a>3&#8228;&#160;Человек в эпоху после прихода Адама

<a name="U52_3_1"></a>*52:3.1 (592.6)* Когда изначальный импульс эволюционной жизни исчерпывает биологические возможности и человек достигает вершины животного развития, прибывает вторая категория сыновства, и начинается второй судный период милосердия и опеки. Это справедливо для всех эволюционных миров. После достижения высочайшего возможного уровня эволюционной жизни, когда первобытный человек поднимается на высшую доступную ему ступеньку биологической лестницы, на планете всегда появляются направленные Властелином Системы Материальный Сын и Материальная Дочь.

<a name="U52_3_2"></a>*52:3.2 (593.1)* Всё больше Настройщиков Мышления посвящаются человеку постадамической эпохи, и всё больше таких смертных обретают способность к последующему слиянию с Настройщиками. Несмотря на то что Адамы функционируют как нисходящие Сыны, они не обладают Настройщиками, однако их планетарные потомки, прямые и смешанные, в должное время становятся полноправными кандидатами на обретение Таинственных Наставников. Ко времени завершения постадамической эпохи, в распоряжении планеты находится полная квота небесных попечителей. Всеобщего распространения не получают только Настройщики, сливающиеся со смертными.

<a name="U52_3_3"></a>*52:3.3 (593.2)* Основная задача адамического режима – помочь развивающемуся человеку перейти от стадии охотника и пастуха к стадии земледельца и садовода с последующим появлением присущих цивилизации городов и промышленности. Десять тысяч лет этого судного периода биологических совершенствователей достаточны для удивительных перемен. После двадцати пяти тысяч лет управления, объединяющего мудрость Планетарного Князя и Материальных Сынов, сфера, как правило, готова к приходу Сына-Арбитра.

<a name="U52_3_4"></a>*52:3.4 (593.3)* В эту эпоху обычно завершается устранение неприспособленных индивидуумов и происходит дальнейшее очищение расовых признаков. В нормальных мирах происходит почти полное прекращение воспроизводства дефективных животных наклонностей.

<a name="U52_3_5"></a>*52:3.5 (593.4)* Потомки Адама никогда не смешиваются с малоразвитыми представителями эволюционных рас. Не предполагает божественный план и личных брачных связей Планетарного Адама или Евы с эволюционными народами. Программа расового совершенствования является делом их потомков. Однако наращивание потомства Материального Сына и Материальной Дочери продолжается на протяжении многих поколений, прежде чем начинается оказание помощи в форме смешения рас.

<a name="U52_3_6"></a>*52:3.6 (593.5)* Дар адамической жизненной плазмы сразу приводит к непосредственному улучшению интеллектуальных способностей и ускорению духовного развития смертных рас. Как правило, наблюдается также некоторое улучшение физических данных. В обычном мире постадамический судный период является веком великих изобретений, управления энергией и технического прогресса. В эту эру появляются разнообразные производства и подчиняются природные силы. Наступает золотой век исследования и окончательного завоевания планеты. В течение этого времени, с началом развития естествознания, происходит бóльшая часть материального прогресса; именно эту эпоху переживает сейчас Урантия. Ваш мир более чем на целый судный период отстает от обычной планетарной программы.

<a name="U52_3_7"></a>*52:3.7 (593.6)* К концу адамического судного периода на нормальной планете процесс расового смешения практически завершается, и теперь можно действительно провозгласить, что «от одной крови произвел Бог весь род человеческий» и что его Сын «произвел все народы одного цвета». Цвет такой смешанной расы близок к фиолетовому с оливковым оттенком – «белый» цвет планетарных рас.

<a name="U52_3_8"></a>*52:3.8 (593.7)* Первобытный человек в основном плотояден; Материальный Сын и Материальная Дочь не едят мяса, но их потомки в течение нескольких поколений становятся всеядными, хотя порой отдельные группы остаются вегетарианцами. Это двоякое происхождение постадамических народов объясняет, почему у таких смешанных рас обнаруживаются анатомические рудименты, относящиеся как к травоядным, так и плотоядным группам животных.

<a name="U52_3_9"></a>*52:3.9 (593.8)* Примерно через десять тысяч лет расового смешения появляются расы с различными вариантами сочетания анатомических черт, причем некоторые типы в большей степени обладают наследственными признаками предков-вегетарианцев, а другие имеют физические характеристики, более напоминающие их плотоядных эволюционных пращуров. Большинство этих планетарных рас вскоре становятся всеядными, питаясь разнообразной пищей как животного, так и растительного царств.

<a name="U52_3_10"></a>*52:3.10 (594.1)* Постадамическая эра – это период интернационализма. В условиях почти полного выполнения задачи расового смешения национализм иссякает, и братство людей действительно начинает претворяться в жизнь. На смену монархической, или патерналистской, форме правления постепенно приходит представительная власть. Система образования становится всемирной, и планетарные языки постепенно вытесняются языком фиолетовой расы. Всеобщий мир и сотрудничество обычно наступают только после того, как расы становятся достаточно смешанными и начинают пользоваться одним языком.

<a name="U52_3_11"></a>*52:3.11 (594.2)* В течение последних веков постадамической эпохи появляется новый интерес к искусству, музыке и литературе, и такое всемирное пробуждение служит знаком для прихода Сына-Арбитра. Важнейшим достижением этой эры является всеобщий интерес к интеллектуальным реальностям – истинной философии. Националистические черты религии постепенно исчезают, она принимает всё более планетарный характер. Эти века характеризуются раскрытием новых истин, и Всевышние созвездий начинают править делами людей. Раскрытие истины достигает уровня правления созвездий.

<a name="U52_3_12"></a>*52:3.12 (594.3)* Эта эра характеризуется огромным этическим прогрессом; братство людей является целью существующего в эту эпоху общества. Всеобщий мир – прекращение расовых конфликтов и национальной вражды – свидетельствует о том, что планета готова к приходу представителя третьей категории сыновства – Сына-Арбитра.

### <a name="U52_4_0"></a>4&#8228;&#160;Человек в эпоху после прихода Сына-Арбитра

<a name="U52_4_1"></a>*52:4.1 (594.4)* На нормальных и лояльных планетах эта эра начинается в условиях смешанных и биологически приспособленных смертных рас. Не существует проблем, связанных с расой или цветом кожи; все нации и расы – буквально одной крови. Процветает братство людей, и нации учатся жить в мире и покое. Такой мир находится накануне великого и кульминационного интеллектуального развития.

<a name="U52_4_2"></a>*52:4.2 (594.5)* Когда эволюционный мир становится, таким образом, готовым к эпохе Сына-Арбитра, один из Сынов-Авоналов высшей категории является с арбитражной миссией. Планетарный Князь и Материальные Сыны являются уроженцами локальной вселенной; Сын-Арбитр родом из Рая.

<a name="U52_4_3"></a>*52:4.3 (594.6)* Когда Райские Авоналы посещают миры смертных для отправления правосудия в связи с окончанием судного периода, они никогда не инкарнируются. Однако являясь с арбитражными миссиями – по крайней мере, с первой из них, – они всегда претерпевают инкарнацию, хотя никогда не рождаются на планете и не умирают планетарной смертью. Они могут жить в течение многих поколений в случаях, когда остаются в качестве правителей на определенных планетах. Когда их миссии завершаются, они прекращают свою планетарную жизнь и возвращаются к своему прежнему статусу божественного сыновства.

<a name="U52_4_4"></a>*52:4.4 (594.7)* Каждый новый судный период раздвигает горизонты богооткровенной религии, и Сыны-Арбитры расширяют раскрытие истины, описывая дела локальной вселенной и всего, что к ней относится.

<a name="U52_4_5"></a>*52:4.5 (594.8)* Вскоре после первого прихода Сына-Арбитра расы обретают экономическую свободу. Ежедневный труд, необходимый для поддержания независимости индивидуума, равнялся бы двум с половиной часам вашего времени. Освобождение этичных и разумных смертных не связано с риском. Такие высокоразвитые люди прекрасно знают, кáк использовать свободное время для самосовершенствования и планетарного прогресса. В эту эпоху происходит дальнейшее очищение рас посредством ограничения размножения среди менее приспособленных и малоодаренных индивидуумов.

<a name="U52_4_6"></a>*52:4.6 (595.1)* Продолжает совершенствоваться политическое и социальное управление рас, и к концу эпохи достаточно широкое распространение получает самоуправление. Под самоуправлением мы понимаем высший тип представительного правления. Такие миры выдвигают и чтят только тех лидеров и правителей, которые лучше других способны нести социальную и политическую ответственность.

<a name="U52_4_7"></a>*52:4.7 (595.2)* В эту эпоху большинство планетарных смертных наделяются Настройщиками. Но и теперь посвящение божественных Наставников не является всеобщим. Наставники, сливающиеся впоследствии со своими подопечными, еще не посвящаются всем планетарным смертным; волевые создания по-прежнему должны делать выбор в пользу Таинственных Наставников.

<a name="U52_4_8"></a>*52:4.8 (595.3)* В течение последних веков этого судного периода общество начинает возвращаться к более простым формам жизни. Сложный характер прогрессирующей цивилизации исчерпывает себя, и смертные учатся жить более естественно и эффективно. Эта тенденция усиливается с каждой последующей эпохой. Наступает эра расцвета искусства, музыки и высших знаний. Естественные науки уже достигли предела своего развития. В идеальном мире при завершении этой эпохи происходит великое и всеобъемлющее религиозное пробуждение, всемирное духовное просвещение. И это мощное пробуждение духовной природы рас служит сигналом для прибытия посвященческого Сына и начала пятой эпохи в мире смертных.

<a name="U52_4_9"></a>*52:4.9 (595.4)* Во многих мирах получается так, что для подготовки планеты к посвященческому Сыну недостаточно одной арбитражной миссии. В этом случае следует второе или даже несколько явлений Сынов-Арбитров, каждое из которых, от одного судного периода к другому, поднимает расы на новую ступень развития, пока планета не становится готовой к дару посвященческого Сына. Во время второй и последующих миссий Сыны-Арбитры могут либо инкарнироваться, либо не инкарнироваться. Но независимо от того, какое число Сынов-Арбитров прибывает на планету, – а они могут являться и после посвященческого Сына, – приход каждого из них означает завершение одного судного периода и начало следующего.

<a name="U52_4_10"></a>*52:4.10 (595.5)* Эти судные периоды Сынов-Арбитров охватывают от двадцати пяти до пятидесяти тысяч лет в урантийском времяисчислении. Иногда такая эпоха бывает значительно короче, а в редких случаях она может длиться еще дольше. Однако, когда пробьет час, один из тех же самых Сынов-Арбитров родится в качестве Райского посвященческого Сына.

### <a name="U52_5_0"></a>5&#8228;&#160;Человек в эпоху после прихода посвященческого Сына

<a name="U52_5_1"></a>*52:5.1 (595.6)* После того как обитаемый мир достигает определенного уровня интеллектуального и духовного развития, сюда неизменно прибывает Райский посвященческий Сын. В нормальном мире он является во плоти только после того, как расы достигают высших уровней интеллектуального и этического развития. Однако на Урантии посвященческий Сын – являющийся также вашим Сыном-Создателем – появился при завершении адамического периода, что не соответствует обычной последовательности событий в пространственных мирах.

<a name="U52_5_2"></a>*52:5.2 (595.7)* Когда мир готов к одухотворению, прибывает посвященческий Сын. Такой Сын всегда принадлежит к категории Арбитров, или Авоналов, за исключением единственного в каждой локальной вселенной случая, в котором Сын-Создатель готовится к завершающему посвящению в одном из эволюционных миров; именно так случилось в вашем мире, когда Михаил Небадонский явился на Урантию, чтобы посвятить себя вашим смертным расам. Только один мир почти из десяти миллионов удостаивается такого дара. Все остальные миры поднимаются на новую духовную ступень благодаря посвящению одного из Райских Сынов-Авоналов.

<a name="U52_5_3"></a>*52:5.3 (596.1)* Посвященческий Сын прибывает в мир, отличающийся высокой культурой образования, и встречает духовно подготовленную расу, способную воспринять прогрессивные учения и по достоинству оценить миссию посвящения. Эта эра характеризуется всеобщим влечением к нравственной культуре и духовной истине. Страстным желанием смертных этого судного периода является постижение космической реальности и общение с духовной реальностью. Раскрытие истины расширяется и охватывает сверхвселенную. Появляются совершенно новые системы образования и управления, сменяя несовершенные режимы прежних эпох. Радость бытия обретает новые краски, и в возвышенных жизненных реакциях появляются небесные тона и тембры.

<a name="U52_5_4"></a>*52:5.4 (596.2)* Посвященческий Сын живет и умирает для духовного возвышения смертных рас мира. Он определяет «новый и живой путь»; его жизнь является инкарнацией Райской истины в смертной плоти, той самой истины – и даже Духа Истины, – познав которую люди обретают свободу.

<a name="U52_5_5"></a>*52:5.5 (596.3)* На Урантии определение этого «нового и живого пути» относилось как к факту, так и к истине. Изоляция Урантии во время восстания Люцифера приостановила действие процедуры, с помощью которой смертные, после прекращения физической жизни, могли отправляться прямо в обительские миры. До наступления на Урантии эры Христа Михаила все души оставались погруженными в сон вплоть до периодического или специального тысячелетнего воскрешения. Даже Моисею не было дозволено перейти в мир иной до специального воскрешения из-за того, что падший Планетарный Князь, Калигастия, противодействовал такому освобождению. Однако со дня Пятидесятницы смертные Урантии вновь могут переходить непосредственно в моронтийные сферы.

<a name="U52_5_6"></a>*52:5.6 (596.4)* После своего воскресения, на третий день с момента прекращения жизни во плоти, посвященческий Сын возносится по правую руку Всеобщего Отца, получает заверение в одобрении посвященческой миссии и возвращается к Сыну-Создателю в столицу локальной вселенной. Затем посвященческий Авонал и Создатель Михаил посылают в мир посвящения свой общий дух, Дух Истины; это тот день, когда «дух победоносного Сына изливается на всякую плоть». Вселенский Материнский Дух также участвует в этом посвящении Духа Истины, и одновременно с этим издается посвященческий эдикт о Настройщиках Мышления. Отныне все обладающие нормальным разумом волевые создания данного мира получают Настройщиков, как только достигают возраста моральной ответственности – духовного выбора.

<a name="U52_5_7"></a>*52:5.7 (596.5)* Если такой посвященческий Авонал возвращается в мир после миссии посвящения, он не инкарнируется, а приходит «в славе вместе с серафическим воинством».

<a name="U52_5_8"></a>*52:5.8 (596.6)* Эпоха после прихода посвященческого Сына может продлиться от десяти тысяч до ста тысяч лет. Не существует произвольного ограничения продолжительности какой-либо из судных эпох. Это время огромного этического и духовного прогресса. Под духовным влиянием этих веков человеческий характер претерпевает колоссальную трансформацию и феноменальное развитие. Появляется возможность претворить золотое правило на практике. Учения Иисуса по-настоящему применимы к такому смертному миру, который был подготовлен допосвященческими Сынами, чьи миссии направлены на облагораживание характера и развитие культуры.

<a name="U52_5_9"></a>*52:5.9 (596.7)* В течение этой эры практически полностью искореняются болезни и правонарушения. Дегенеративность уже в основном ликвидирована с помощью селективного продолжения рода. Практически полная победа над болезнями достигается благодаря высокой сопротивляемости адамической крови, а также благодаря разумному и всемирному использованию открытий естествознания, сделанных в предшествующие эпохи. Средняя продолжительность жизни в это время намного превышает триста урантийских лет.

<a name="U52_5_10"></a>*52:5.10 (597.1)* В течение этой эпохи происходит постепенное ослабление правительственного контроля. Начинает действовать истинное самоуправление; всё меньше нужны ограничительные законы. Военные формы национального сопротивления уходят в прошлое; наступает эра интернациональной гармонии. Существует множество стран, что определяется в основном географическим положением, но есть только одна раса, один язык и одна религия. Смертный мир обретает характер, близкий к совершенному. Это воистину великие и славные времена!

### <a name="U52_6_0"></a>6&#8228;&#160;Урантия в эпоху после прихода посвященческого Сына

<a name="U52_6_1"></a>*52:6.1 (597.2)* Посвященческий Сын является Князем Мира. Он прибывает, чтобы возвестить «мир на земле и добрую волю среди людей». В нормальных мирах начинается период общепланетарного мира; люди больше не учатся воевать. Однако приход вашего посвященческого Сына, Христа Михаила, не сопровождался столь благотворными воздействиями. Урантия не следует обычному пути развития. Ваш мир не идет в ногу с другими планетами. Пребывая на земле, ваш Учитель предупреждал своих учеников, что его пришествие на Урантию не приведет к обычному воцарению мира. Он недвусмысленно предупредил их, что будут «войны и военные слухи» и что один народ восстанет на другой. В другом случае он сказал: «Не думайте, что я пришел принести мир на землю».

<a name="U52_6_2"></a>*52:6.2 (597.3)* Даже в нормальных эволюционных мирах осуществление общечеловеческого братства дается нелегко. На запутавшейся и беспорядочной планете, подобной Урантии, для такого свершения требуется намного больше времени и усилий. Без посторонней помощи социальная эволюция вряд ли способна привести к столь благоприятным результатам на планете, находящейся в духовной изоляции. Религиозное откровение является непременным условием осуществления на Урантии братства. Хотя Иисус указал путь для непосредственного достижения духовного братства, реализация социального братства в вашем мире во многом зависит от целого ряда личностных трансформаций и планетарных адаптаций:

<a name="U52_6_3"></a>*52:6.3 (597.4)* 1. *Социальное содружество*. Умножение международных и межрасовых социальных контактов и общественных связей через путешествия, торговлю и игровые состязания. Появление общего языка и умножение числа полиглотов. Обмен учащимися, учителями, промышленниками и религиозными философами между различными расами и народами.

<a name="U52_6_4"></a>*52:6.4 (597.5)* 2. *Интеллектуальное взаимообогащение*. Братство невозможно в мире, чьи обитатели столь примитивны, что не понимают безрассудства крайнего эгоизма. Необходим обмен национальной и расовой литературой. Каждая раса должна познакомиться с образом мысли всех других рас; каждая нация должна знать чувства всех наций. Невежество порождает подозрительность, а подозрительность несовместима с таким важнейшим отношением, как взаимопонимание и любовь.

<a name="U52_6_5"></a>*52:6.5 (597.6)* 3. *Этическое пробуждение*. Только этическое сознание способно обнажить безнравственность человеческой нетерпимости и греховность братоубийства. Только нравственное сознание способно осудить зло национальной зависти и расовой подозрительности. Только нравственные существа будут неустанно стремиться к той духовной проницательности, без которой, невозможно жить в согласии с золотым правилом.

<a name="U52_6_6"></a>*52:6.6 (598.1)* 4. *Политическая мудрость*. Без эмоциональной зрелости нет самообладания. Только эмоциональная зрелость станет гарантией замены варварского произвола войны на цивилизованные методы международного права. Порой мудрые государственные деятели действуют на благо человечества даже тогда, когда преследуют интересы своих национальных или расовых групп. Если политическая прозорливость служит эгоистическим целям, то в конечном счете она становится губительной – разрушающей все те устойчивые качества, которые обеспечивают коллективное выживание на планете.

<a name="U52_6_7"></a>*52:6.7 (598.2)* 5. *Духовная проницательность*. В конечном счете, братство людей основывается на признании отцовства Бога. Скорейший путь к претворению братства людей на Урантии – духовная трансформация сегодняшнего человечества. Единственным способом ускорения естественного хода социальной эволюции является использование духовного воздействия свыше, что улучшает нравственную проницательность с одновременным повышением душевной способности каждого смертного понимать и любить каждого другого смертного. Взаимопонимание и братская любовь суть могущественные трансцендентные цивилизующие факторы, претворяющие в жизнь всемирное братство людей.

<a name="U52_6_8"></a>*52:6.8 (598.3)* Если бы вас можно было переселить из вашего отсталого и запутавшегося мира на одну из нормальных планет эпохи после прихода посвященческого Сына, вам могло бы показаться, что вы попали на описанные в ваших преданиях небеса. Вы вряд ли поверили бы, что наблюдаете нормальный эволюционный процесс сферы, населенной смертными людьми. Такие миры входят в локальные духовные контуры и пользуются всеми преимуществами пространственных сообщений вселенной и службы отражения сверхвселенной.

### <a name="U52_7_0"></a>7&#8228;&#160;Человек в эпоху после прихода Сына-Учителя

<a name="U52_7_1"></a>*52:7.1 (598.4)* Следующей категорией Сынов, прибывающих в обычный эволюционный мир, являются Троичные Сыны-Учителя, божественные Сыны Райской Троицы. И снова мы видим, что Урантия отличается от подобных сфер, ибо ваш Иисус обещал вернуться. Он обязательно исполнит свое обещание, однако никто не знает, будет ли его возвращение предшествовать или следовать за приходом на Урантию Сынов-Арбитров или Сынов-Учителей.

<a name="U52_7_2"></a>*52:7.2 (598.5)* Сыны-Учителя прибывают в миры возрастающей духовности группами. Планетарному Сыну-Учителю помогают семьдесят первичных Сынов, двенадцать вторичных Сынов и трое Сынов из числа высших и наиболее опытных членов верховной категории Дайналов. Этот корпус остается в мире в течение некоторого времени, достаточного для осуществления перехода из эволюционной эры в эру света и жизни. Данный период длится не менее тысячи планетарных лет, во многих случаях – значительно дольше. Эта миссия является вкладом Троицы в предшествующие усилия всех божественных личностей, опекавших обитаемый мир.

<a name="U52_7_3"></a>*52:7.3 (598.6)* Раскрытие истины охватывает теперь центральную вселенную и Рай. Расы становятся высокодуховными. Появился великий народ, и приближается великое время. Образовательные, экономические и административные системы планеты претерпевают радикальную трансформацию. Утверждаются новые ценности и отношения. Царство небесное появляется на земле, и слава Божья распространяется по всему миру.

<a name="U52_7_4"></a>*52:7.4 (598.7)* Во время этого судного периода многие смертные преобразуются из числа живых. По мере развития эры Троичных Сынов-Учителей, всё более всеобщий характер приобретает духовная преданность смертных времени. Естественная смерть становится всё большей редкостью, ибо Настройщики всё чаще сливаются со своими подопечными в течение жизни во плоти. В итоге планета причисляется к первичному модифицированному типу восхождения смертных.

<a name="U52_7_5"></a>*52:7.5 (599.1)* Жизнь в течение этой эры является приятной и полезной. Практически полностью исчезли дегенерация и антисоциальные продукты длительной эволюционной борьбы. Продолжительность жизни достигает пятисот урантийских лет, а темпы прироста населения подчинены разумному контролю. Появился совершенно новый тип общества. Между смертными до сих пор сохраняются огромные различия, однако общество вплотную подходит к идеалам социального братства и духовного равенства. Представительная форма правления исчезает, и в мире торжествуют принципы индивидуального самоконтроля. Функции правительства в основном определяются коллективными задачами социального управления и экономической координации. Стремительно приближается золотой век. Уже видна временнáя цель длительной и напряженной планетарной эволюционной борьбы. Близка долгожданная награда. Мир стоит на пороге демонстрации мудрости Богов.

<a name="U52_7_6"></a>*52:7.6 (599.2)* Физическое управление миром в течение этой эпохи требует около одного часа в день для каждого взрослого индивидуума (имеется в виду эквивалент урантийского часа). Планета поддерживает тесную связь со вселенной, а ее народы следят за последними пространственными сообщениями с таким же неослабным интересом, который вы проявляете сегодня к последним выпускам ваших ежедневных газет. Эти расы занимаются множеством увлекательных дел, неизвестных вашему миру.

<a name="U52_7_7"></a>*52:7.7 (599.3)* Всё глубже становится истинная преданность планеты Верховному Существу. С каждым новым поколением всё больше людей живут в духе справедливости и милосердия. Радостное служение Божьих Сынов медленно, но верно покоряет мир. Физические трудности и материальные проблемы в основном решены; планета созревает к более совершенной жизни и более устойчивому существованию.

<a name="U52_7_8"></a>*52:7.8 (599.4)* В течение своего судного периода Сыны-Учителя продолжают периодически посещать эти мирные планеты. Они не покидают мир, пока не убедятся в благополучном претворении плана планетарной эволюции. Исполняющий судебные функции Сын-Арбитр обычно сопровождает Сынов-Учителей в их последующих миссиях, в то время как еще один Сын этой категории действует в их отсутствие, и эта судебная деятельность продолжается из века в век в течение всего пространственно-временнóго существования смертных.

<a name="U52_7_9"></a>*52:7.9 (599.5)* Каждая возобновляемая миссия Троичных Сынов-Учителей поднимает этот небесный мир на новую ступень мудрости, духовности и космического озарения. Однако благородные обитатели такой сферы остаются конечными и смертными созданиями. Ничто не совершенно; тем не менее, в действиях несовершенного мира и жизни его человеческих обитателей появляется качество, близкое к совершенству.

<a name="U52_7_10"></a>*52:7.10 (599.6)* Троичные Сыны-Учителя могут неоднократно возвращаться в один и тот же мир. Но рано или поздно, в связи с завершением одной из их миссий, Планетарный Князь возвышается до положения Планетарного Владыки, и Властелин Системы является, чтобы провозгласить вступление такого мира в эру света и жизни.

<a name="U52_7_11"></a>*52:7.11 (599.7)* Именно о завершении последней миссии Сынов-Учителей (по крайней мере, такой была бы хронология в обычном мире) Иоанн писал: «Я увидел новое небо и новую землю и новый Иерусалим, спускающийся от Бога с небес, украшенный, как княжна, нарядившаяся ради своего князя».

<a name="U52_7_12"></a>*52:7.12 (600.1)* Это та самая обновленная земля, высокая ступень планетарного развития, которую увидел древний пророк, писавший: «&bdquo;Ибо как новое небо и новая земля, которые я сотворю, останутся передо мной, так сохранитесь вы и ваши дети; и будет так, что от новолуния до новолуния и от субботы до субботы все люди будут приходить, чтобы поклониться мне&ldquo;, – говорит Господь».

<a name="U52_7_13"></a>*52:7.13 (600.2)* Именно смертные этой эры описаны как «род избранный, царское священство, святая нация, возвышенный народ; вы возвестите совершенства Призвавшего вас из тьмы в этот чудный свет».

<a name="U52_7_14"></a>*52:7.14 (600.3)* Независимо от особенностей естественной истории отдельной планеты, от того, была ли сфера совершенно лояльной, запятнала ли себя злом или поражена грехом, – независимо от ее прошлого, – рано или поздно милость Божья и служение ангелов возвестят прибытие Троичных Сынов-Учителей; а их отбытие, по окончании завершающей миссии, положит начало величественной эре света и жизни.

<a name="U52_7_15"></a>*52:7.15 (600.4)* Все миры Сатании могут присоединиться к надежде того, кто писал: «Тем не менее, мы, по обещанию Его, ожидаем новых небес и новой земли, где обитает праведность. Итак, друзья дорогие, ожидая этого, будьте усердны, дабы предстать перед Ним умиротворенными, безупречными и незапятнанными».

<a name="U52_7_16"></a>*52:7.16 (600.5)* Отбытие корпуса Сынов-Учителей в конце их первого или одного из последующих царствований возвещает о заре эры света и жизни – преддверии перехода из времени на порог вечности. Планетарная реализация этой эры света и жизни значительно превосходит самые смелые ожидания смертных Урантии, представления которых о будущей жизни ограничивались религиозными верованиями, описывающими небеса как ближайшее будущее и окончательное место обитания сохранившихся смертных.

<a name="U52_7_17"></a>*52:7.17 (600.6)* [Подготовлено Могущественным Посланником, временно прикрепленным к персоналу Гавриила.]
