﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ053.md" title="Восстание Люцифера">Документ 53</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./08-Документ055.md" title="Сферы света и жизни">Документ 55</a>&#160;&#62;&#62;</p><hr />

## Документ 54

## <a name="U54_0_0"></a>Проблемы восстания Люцифера

<a name="U54_0_1"></a>*54:0.1 (613.1)* Эволюционному человеку трудно полностью постичь значение и смысл зла, заблуждения, греха и беззакония. Человек не сразу понимает, что противопоставление совершенства и несовершенства чревато злом; что столкновение истины с ложью ведет к заблуждению; что божественный дар свободы выбора приводит к прямо противоположным сферам греха и праведности; что настойчивое стремление к божественности ведет к царству Божьему, тогда как ее постоянное отвержение ведет во владения беззакония.

<a name="U54_0_2"></a>*54:0.2 (613.2)* Боги не создают зла, как не допускают они греха и восстания. Потенциальное зло существует во времени во вселенной, включающей различные уровни значений и ценностей совершенства. Грех существует в потенциальном виде во всех сферах, где несовершенные существа наделены способностью выбора между добром и злом. В самóм противоречивом присутствии истинного и неистинного, правды и лжи, заложена возможность заблуждения. Преднамеренный выбор зла есть грех; сознательное отвержение истины есть заблуждение; упорное стремление к греху и заблуждению есть беззаконие.

### <a name="U54_1_0"></a>1&#8228;&#160;Истинная и ложная свобода

<a name="U54_1_1"></a>*54:1.1 (613.3)* Из всех запутанных проблем, проистекающих из восстания Люцифера, ни одна не была причиной бóльших трудностей, чем неспособность незрелых эволюционных смертных провести различие между истинной и ложной свободой.

<a name="U54_1_2"></a>*54:1.2 (613.4)* Истинная свобода является вековой целью и наградой эволюционного прогресса. Ложная свобода есть коварный обман, присущий заблуждению времени и злу пространства. Подлинная свобода основана на реальности правопорядка – разуме, зрелости, товариществе и справедливости.

<a name="U54_1_3"></a>*54:1.3 (613.5)* Свобода становится средством самоуничтожения в космическом существовании, когда основанные на свободе побуждения безумны, безусловны и бесконтрольны. Истинная свобода всё больше соотносится с реальностью и всегда принимает во внимание социальную справедливость, космическую беспристрастность, вселенское товарищество и божественные обязательства.

<a name="U54_1_4"></a>*54:1.4 (613.6)* Свобода становится самоубийственной, когда она лишается материальной законности, интеллектуальной справедливости, социальной сдержанности, нравственного долга и духовных ценностей. Свобода не существует в отрыве от космической реальности, и существование любой личностной реальности прямо пропорционально ее соотношениям с божественностью.

<a name="U54_1_5"></a>*54:1.5 (613.7)* Необузданное своеволие и бесконтрольное самовыражение соответствуют отъявленному себялюбию, пределу безбожия. Свобода без сопутствующей и всё возрастающей победы над эгоизмом есть плод эгоистического смертного воображения. Свобода, мотивированная собственным «я», является концептуальной иллюзией, жестоким обманом. Вседозволенность под маской свободы является предшественницей рабской кабалы.

<a name="U54_1_6"></a>*54:1.6 (614.1)* Истинная свобода – союзница настоящего самоуважения; ложная свобода – спутница самолюбования. Истинная свобода является плодом самообладания; ложная свобода основана на самоутверждении. Самообладание ведет к альтруистическому служению; самолюбование стремится к эксплуатации других для эгоистического возвеличения такого заблуждающегося индивидуума, который готов пожертвовать праведностью во имя приобретения несправедливой власти над своими товарищами.

<a name="U54_1_7"></a>*54:1.7 (614.2)* Так и мудрость божественна и безопасна только тогда, когда она является космической по своему масштабу и духовной по своей мотивации.

<a name="U54_1_8"></a>*54:1.8 (614.3)* Не существует большего заблуждения, чем такой самообман, который заставляет разумных существ стремиться к власти над другими существами с целью лишения этих существ их естественных свобод. Золотое правило человеческой справедливости протестует против любого такого обмана, несправедливости, эгоизма и нечестивости. Только истинная и настоящая свобода совместима с господством любви и служением милосердия.

<a name="U54_1_9"></a>*54:1.9 (614.4)* Как смеет своевольное создание посягать на права своих товарищей во имя личной свободы, когда Верховные Правители вселенной отступают в благосклонном уважении к этим прерогативам воли и потенциалам личности! Пользуясь так называемой личной свободой, ни одно существо не вправе лишать других существ каких-либо из этих привилегий существования, дарованных Создателями и должным образом уважаемых всеми их преданными союзниками, подчиненными и подданными.

<a name="U54_1_10"></a>*54:1.10 (614.5)* Порой эволюционному человеку приходится бороться за свои материальные свободы с тиранами и угнетателями в мире греха и беззакония или в течение ранних периодов развития примитивной сферы, но не в моронтийных мирах или духовных сферах. Война является наследием раннего эволюционного человека; в тех же мирах, где существует нормальная прогрессирующая цивилизация, физическая борьба как средство разрешения расовых недоразумений уже давно пользуется дурной репутацией.

### <a name="U54_2_0"></a>2&#8228;&#160;Похищение свободы

<a name="U54_2_1"></a>*54:2.1 (614.6)* Бог воплотил вечную Хавону вместе с Сыном и в Духе, и с тех пор существует вечный образец соучастия – равного участия в творении. Эта модель соучастия является образцом для каждого из Божьих Сынов и Дочерей, отправляющихся в пространство, чтобы предпринять попытку воспроизвести во времени центральную вселенную вечного совершенства.

<a name="U54_2_2"></a>*54:2.2 (614.7)* Каждому созданию каждой формирующейся вселенной, стремящемуся исполнить волю Отца, суждено стать партнером пространственно-временны́х Создателей в этом величественном дерзновении – обретении эмпирического совершенства. Если бы это было не так, Отец вряд ли наделял бы такие создания свободной творческой волей, как не вселялся бы он в них, фактически становясь их партнером посредством своего собственного духа.

<a name="U54_2_3"></a>*54:2.3 (614.8)* Безумие Люцифера заключалось в попытке выполнить невыполнимое – пренебречь временем в эмпирической вселенной. Преступление Люцифера состояло в попытке лишить каждую личность Сатании ее созидательных прав, в нераспознанном ограничении личного и добровольного участия создания в длительной эволюционной борьбе за достижение статуса света и жизни как индивидуально, так и коллективно. Своим поступком этот бывший Властелин вашей системы противопоставил временнýю цель собственной воли вечной цели Божьей воли, раскрываемой в наделении свободной волей всех личностных созданий. Таким образом, восстание Люцифера грозило стать наивысшим посягательством на свободу выбора восходящих созданий и существ, находящихся на службе в системе Сатания, грозило навсегда лишить каждого из этих существ волнующего опыта привнесения чего-то личного и неповторимого в медленно воздвигаемый монумент эмпирической мудрости, которым когда-нибудь станет усовершенствованная система Сатания. Так манифест Люцифера, рядящийся в одежды свободы, в ясном свете разума оказывается колоссальным посягательством на личную свободу, причем в таких масштабах, в которых это происходило лишь дважды за всю историю Небадона.

<a name="U54_2_4"></a>*54:2.4 (615.1)* Короче говоря, то, что Бог дал людям и ангелам, Люцифер собирался у них отнять, – а именно, божественную привилегию участия в формировании своих собственных судеб и судьбы этой локальной системы обитаемых миров.

<a name="U54_2_5"></a>*54:2.5 (615.2)* Ни одно существо во всей вселенной не вправе лишать любое другое существо истинной свободы – права любить и быть любимым, привилегии поклонения Богу и служения своим братьям.

### <a name="U54_3_0"></a>3&#8228;&#160;Отсрочка правосудия

<a name="U54_3_1"></a>*54:3.1 (615.3)* Нравственных волевых созданий эволюционных миров всегда волнует неразумный вопрос: почему премудрые Создатели допускают существование зла и греха. Они не понимают, что как то, так и другое неизбежно в условиях истинной свободы создания. Свободная воля эволюционирующего человека или возвышенного ангела не есть только философское понятие, символический идеал. Способность человека выбирать добро или зло является вселенской реальностью. Свобода самостоятельного выбора есть дар Верховных Правителей, и они не позволят никакому существу или группе существ лишить хотя бы одну-единственную личность во всей обширной вселенной этой божественно дарованной свободы – даже если тем самым удовлетворяется желание таких обманутых и невежественных существ воспользоваться этой, неверно названной, личной свободой.

<a name="U54_3_2"></a>*54:3.2 (615.4)* Хотя сознательное и откровенное отождествление со злом (грех) эквивалентно прекращению существования (ликвидации), между таким личным отождествлением со злом и приведением приговора в исполнение – автоматическим следствием умышленного избрания зла – всегда должен существовать достаточно продолжительный период времени, необходимый для того, чтобы судебное рассмотрение вселенского статуса индивидуума было полностью удовлетворительным по отношению ко всем заинтересованным вселенским личностям, и настолько справедливым и законным, чтобы завоевать одобрение самого грешника.

<a name="U54_3_3"></a>*54:3.3 (615.5)* Однако если этот вселенский мятежник, восставший против реальности истины и благости, отказывается согласиться с приговором, а также если в глубине своего сердца виновный сознаёт справедливость осуждения, но отказывается сделать соответствующее признание, то в таком случае, согласно благоразумному решению Древних Дней, приведение приговора в исполнение откладывается. И Древние Дней отказываются ликвидировать какое-либо существо, пока сохраняются нравственные ценности и духовные реальности, – как у злоумышленника, так и у всех связанных с ним сторонников и возможных сочувствующих ему существ.

### <a name="U54_4_0"></a>4&#8228;&#160;Милосердная отсрочка

<a name="U54_4_1"></a>*54:4.1 (615.6)* Еще одна проблема, объяснение которой в созвездии Норлатиадек сопряжено с определенными трудностями, связана с причинами, в силу которых Люцифер, Сатана и падшие князья, прежде, чем они были задержаны, взяты под стражу и осуждены, могли в течение столь длительного времени причинять вред.

<a name="U54_4_2"></a>*54:4.2 (616.1)* Родители, родившие и вырастившие детей, лучше способны понять, почему Михаил, отец-Создатель, мог медлить с осуждением и уничтожением своих собственных Сынов. Притча Иисуса о блудном сыне является хорошей иллюстрацией того, что любящий отец способен долго ждать покаяния грешного сына.

<a name="U54_4_3"></a>*54:4.3 (616.2)* Сам факт того, что преступник действительно может избрать зло – совершить грех, – подтверждает факт свободы воли и полностью оправдывает любую продолжительность отсрочки правосудия, если продленное милосердие способно привести к покаянию и реабилитации.

<a name="U54_4_4"></a>*54:4.4 (616.3)* Большинство прав, которых добивался Люцифер, у него уже было; остальные он должен был получить в будущем. Все эти драгоценные дары были утеряны из-за того, что он поддался нетерпению и стремлению к немедленному исполнению желаний, причем в нарушение всех обязательств уважать права и свободы всех остальных существ вселенной вселенных. Этические обязательства являются врожденными, божественными и всеобщими.

<a name="U54_4_5"></a>*54:4.5 (616.4)* Нам известно много причин, в силу которых Верховные Правители не прибегли к немедленному уничтожению или задержанию главарей восстания Люцифера. Несомненно, есть и другие и, возможно, более веские причины, неизвестные нам. Милосердные свойства этой отсрочки правосудия были продлены лично Михаилом Небадонским. Если бы не любовь этого отца-Создателя к своим грешным Сынам, восторжествовало бы высшее правосудие сверхвселенной. Подстрекатели к подобному злодеянию подверглись бы мгновенному и полному уничтожению, если бы событие, подобное восстанию Люцифера, произошло в Небадоне во время инкарнации Михаила на Урантии.

<a name="U54_4_6"></a>*54:4.6 (616.5)* Высшее правосудие способно свершиться немедленно, когда оно не сдерживается божественным милосердием. Однако милосердная опека детей времени и пространства всегда обеспечивает эту отсрочку, этот спасительный промежуток между севом и жатвой. Если посеяно добро, этот промежуток предоставляет возможности для испытания и становления характера; если посеяно зло, эта милосердная отсрочка дает время для раскаяния и очищения. Отсрочка осуждения и наказания злодеев заключена в самой природе милосердной опеки в семи сверхвселенных. Сдерживание правосудия милосердием доказывает, что Бог есть любовь и что такой Бог любви господствует во вселенных, милосердно управляя судьбой и судом над всеми своими созданиями.

<a name="U54_4_7"></a>*54:4.7 (616.6)* Милосердные отсрочки возникают во исполнение свободной воли Создателей. Во вселенной этот метод, основанный на терпеливом отношении к грешным мятежникам, позволяет извлечь добро. Хотя безусловно справедливо утверждение о том, что добро не может быть порождением зла для того, кто замышляет и творит зло, так же справедливо и то, что все вещи (включая зло, потенциальное и явное) оборачиваются добром для всех существ, которые знают Бога, любят исполнять его волю и восходят к Раю согласно его вечному плану и божественному предназначению.

<a name="U54_4_8"></a>*54:4.8 (616.7)* Однако эти милосердные отсрочки не бесконечны. Несмотря на длительную (по урантийским меркам) задержку в вынесении решения по поводу восстания Люцифера, мы можем отметить, что, одновременно с изложением данного откровения, на Уверсе состоялись первые слушания по иску Гавриила против Люцифера, вскоре после чего было обнародовано распоряжение Древних Дней о заключении Сатаны в тюремный мир вместе с Люцифером. Это кладет конец возможностям Сатаны посещать какие-либо из падших миров Сатании. Правосудие во вселенной, где господствует милосердие, может быть медленным, но оно непреложно.

### <a name="U54_5_0"></a>5&#8228;&#160;Мудрость отсрочки

<a name="U54_5_1"></a>*54:5.1 (617.1)* Из многих известных мне причин, в силу которых Люцифер и его сообщники не были арестованы или осуждены раньше, некоторые мне позволено изложить:

<a name="U54_5_2"></a>*54:5.2 (617.2)* 1. Милосердие требует того, чтобы у каждого преступника было достаточно времени для формирования сознательного и всесторонне обдуманного отношения к своему злому умыслу и грешным поступкам.

<a name="U54_5_3"></a>*54:5.3 (617.3)* 2. Отеческая любовь преобладает над высшим правосудием; поэтому правосудие никогда не уничтожает тех, кого можно спасти милосердием. Время для обретения спасения даруется каждому грешнику.

<a name="U54_5_4"></a>*54:5.4 (617.4)* 3. Ни один любящий отец не пытается ускорить наказание заблудшего члена своего семейства. Терпимость не может действовать независимо от времени.

<a name="U54_5_5"></a>*54:5.5 (617.5)* 4. Хотя прегрешения всегда пагубны для семьи, мудрость и любовь помогают честным детям терпеть своего заблудшего брата в течение времени, предоставленного любящим отцом для того, чтобы грешник мог увидеть ошибочность своего пути и принять спасение.

<a name="U54_5_6"></a>*54:5.6 (617.6)* 5. Каким бы ни было отношение Михаила к Люциферу – и несмотря на то что он являлся отцом и Создателем Люцифера, – безотлагательное вершение правосудия над предательским Властелином Системы было не во власти Сына-Создателя, ибо к тому времени он еще не завершил своего посвященческого пути, позволявшего достичь безусловного владычества в Небадоне.

<a name="U54_5_7"></a>*54:5.7 (617.7)* 6. Древние Дней могли немедленно ликвидировать этих мятежников, однако они редко казнят грешников, не рассмотрев дело со всех сторон. В данном случае они отказались аннулировать решения Михаила.

<a name="U54_5_8"></a>*54:5.8 (617.8)* 7. Очевидно, что Иммануил посоветовал Михаилу держаться в стороне от мятежников и позволить восстанию идти естественным путем самоуничтожения, а мудрость Союза Дней является временны́м отражением объединенной мудрости Райской Троицы.

<a name="U54_5_9"></a>*54:5.9 (617.9)* 8. Верный Дней Эдемии посоветовал Отцам Созвездия позволить мятежникам до самого конца беспрепятственно идти своим путем, дабы каждый настоящий и будущий гражданин Норлатиадека – каждый смертный, моронтийное существо или духовное создание – мог поскорее искоренить в себе всякое сочувствие этим преступникам.

<a name="U54_5_10"></a>*54:5.10 (617.10)* 9. На Иерусеме личный представитель Верховного Управляющего Орвонтона рекомендовал Гавриилу создать все условия для того, чтобы каждое живое создание могло прийти к осознанному выбору в отношении вопросов, затронутых в «Декларации свободы» Люцифера. После того как были подняты связанные вопросы восстания, чрезвычайный Райский советник Гавриила передал ему, что если возможность всестороннего и свободного выбора не будет предоставлена всем созданиям Норлатиадека, то карантин Рая, направленный против таких – возможно, нерешительных и сомневающихся – созданий, будет в порядке самозащиты распространен на всё созвездие. Для того, чтобы Райские двери восхождения оставались открытыми для существ Норлатиадека, необходимо было создать условия для полного раскрытия восстания и окончательного определения позиции всех так или иначе вовлеченных в него существ.

<a name="U54_5_11"></a>*54:5.11 (617.11)* 10. В своем третьем независимом воззвании Божественная Попечительница Салвингтона обнародовала распоряжение, повелевающее не делать ничего, что могло бы привести к половинчатому исцелению, трусливому подавлению или иному сокрытию отвратительного зрелища мятежников и мятежа. Ангельское воинство получило указание стремиться к полному разоблачению мятежников и созданию всех условий для выражения греха как метода скорейшего достижения совершенного и окончательного излечения от бедствий зла и греховности.

<a name="U54_5_12"></a>*54:5.12 (618.1)* 11. На Иерусеме был создан чрезвычайный совет бывших смертных, состоящий из Могущественных Посланников – прославленных смертных, которые уже сталкивались с подобными ситуациями, – а также их коллег. Они предупредили Гавриила, что в случае использования произвольных или непродуманных методов подавления количество совращенных будет минимум втрое больше. Весь уверсский корпус советников собрался, чтобы убедить Гавриила позволить восстанию идти своим полным и естественным ходом, даже если на ликвидацию его последствий потребуется миллион лет.

<a name="U54_5_13"></a>*54:5.13 (618.2)* 12. Время – даже во вселенной времени – относительно: если бы смертный Урантии со средней продолжительностью жизни совершил преступление, которое привело бы к всемирному смятению, и если бы он был арестован, осужден и казнен в пределах двух-трех дней со времени совершения преступления, показалось ли бы вам это время долгим? А это было бы более точным сравнением с продолжительностью жизни Люцифера, даже если суд над ним, начинающийся в настоящее время, закончится только через сто тысяч лет урантийского времени. С точки зрения Уверсы, где в настоящее время происходит судебный процесс, относительный промежуток времени можно выразить следующим образом: преступление Люцифера стало рассматриваться судом в пределах двух с половиной секунд с момента его совершения. С точки зрения Рая вынесение приговора происходит одновременно с совершением преступления.

<a name="U54_5_14"></a>*54:5.14 (618.3)* Существует еще столько же частично доступных вашему пониманию доводов против произвольного прекращения восстания Люцифера, которые, однако, я не вправе изложить. Я могу сообщить вам, что на Уверсе мы учим сорока восьми доводам в пользу разрешения злу беспрепятственно следовать своим путем нравственного банкротства и духовного истощения. Я не сомневаюсь в том, что существует столько же дополнительных причин, неизвестных мне.

### <a name="U54_6_0"></a>6&#8228;&#160;Триумф любви

<a name="U54_6_1"></a>*54:6.1 (618.4)* С какими бы сложностями ни сталкивались эволюционные смертные, пытаясь понять восстание Люцифера, всем мыслящим существам должно быть ясно, что метод обращения с мятежниками является подтверждением божественной любви. По-видимому, любвеобильное милосердие, предложенное мятежникам, действительно принесло многим невинным существам горе и страдания, однако все эти смятенные личности могут положиться на то, что при решении их судеб премудрые Судьи будут столь же милосердны, сколь и беспристрастны.

<a name="U54_6_2"></a>*54:6.2 (618.5)* Как для Сына-Создателя, так и для его Райского Отца любовь определяет все взаимоотношения с разумными существами. Невозможно понять многие аспекты отношения вселенских правителей к мятежникам и мятежу – греху и грешникам, – если не помнить о том, что Бог-Отец предшествует всем остальным аспектам проявления Божества во всех отношениях божественности к человечеству. Следует также иметь в виду, что всеми Райскими Сынами-Создателями движет милосердие.

<a name="U54_6_3"></a>*54:6.3 (618.6)* Если любящий отец большой семьи решает проявить милосердие по отношению к одному из своих детей, виновному в тяжких грехах, может вполне случиться так, что милосердное отношение к совершившему проступок дитя принесет временные трудности всем остальным, добродетельным детям. Такие случайности неизбежны; такой риск неотделим от реальной ситуации – принадлежности к семейной группе и наличии любящего родителя. Каждый член семьи получает пользу от праведного поведения каждого другого члена; таким же образом, каждый член семьи не может не испытывать немедленные временны́е последствия дурного поведения каждого другого члена. Семьи, группы, нации, расы, миры, системы, созвездия и вселенные суть ассоциативные отношения, обладающие индивидуальностью; и поэтому каждый член любой такой группы – большой или малой – пользуется достоинствами и испытывает на себе последствия благих и дурных поступков всех остальных членов соответствующей группы.

<a name="U54_6_4"></a>*54:6.4 (619.1)* Однако необходимо уяснить следующее: если вы вынуждены страдать из-за пагубных последствий греха кого-либо из членов вашей семьи, одного из сограждан или такого же, как вы, смертного и даже из-за восстания в системе или где-либо еще, – независимо от того, чтó вам придется пережить из-за прегрешений ваших партнеров, товарищей или вышестоящих личностей, – вы можете быть абсолютно уверены в преходящем характере подобных злоключений. Ни одно из последствий дурного поведения остальных членов группы не способно когда-либо поставить под угрозу ваши вечные перспективы или хотя бы в малейшей степени лишить вас вашего божественного права восхождения к Раю и обретения Бога.

<a name="U54_6_5"></a>*54:6.5 (619.2)* Кроме того, существует вознаграждение за все испытания, отсрочки и разочарования, которые неизменно сопровождают грех восстания. Из многих ценных последствий восстания Люцифера, которые можно было бы назвать, я упомяну только повышение статуса восходящих смертных из числа граждан Иерусема, устоявших против софистики греха и ставших кандидатами в Могущественные Посланники – члены моей собственной категории. Каждое существо, которое выдержало испытание этим пагубным происшествием, немедленно улучшило свой административный статус и повысило духовный потенциал.

<a name="U54_6_6"></a>*54:6.6 (619.3)* Поначалу бунт Люцифера казался только бедствием для системы и вселенной. Постепенно стала нарастать польза. По прошествии двадцати пяти тысяч лет системного времени (двадцати тысяч лет урантийского времени) Мелхиседеки стали учить, что добро, проистекающее из преступления Люцифера, уравновесило причиненное им зло. Общее количество зла к тому времени стало почти неизменным, продолжая увеличиваться только в некоторых изолированных мирах, в то время как благотворные последствия продолжали возрастать и расширяться по всей вселенной и сверхвселенной вплоть до Хавоны. В настоящее время Мелхиседеки учат, что добро, появившееся вследствие восстания в Сатании, более чем в тысячу раз превышает общее количество зла.

<a name="U54_6_7"></a>*54:6.7 (619.4)* Однако столь необычайными и благотворными плоды прегрешений могли стать только благодаря мудрому, божественному и милосердному отношению всех стоящих над Люцифером существ, начиная с Отцов Созвездия на Эдемии и вплоть до Всеобщего Отца в Раю. С течением времени добро, извлекаемое из преступления Люцифера, возрастало; а так как подлежащее наказанию зло практически полностью выявилось в пределах сравнительно короткого промежутка времени, то очевидно, что премудрые и дальновидные правители вселенной наверняка продлят время, порождающее всё более благотворные результаты. Даже без учета многочисленных дополнительных причин отсрочки ареста и суда над мятежниками Сатании, уже одного этого было бы достаточно для того, чтобы объяснить, почему эти грешники не были задержаны раньше, почему они не были осуждены и уничтожены.

<a name="U54_6_8"></a>*54:6.8 (619.5)* Близоруким и ограниченным временем смертным не следует торопиться с критикой отсрочек, предоставляемых дальновидными и премудрыми администраторами вселенских дел.

<a name="U54_6_9"></a>*54:6.9 (620.1)* Одно из ошибочных человеческих представлений в отношении данных проблем заключается в идее о том, что все эволюционные смертные развивающейся планеты избрали бы путь к Раю, если бы их мир не был проклят грехом. Способность отвергать сохранение жизни существовала и до восстания Люцифера. Смертный человек всегда обладал даром свободного выбора в отношении Райского пути.

<a name="U54_6_10"></a>*54:6.10 (620.2)* По мере накопления опыта продолжения жизни, вы будете расширять свои представления о вселенной и свой кругозор значений и ценностей; благодаря этому вы сможете лучше понять, почему таким существам, как Люцифер и Сатана, позволено продолжать восстание. Вы также лучше поймете, каким образом из ограниченного временем зла можно в итоге извлечь (пусть даже отсроченное) добро. Достигнув Рая, вы будете воистину просвещены и утешены, слушая, как супернафические философы обсуждают и истолковывают эти фундаментальные проблемы гармонизации вселенной. Но я полагаю, что и тогда вы не испытаете полного внутреннего удовлетворения. По крайней мере, так было со мной, когда я достиг вершин вселенской философии. Эти премудрости открылись мне до конца только после того, как я был назначен исполнять административные функции в сверхвселенной, где через практический опыт приобрел умозрительную способность, необходимую для понимания таких многоплановых проблем космической справедливости и духовной философии. По мере восхождения к Раю, вы будете всё лучше понимать, что многие непонятные особенности вселенского управления можно постичь только после обретения расширенной эмпирической способности и достижения повышенной духовной проницательности. Космическая мудрость является непреложным условием понимания космических ситуаций.

<a name="U54_6_11"></a>*54:6.11 (620.3)* [Представлено Могущественным Посланником, прошедшим путь эмпирического сохранения жизни в период первого системного восстания во вселенных времени, в настоящее время прикрепленным к сверхвселенскому правительству Орвонтона и выполняющим данную функцию по просьбе Гавриила Салвингтонского.]
