﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./08-Документ055.md" title="Сферы света и жизни">Документ 55</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./05-Часть1.md" title="Часть III: История Урантии">Часть III</a>&#160;&#62;&#62;</p><hr />

## Документ 56

## <a name="U56_0_0"></a>Всеобщее единство

<a name="U56_0_1"></a>*56:0.1 (637.1)* Бог есть единство. Божеству присуща всеобщая координированность. Вселенная вселенных представляет собой один огромный интегрированный механизм, абсолютно контролируемый одним бесконечным разумом. Физическая, интеллектуальная и духовная области всеобщего творения божественно коррелированы. Совершенное и несовершенное поистине взаимосвязаны, и поэтому конечное эволюционное создание может взойти к Раю, подчиняясь велению Всеобщего Отца: «Будьте совершенны, как совершенен я».

<a name="U56_0_2"></a>*56:0.2 (637.2)* Все различные уровни творения объединены планами и управлением Творцов Совокупной Вселенной. Для ограниченных умов пространственно-временны́х смертных вселенная может являть множество проблем и ситуаций, которые создают видимость дисгармонии и отсутствия действенной координации. Однако те из нас, кто способен к более широкому охвату всеобщих явлений и кто более искушен в этом искусстве обнаружения основополагающей общности, лежащей в основе творческого разнообразия, и открытия божественного единства, охватывающего всю эту множественность функций, лучше понимают божественное и единое назначение, представленное во всех этих разнообразных проявлениях всеобщей созидательной энергии.

### <a name="U56_1_0"></a>1&#8228;&#160;Физическая координация

<a name="U56_1_1"></a>*56:1.1 (637.3)* Физическое, или материальное, творение не бесконечно, но оно в совершенстве координировано. Существуют сила, энергия и мощность, но по своему происхождению они едины. Семь сверхвселенных представляются двойственными, центральная вселенная – триединой, однако строение Рая едино. И Рай является действительным источником всех материальных вселенных – прошлых, нынешних и будущих. Но это космическое происхождение – событие в *вечности*; ни в какое *время*– прошлое, настоящее или будущее – ни пространство, ни материальный космос не возникают из центрального Острова Света. Как космический источник, Рай функционирует прежде пространства и до времени; поэтому его производные казались бы покинутыми во времени и пространстве, если бы они не возникли посредством Безусловного Абсолюта – их предельного вместилища в пространстве, раскрывающего и регулирующего их во времени.

<a name="U56_1_2"></a>*56:1.2 (637.4)* Безусловный Абсолют поддерживает физическую вселенную, в то время как Божество-Абсолют стимулирует совершенное сверхуправление всей материальной реальностью; и оба Абсолюта функционально объединены Всеобщим Абсолютом. Это связующее взаимодействие материальной вселенной лучше всего понимается всеми личностями – материальными, моронтийными, абсонитными или духовными – через наблюдение за реакцией любой полноценной материальной реальности на гравитационное воздействие источника гравитации в нижнем Раю.

<a name="U56_1_3"></a>*56:1.3 (638.1)* Гравитационное объединение является всеобщим и неизменным; реакция чистой энергии также является всеобщей и неизбежной. Чистая энергия (изначальная сила) и чистый дух всецело предчувствительны к гравитации. Эти первичные силы, присущие Абсолютам, лично контролируются Всеобщим Отцом; поэтому все виды гравитации сосредоточены в личном присутствии Райского Отца чистой энергии и чистого духа и в его сверхматериальной обители.

<a name="U56_1_4"></a>*56:1.4 (638.2)* Чистая энергия – предшественница всех относительных, недуховных функциональных реальностей, в то время как чистый дух есть потенциал божественного и направляющего сверхуправления всеми основными энергетическими системами. И обе эти реальности, во всём их разнообразии, проявляемом по всему пространству и наблюдаемом в движениях времени, сосредоточены в лице Райского Отца. В нём они представляют собой единое целое, они должны объединиться, ибо Бог един. Личность Отца является абсолютно объединенной.

<a name="U56_1_5"></a>*56:1.5 (638.3)* В бесконечной природе Бога-Отца двойственность реальности невозможна – например, реальность физическая и духовная. Однако как только мы отвлекаемся от бесконечных уровней и абсолютной реальности, присущих личным ценностям Райского Отца, мы замечаем существование этих двух реальностей и видим, что они полностью реагируют на его личное присутствие; всё заключено в нем.

<a name="U56_1_6"></a>*56:1.6 (638.4)* Как только вы отходите от безусловного представления о бесконечной личности Райского Отца, вы должны постулировать РАЗУМ как неизбежный метод объединения всё большего расхождения этих двойственных вселенских проявлений изначальной единосущной личности Создателя, Первого Источника и Центра – Я ЕСТЬ.

### <a name="U56_2_0"></a>2&#8228;&#160;Интеллектуальное единство

<a name="U56_2_1"></a>*56:2.1 (638.5)* Мысль-Отец реализует духовное выражение в Слове-Сыне и посредством Рая достигает распространения реальности в обширной материальной вселенной. Духовные проявления Вечного Сына коррелированы с материальными уровнями творения благодаря функциям Бесконечного Духа, который, посредством своей опеки разума, развивающей чувствительность к духу, а также своих действий, в которых разум управляет физической реальностью, обеспечивает корреляцию духовной реальности Божества и материальных последствий Божества.

<a name="U56_2_2"></a>*56:2.2 (638.6)* Разум есть функциональный дар Бесконечного Духа, вследствие чего он является бесконечным в потенциале и всеобщим в посвящении. Изначальная мысль Всеобщего Отца воплощается в вечности в двуедином выражении: Острове Рай и равном Отцу Божестве – духовном Вечном Сыне. Такая двойственность вечной реальности приводит к неизбежности Бога разума – Бесконечного Духа. Разум является незаменимым каналом связи между духовными и материальными реальностями. Материальное эволюционное создание способно осмыслить и понять живущий в нём дух только с помощью разума.

<a name="U56_2_3"></a>*56:2.3 (638.7)* Этот бесконечный и всеобщий разум проявляется во вселенных времени и пространства как космический разум. И хотя он охватывает самые различные уровни – от первичного служения вспомогательных духов разума до величественного разума главного управляющего вселенной, – этот космический разум также адекватно объединен в верховенстве Семи Главных Духов, которые, в свою очередь, согласованы с Верховным Разумом времени и пространства и в совершенстве коррелированы со всеохватным разумом Бесконечного Духа.

### <a name="U56_3_0"></a>3&#8228;&#160;Духовное объединение

<a name="U56_3_1"></a>*56:3.1 (639.1)* Как всеобщим центром гравитации разума является Райское личное присутствие Бесконечного Духа, так всеобщим центром гравитации духа является личное Райское присутствие Вечного Сына. Всеобщий Отец един, но времени-пространству он раскрывается в двойственных феноменах чистой энергии и чистого духа.

<a name="U56_3_2"></a>*56:3.2 (639.2)* Духовные реальности Рая также едины, однако во всех пространственно-временны́х ситуациях и отношениях единый дух раскрывается в двойственных феноменах: с одной стороны, в духовных личностях и эманациях Вечного Сына, с другой – в духовных личностях и влияниях Бесконечного Духа и взаимосвязанных творений; кроме того, существует третий феномен: частицы чистого духа – посвящаемые Отцом Настройщики Мышления и другие доличностные духовные сущности.

<a name="U56_3_3"></a>*56:3.3 (639.3)* На каком бы уровне вселенской деятельности вы ни сталкивались с духовными явлениями или вступали в контакт с духовными существами, вы можете быть уверены в том, что все они происходят от Бога, который есть дух, с помощью Духа-Сына и Бесконечного Духа-Разума. В том виде, в каком этот необъятный дух функционирует как явление в эволюционных мирах времени, он управляется из центров локальных вселенных. Из этих столиц Сынов-Создателей Святой Дух и Дух Истины, вместе со вспомогательными духами разума, прибывают на низшие и развивающиеся уровни материального разума.

<a name="U56_3_4"></a>*56:3.4 (639.4)* Хотя разум достигает большего объединения на уровне Главных Духов в совокупности с Верховным Существом и, как космический разум, в подчинении Абсолютному Разуму, духовная помощь развивающимся мирам более непосредственно объединяется в личностях, пребывающих в столицах локальных вселенных, а также в руководящих Божественных Попечительницах, которые, в свою очередь, практически совершенно коррелированы с Райским гравитационным контуром Вечного Сына, где происходит окончательное объединение всех пространственно-временны́х проявлений духа.

<a name="U56_3_5"></a>*56:3.5 (639.5)* Создание способно достичь, сохранить и увековечить совершенство своего существования посредством слияния самосознающего разума с частицей дотроичного духовного дара одного из лиц Райской Троицы. Смертный разум является творением Сынов и Дочерей Вечного Сына и Бесконечного Духа и, при слиянии с полученным от Отца Настройщиком Мышления, приобретает черты тройственности духовного содержания эволюционных сфер. Однако три эти духовные выражения в совершенстве объединяются в завершителях, как они объединялись в вечности во Всеобщем Я ЕСТЬ до того, как оно стало Всеобщим Отцом Вечного Сына и Бесконечного Духа.

<a name="U56_3_6"></a>*56:3.6 (639.6)* В конечном счете дух всегда должен стать тройственным в своем выражении и объединенным в Троице при своей окончательной реализации. Дух происходит от одного источника через тройственное выражение; в итоге он должен достигнуть – и достигает – своего полного воплощения в том божественном единении, которое осуществляется в опыте обретения Бога – единстве с божественностью – в вечности, а также через служение космического разума, который есть бесконечное выражение вечного слова, отражающего всеобщую мысль Отца.

### <a name="U56_4_0"></a>4&#8228;&#160;Личностное объединение

<a name="U56_4_1"></a>*56:4.1 (639.7)* Всеобщий Отец – божественно объединенная личность; поэтому все его восходящие дети, ведомые к Раю под воздействием возвратной движущей силы Настройщиков Мышления, – отправившихся из Рая для того, чтобы вселиться в материальных смертных во исполнение веления Отца, – также станут полностью объединенными личностями, как только достигнут Хавоны.

<a name="U56_4_2"></a>*56:4.2 (640.1)* Личности присуще стремление к объединению всех составных реальностей. Бесконечная личность Первого Источника и Центра, Всеобщий Отец, объединяет все семь составных Абсолютов Бесконечности. И личность смертного человека, являясь исключительным и непосредственным даром Всеобщего Отца, обладает таким же потенциалом для объединения составных факторов смертного создания. Такая объединяющая созидательность личности любого создания служит признаком ее высокого и исключительного источника и еще одним подтверждением нерушимой связи с тем же самым источником через контур личности, посредством которого личность создания поддерживает прямую и непрерывную связь с Отцом всех личностей в Раю.

<a name="U56_4_3"></a>*56:4.3 (640.2)* Несмотря на то что проявление Бога начинается в сферах Семичастного и продолжается на более высоких уровнях верховности и предельности вплоть до Бога-Абсолютного, контур личности с центром в Раю и в личности Бога-Отца обеспечивает полное и совершенное объединение всех этих разнообразных выражений божественной личности в той мере, в какой это касается личностей всех созданий на всех уровнях разумного существования и во всех мирах совершенной вселенной, а также усовершенствованных и совершенствующихся вселенных.

<a name="U56_4_4"></a>*56:4.4 (640.3)* Хотя для вселенных и во вселенных Бог является всем тем, что мы описали, для вас и для всех богопознавших созданий он един – ваш Отец и их Отец. Для личности Бог не может быть множественным. Бог является Отцом для каждого из своих созданий, и в буквальном смысле невозможно, чтобы какое-либо дитя имело более одного отца.

<a name="U56_4_5"></a>*56:4.5 (640.4)* В философском и космическом аспектах, а также относительно различных уровней и местонахождений возможных проявлений, вы можете и, следовательно, должны предположить действие множественных Божеств и постулировать существование множественных Троиц; однако в вероисповедном опыте личного общения каждой верующей личности по всей совокупной вселенной, Бог един; и это единое и личностное Божество есть наш Райский родитель, Бог-Отец – даритель, хранитель и Отец всех личностей, от смертного человека обитаемых миров до Вечного Сына центрального Острова Света.

### <a name="U56_5_0"></a>5&#8228;&#160;Единство Божества

<a name="U56_5_1"></a>*56:5.1 (640.5)* Целостность – неделимость – Райского Божества является экзистенциальной и абсолютной. Существуют три вечные персонализации Божества – Всеобщий Отец, Вечный Сын и Бесконечный Дух, однако в Райской Троице они *действительно*являются одним Божеством, нераздельным и неделимым.

<a name="U56_5_2"></a>*56:5.2 (640.6)* Из первоначального уровня экзистенциальной реальности – уровня Рая-Хавоны – выделились два субабсолютных уровня, вслед за чем Отец, Сын и Дух приступили к созданию многочисленных личных партнеров и подчиненных. И если рассмотрение абсонитного объединения божества на трансцендентальных уровнях предельности в данном контексте неуместно, то имеет смысл взглянуть на некоторые аспекты объединяющей функции различных персонализаций Божества, в которых божественность функционально проявляется по отношению к разнообразным секторам творения и различным категориям разумных существ.

<a name="U56_5_3"></a>*56:5.3 (640.7)* Нынешнее функционирование божественности в сверхвселенных активно проявляется в действиях Верховных Создателей – Сынов-Создателей и Созидательных Духов локальных вселенных, Древних Дней сверхвселенных и Семи Главных Духов Рая. Эти существа образуют три первых уровня Бога-Семичастного, ведущих к центру, к Всеобщему Отцу, и вся эта сфера Бога-Семичастного координируется на первом уровне эмпирического божества в эволюционирующем Верховном Существе.

<a name="U56_5_4"></a>*56:5.4 (641.1)* В Раю и центральной вселенной единство Божества есть факт бытия. В эволюционирующих вселенных времени и пространства единство Божества является достижением.

### <a name="U56_6_0"></a>6&#8228;&#160;Объединение эволюционного Божества

<a name="U56_6_1"></a>*56:6.1 (641.2)* Когда три вечных лица Божества функционируют как нераздельное Божество в Райской Троице, они достигают совершенного единства. Таким же образом, когда они творят – совместно или индивидуально, – их Райское потомство обнаруживает характерное единство божественности. И эта божественность замысла, проявляемая Верховными Создателями и Правителями пространственно-временны́х владений, окончательно выражается в объединяющем энергетическом потенциале полновластия эмпирической верховности, который, в присутствии безличного энергетического единства вселенной, образует одну из напряженностей реальности, способное разрешиться только посредством адекватного объединения с эмпирическими личностными реальностями эмпирического Божества.

<a name="U56_6_2"></a>*56:6.2 (641.3)* Личностные реальности Верховного Существа исходят из Райских Божеств и в направляющем мире внешнего кольца Хавоны объединяются с силовыми прерогативами Всемогущего-Верховного, возникающего из божественности Создателей большой вселенной. Как лицо, Бог-Верховный существовал в Хавоне до создания семи сверхвселенных, однако он действовал только на духовных уровнях. Эволюция заключенных в Верховности силовых атрибутов Всемогущего посредством разнообразного синтеза божественности в развивающихся вселенных привела к появлению нового силового присутствия Божества, достигшего согласования с духовным лицом Верховного в Хавоне посредством Верховного Разума, который впоследствии превратился из потенциала, содержащегося в бесконечном разуме Бесконечного Духа, в активный функциональный разум Верховного Существа.

<a name="U56_6_3"></a>*56:6.3 (641.4)* Наделенные материальным разумом создания эволюционных миров семи сверхвселенных способны понять единство Божества только через этот энерго-личностный синтез Верховного Существа. Ни на одном уровне бытия Бог не может превысить концептуальные возможности существ, живущих на соответствующем уровне. Смертный человек должен – через признание истины, восприятие красоты и поклонение благости – прийти к признанию Бога любви и в дальнейшем подняться через восходящие уровни божества к постижению Верховного. Божество, после осознания его объединенности в могуществе, может быть персонализировано в духе, постигаемом и достигаемом созданиями.

<a name="U56_6_4"></a>*56:6.4 (641.5)* Хотя восходящие смертные достигают понимания энергии Всемогущего в столицах сверхвселенных, а личности Верховного – во внешних кольцах Хавоны, они не приходят к Верховному Существу так же, как им суждено прийти к Райским Божествам. Даже завершители, духи шестой ступени, не обрели Верховное Существо; скорее всего, это произойдет только после того, как они достигнут статуса духов седьмой ступени и Верховный действительно начнет участвовать в деятельности будущих вселенных внешнего пространства.

<a name="U56_6_5"></a>*56:6.5 (641.6)* Однако, когда восходящие создания достигают Всеобщего Отца как седьмой уровень Бога-Семичастного, они достигают личности Первого Лица *всех*уровней божества, на которых существуют личностные отношения с созданиями вселенной.

### <a name="U56_7_0"></a>7&#8228;&#160;Всеобщие последствия эволюции

<a name="U56_7_1"></a>*56:7.1 (642.1)* Постоянное развитие эволюционных процессов в пространственно-временны́х вселенных сопровождается всё бóльшим раскрытием Божества всем разумным созданиям. Достижение высот эволюционного прогресса в мире, в системе, в созвездии, во вселенной, в сверхвселенной или большой вселенной знаменует собой соответствующие расширения функции божества по отношению к этим прогрессирующим частям творения и в самих этих частях. И каждый такой локальный прогресс в реализации божественности сопровождается некоторыми вполне определенными последствиями расширенного проявления божества по отношению ко всем остальным секторам творения. Простираясь из Рая вовне, каждая новая область реализованного и достигнутого прогресса представляет собой новое и расширенное раскрытие эмпирического Божества во вселенной вселенных.

<a name="U56_7_2"></a>*56:7.2 (642.2)* По мере того, как всё новые части локальной вселенной утверждаются в свете и жизни, расширяется проявление Бога-Семичастного. Пространственно-временнáя эволюция начинается на планете под управлением первого проявления Бога-Семичастного – объединения Сына-Создателя и Созидательного Духа. После утверждения системы в свете, этот союз Сына с Духом достигает полноты функции, а когда устойчивым становится всё созвездие, по всему его пространству повышается активность второй фазы Бога-Семичастного. Завершение административной эволюции локальной вселенной сопровождается новым и более непосредственным служением Главных Духов сверхвселенной. И в это же время начинается то постоянно расширяющееся раскрытие и осознание Бога-Верховного, которое достигает кульминации в понимании восходящим созданием Верховного Существа при прохождении через миры шестого кольца Хавоны.

<a name="U56_7_3"></a>*56:7.3 (642.3)* Всеобщий Отец, Вечный Сын и Бесконечный Дух являются экзистенциальными проявлениями божества разумным созданиям, и поэтому они не претерпевают такого же развития в личностных отношениях с разумными и духовными созданиями всего творения.

<a name="U56_7_4"></a>*56:7.4 (642.4)* Необходимо отметить, что восходящие смертные могут ощущать безличностное присутствие возрастающих уровней Божества задолго до того, как становятся достаточно духовными и адекватно подготовленными для достижения эмпирического личностного восприятия Божеств и контакта с ними как личностными существами.

<a name="U56_7_5"></a>*56:7.5 (642.5)* Каждое новое эволюционное достижение в пределах какого-либо сектора творения, равно как и каждое новое проникновение проявлений божественности в пространство, сопровождается одновременными расширениями функционального раскрытия Божеств в пределах существующих в конкретный момент и ранее организованных единиц всего творения. Может казаться, что это новое проникновение в административную деятельность вселенных и их составных частей не всегда происходит в соответствии с упомянутым здесь методом, ибо нередко вперед посылаются предварительные группы администраторов, которые подготавливают почву для более поздних, последовательных эпох нового административного сверхуправления. Так и Бог-Предельный предвосхищает свое трансцендентальное сверхуправление вселенными на последних этапах существования локальной вселенной в свете и жизни.

<a name="U56_7_6"></a>*56:7.6 (642.6)* Действительно, по мере того, как всё новые творения времени и пространства достигают устойчивого эволюционного статуса, наблюдается новое и более полное функционирование Бога-Верховного, совпадающее с соответствующим прекращением деятельности трех первых проявлений Бога-Семичастного. После того как произойдет утверждение большой вселенной в свете и жизни, какой станет функция будущих проявлений Бога-Семичастного, выражаемых в Сынах-Создателях и Созидательных Духах, если Бог-Верховный примет на себя непосредственное управление этими творениями времени и пространства? Предстоит ли этим организаторам и первопроходцам пространственно-временны́х вселенных освободиться для аналогичной деятельности во внешнем пространстве? Мы не знаем этого, но мы часто рассуждаем об этих и смежных проблемах.

<a name="U56_7_7"></a>*56:7.7 (643.1)* С расширением границ эмпирического Божества в сферу Безусловного Абсолюта, мы предвидим активность Бога-Семичастного на протяжении начальных эволюционных эпох существования этих творений будущего. У нас нет единого мнения относительно будущего статуса Древних Дней и Главных Духов сверхвселенных, как не знаем мы, будет ли Верховное Существо действовать в тех условиях так же, как в семи сверхвселенных. При этом все мы предполагаем, что Михаилам – Сынам-Создателям – суждено функционировать в этих вселенных внешнего пространства. Некоторые считают, что в будущем союзы Сынов-Создателей с Божественными Попечительницами станут еще более тесными; представляется даже вероятным, что такой созидательный союз может воплотиться в новом выражении идентичности совместного и по своей природе предельного творца. Однако доподлинно мы ничего не знаем об этих возможностях нераскрытого будущего.

<a name="U56_7_8"></a>*56:7.8 (643.2)* Правда, мы знаем, что во вселенных времени и пространства Бог-Семичастный обеспечивает постепенное приближение к Всеобщему Отцу и что это эволюционное приближение эмпирически объединяется в Боге-Верховном. Мы допускаем, что такой план должен преобладать во внешних вселенных. С другой стороны, новые категории существ, которые, возможно, когда-нибудь будут населять эти вселенные, могут обладать способностью обретения Божества на предельных уровнях и посредством абсонитных методов. Короче говоря, у нас нет ни малейшего представления о том, какой метод приближения к божеству может использоваться в будущих вселенных внешнего пространства.

<a name="U56_7_9"></a>*56:7.9 (643.3)* Тем не менее, мы полагаем, что усовершенствованные сверхвселенные будут играть определенную роль в программе восхождения к Раю возможных обитателей этих внешних творений. Вполне вероятно, что в ту грядущую эпоху мы сможем стать свидетелями приближения к Хавоне обитателей внешнего пространства, которые будут проходить через семь сверхвселенных, управляемых Богом-Высшим при участии или без участия Семи Главных Духов.

### <a name="U56_8_0"></a>8&#8228;&#160;Верховный объединитель

<a name="U56_8_1"></a>*56:8.1 (643.4)* В опыте смертного человека Верховное Существо обладает тройственной функцией: во-первых, оно объединяет пространственно-временнýю божественность – Бога-Семичастного; во-вторых, оно является высшим представлением о Божестве, которое может быть действительно осмыслено конечными созданиями; в-третьих, оно представляет собой единственный путь, ведущий смертного человека к трансцендентальному опыту соединения с абсонитным разумом, вечным духом и Райской личностью.

<a name="U56_8_2"></a>*56:8.2 (643.5)* Восходящие завершители, рожденные в локальных вселенных, воспитанные в сверхвселенных и подготовленные в центральной вселенной, заключают в своем личном опыте весь потенциал осознания пространственно-временнóй божественности Бога-Семичастного, соединяющейся в Верховном. Завершители служат во всех сверхвселенных, кроме своей родной сверхвселенной. Благодаря последовательному служению в других сверхвселенных, они добавляют один опыт к другому, пока не охватывают всю полноту семичастного разнообразия возможного опыта созданий. С помощью внутренних Настройщиков завершители способны *найти*Всеобщего Отца, однако именно благодаря такому методу накопления опыта завершителям удается действительно *познать*Верховное Существо, и им суждено служить этому Верховному Божеству и *раскрывать*его будущим вселенным внешнего пространства.

<a name="U56_8_3"></a>*56:8.3 (644.1)* Помните: то, что Бог-Отец и его Райские Сыны делают для нас, мы, в свою очередь, – в духе – способны сделать для формирующегося Верховного Существа и в нем. Опыт любви, радости и служения во вселенной является взаимным. Богу-Отцу не нужно, чтобы его сыны возвращали ему всё то, что он посвящает им, однако они, в свою очередь, посвящают (или могут посвятить) всё это своим собратьям и эволюционирующему Верховному Существу.

<a name="U56_8_4"></a>*56:8.4 (644.2)* Все относящиеся к созиданию явления отражают предшествующую деятельность духа-создателя. Буквально истинными являются слова Иисуса: «Сын делает лишь то, что, как он видит, делает Отец». Во времени вы, смертные, сможете приступить к раскрытию Верховного вашим товарищам, и вы сможете всё больше расширять это раскрытие по мере своего восхождения к Раю. В вечности вам, возможно, разрешат производить всё более глубокие раскрытия этого Бога эволюционных созданий на верховных – и даже предельных – уровнях в качестве завершителей седьмой ступени.

### <a name="U56_9_0"></a>9&#8228;&#160;Всеобщее абсолютное единство

<a name="U56_9_1"></a>*56:9.1 (644.3)* Безусловный Абсолют и Божество-Абсолют объединены во Всеобщем Абсолюте. Абсолюты координированы в Предельном, обусловлены в Верховном и модифицированы в пространстве и времени в Боге-Семичастном. На суббесконечных уровнях существуют *три*Абсолюта, но в бесконечности они оказываются *одним*. В Раю существуют три персонализации Божества, однако в Троице они *являются*единым целым.

<a name="U56_9_2"></a>*56:9.2 (644.4)* Основная философская проблема совокупной вселенной заключается в следующем: существовал ли Абсолют (три Абсолюта как один в бесконечности) до Троицы? Является ли Абсолют исходным по отношению к Троице? Является ли Троица предшествующей по отношению к Абсолюту?

<a name="U56_9_3"></a>*56:9.3 (644.5)* Является ли Безусловный Абсолют силовым присутствием, независимым от Троицы? Означает ли присутствие Божества-Абсолюта неограниченную функцию Троицы? Является ли Всеобщий Абсолют завершающей функцией Троицы и даже Троицы Троиц?

<a name="U56_9_4"></a>*56:9.4 (644.6)* На первый взгляд кажется, что представление об Абсолюте как предшественнике всех вещей – даже Троицы – на какое-то время удовлетворяет требованиям состоятельности и философской целостности, но любой подобный вывод опровергается реальностью вечности Райской Троицы. Нас учат, и мы верим, что природа и существование Всеобщего Отца и его партнеров по Троице вечны. В таком случае, есть только одно состоятельное философское заключение, а именно: для всех разумных существ во вселенной Абсолют является безличностной и координированной реакцией Троицы (Троицы Троиц) на все первичные пространственные ситуации, как внутривселенские, так и вневселенские. Для всех личностных разумных созданий большой вселенной Райская Троица извечно остается окончательной, вечной, верховной, предельной и – в отношении всех практических целей личного понимания и осознания созданием – абсолютной.

<a name="U56_9_5"></a>*56:9.5 (644.7)* В том виде, в каком эта проблема может представляться разумным созданиям, она приводит их к окончательному постулату Всеобщего Я ЕСТЬ как первопричины и безусловного источника и Троицы, и Абсолюта. Поэтому, когда мы стремимся обрести личное представление об Абсолюте, мы возвращаемся к нашим идеям и идеалам Райского Отца. Желая упростить понимание или повысить осознание этого – в принципе, безличностного – Абсолюта, мы возвращаемся к тому факту, что Всеобщий Отец является экзистенциальным Отцом абсолютной личности. Вечный Сын есть Абсолютная Личность, хотя в эмпирическом аспекте он не является персонализацией Абсолюта. И после этого мы представляем эмпирические Троицы как кульминацию эмпирической персонализации Божества-Абсолюта и понимаем Всеобщий Абсолют как представленный вселенскими и вневселенскими феноменами явного присутствия Троицы Троиц – безличностной деятельности объединенных и координированных совокупностей Божеств верховности, предельности и бесконечности.

<a name="U56_9_6"></a>*56:9.6 (645.1)* Бог-Отец различим на всех уровнях – от конечного до бесконечного, и хотя созданные им существа Рая и эволюционных миров достигают различной степени его постижения, только Вечный Сын и Бесконечный Дух знают его как бесконечность.

<a name="U56_9_7"></a>*56:9.7 (645.2)* Духовная личность абсолютна только в Раю, и представление об Абсолюте безусловно только в бесконечности. Присутствие Божества абсолютно только в Раю, и раскрытие Бога неизбежно будет частичным, относительным и постепенным до тех пор, пока его могущество не станет эмпирически бесконечным в потенции пространства Безусловного Абсолюта, проявление его личности – эмпирически бесконечным в проявленном присутствии Божества-Абсолюта, а два этих потенциала бесконечности – объединенными в реальности Всеобщего Абсолюта.

<a name="U56_9_8"></a>*56:9.8 (645.3)* Однако на уровнях выше суббесконечных три этих Абсолюта *являются*одним, и потому бесконечность реализуется Божеством, независимо от самореализации бесконечности какой-либо иной категорией бытия.

<a name="U56_9_9"></a>*56:9.9 (645.4)* Экзистенциальный статус в вечности подразумевает экзистенциальную самореализацию бесконечности, даже если еще одна вечность может потребоваться для обретения опыта самовыражения эмпирических потенциалов, заключенных в бесконечности вечности – вечной бесконечности.

<a name="U56_9_10"></a>*56:9.10 (645.5)* И Бог-Отец является личным источником всех проявлений Божества и реальности для всех разумных созданий и духовных существ по всей вселенной вселенных. Как личности, – сегодня или в последующих обретениях вселенского опыта вечного будущего, независимо от того, сможете ли вы достигнуть Бога-Семичастного, поймете ли Бога-Верховного, найдете ли Бога-Предельного и предпримете ли попытку осмыслить понятие Бога-Абсолютного, – к своему вечному удовлетворению вы обнаружите, что с каждым новым дерзанием вы, по-новому и на новых эмпирических уровнях, открывали вечного Бога, Райского Отца всех вселенских личностей.

<a name="U56_9_11"></a>*56:9.11 (645.6)* Всеобщий Отец является объяснением всеобщего единства, каким оно должно претвориться в аспекте верховного, и даже предельного, в постпредельном единстве абсолютных ценностей и значений – безусловной Реальности.

<a name="U56_9_12"></a>*56:9.12 (645.7)* Главные Организаторы Сил отправляются в пространство и мобилизуют его энергии так, что они становятся гравитационно-чувствительными к Райскому притяжению Всеобщего Отца. После этого появляются Сыны-Создатели, которые превращают эти силы, реагирующие на действие гравитации, в обитаемые вселенные, где появляются разумные создания, принимающие дух Райского Отца и впоследствии восходящие к Отцу, чтобы в отношении всех возможных атрибутов божественности стать такими, как он.

<a name="U56_9_13"></a>*56:9.13 (645.8)* Представляется, что непрестанное и возрастающее движение Райских созидательных сил через пространство является предзнаменованием постоянно расширяющейся области гравитационного охвата Всеобщего Отца и нескончаемого умножения разнообразных типов разумных созданий, которые способны любить Бога и быть любимыми им и которые, приступая к такому познанию Бога, могут решить стать такими, как он, достичь Рая и обрести Бога.

<a name="U56_9_14"></a>*56:9.14 (646.1)* В совокупности, вселенная вселенных является единым целым. Бог един в могуществе и личности. Все уровни энергии и все аспекты личности координированы. Философски и эмпирически, концептуально и реально центром всех вещей и существ является Райский Отец. Бог есть всё и во всём, и нет без него никакой вещи или существа.

### <a name="U56_10_0"></a>10&#8228;&#160;Истина, красота и благость

<a name="U56_10_1"></a>*56:10.1 (646.2)* По мере того, как утвердившиеся в жизни и свете миры эволюционируют от начального этапа к седьмой эпохе, они проходят путь постепенного претворения реальности Бога-Семичастного – от благоговения перед Сыном-Создателем до поклонения его Райскому Отцу. В течение всего седьмого этапа истории такого мира всё более прогрессирующие смертные поднимаются в своем познании Бога-Верховного, смутно различая реальность превосходящего служения Бога-Предельного.

<a name="U56_10_2"></a>*56:10.2 (646.3)* На протяжении всей этой великой эпохи основным стремлением прогрессирующих смертных является поиск путей лучшего понимания и более полной реализации постижимых начал Божества – истины, красоты и благости. Это отражает стремление человека распознать Бога в разуме, материи и духе. И следуя этим поискам, смертные всё более погружаются в эмпирическое изучение философии, космологии и божественности.

<a name="U56_10_3"></a>*56:10.3 (646.4)* В определенных рамках вы понимаете философию и постигаете божественность в поклонении, общественном служении и личном духовном опыте, однако стремление к красоте – космология – слишком часто ограничивается изучением примитивных художественных опытов человека. Красота, искусство, во многом заключается в объединении контрастов. Разнообразие неотъемлемо от понятия прекрасного. Высшая красота, вершина конечного искусства, есть драма объединения громадности космических крайностей: Создателя и создания. Человек, приходящий к Богу, и Бог, являющийся к человеку, – создание, становящееся таким же совершенным, как Создатель, – вот божественное достижение возвышенно прекрасного, верх космического искусства.

<a name="U56_10_4"></a>*56:10.4 (646.5)* Поэтому материализм, атеизм, является крайним выражением уродливого, кульминационной точкой конечной антитезы прекрасного. Высшая красота заключается в панораме объединения разновидностей, порожденных добытийной гармоничной реальностью.

<a name="U56_10_5"></a>*56:10.5 (646.6)* Достижение космологических уровней мысли включает в себя следующие факторы:

<a name="U56_10_6"></a>*56:10.6 (646.7)* 1. *Любознательность*. Жажда гармонии и красоты. Настойчивые попытки открыть новые уровни гармоничных космических отношений.

<a name="U56_10_7"></a>*56:10.7 (646.8)* 2. *Эстетическое восприятие*. Любовь к прекрасному и постоянно развивающееся восприятие художественности любых созидательных проявлений на всех уровнях реальности.

<a name="U56_10_8"></a>*56:10.8 (646.9)* 3. *Этическая восприимчивость*. С познанием истины восприятие прекрасного ведет к чувству вечной целесообразности тех вещей, которые приближают к осознанию божественной благости в отношениях Божества со всеми существами. Таким образом, космология тоже ведет к поиску ценностей божественной реальности – богосознанию.

<a name="U56_10_9"></a>*56:10.9 (646.10)* Миры, утвердившиеся в свете и жизни, всецело посвящены осознанию истины, красоты и благости, так как эти качественные ценности заключают в себе раскрытие Божества сферам времени и пространства. Значения вечной истины притягательны как для интеллектуальной, так и для духовной природы смертного человека. Всеобщая красота охватывает гармоничные отношения и ритмы космического творения, что обладает большей притягательностью для интеллекта и ведет к объединенному и синхронному пониманию материальной вселенной. Божественная благость выражает раскрытие бесконечных ценностей конечному разуму, который призван осмыслить их и поднять на высоту человеческого сознания, граничащую с уровнем духовного.

<a name="U56_10_10"></a>*56:10.10 (647.1)* Истина является фундаментом науки и философии, представляя собой интеллектуальную основу религии. Красота пробуждает к жизни искусство, музыку и исполненную смысла ритмичность всего человеческого опыта. Благость охватывает смысловое содержание этики, нравственности и религии – эмпирической жажды совершенства.

<a name="U56_10_11"></a>*56:10.11 (647.2)* Существование красоты так же безусловно подразумевает присутствие воспринимающего ее разума создания, как факт постепенной эволюции свидетельствует о господстве Верховного Разума. Красота является интеллектуальным восприятием гармоничного пространственно-временнóго синтеза огромного разнообразия феноменальной реальности, целиком и полностью происходящей от предбытийного и вечного единства.

<a name="U56_10_12"></a>*56:10.12 (647.3)* Благость есть умственное восприятие относительных ценностей, присущих разнообразным уровням божественного совершенства. Восприятие благости предполагает наличие разума, которому присуща нравственность, – личного разума, способного проводить различие между добром и злом. Однако обладание благостью, величием, является мерой истинного достижения божественности.

<a name="U56_10_13"></a>*56:10.13 (647.4)* Восприятие *истинных отношений* предполагает наличие разума, способного отличать истину от заблуждения. Посвященческий Дух Истины, проникающий в разум людей Урантии, безошибочно реагирует на истину – живую духовную связь всех вещей и существ, координированных в вечном восхождении к Богу.

<a name="U56_10_14"></a>*56:10.14 (647.5)* Каждый импульс каждого электрона, мысли или духа является действующим элементом единой вселенной. Только грех изолирован, а зло препятствует гравитации на умственном и духовном уровнях. Вселенная является единым целым; ни одна вещь и ни одно существо не существует и не живет в изоляции. Самореализация – потенциальное зло, если она асоциальна. Буквальна истина: «Никто не живет сам по себе». Космическая социализация представляет собой высшую форму личностного объединения. Иисус сказал: «Тот, кто хочет быть выше всех вас, должен стать вашим слугой».

<a name="U56_10_15"></a>*56:10.15 (647.6)* Именно истина, красота и благость – интеллектуальное приближение человека к вселенной разума, материи и духа – должны соединиться в одном объединенном представлении о божественном и высшем *идеале*. По мере того, как смертная личность объединяет человеческий опыт материи, разума и духа, происходит энергетическое объединение этого божественного и высшего идеала в Верховности с последующим личностным выражением в Боге отеческой любви.

<a name="U56_10_16"></a>*56:10.16 (647.7)* Любое проникновение в сущность отношений частей к любому данному целому требует разумного осмысления отношения всех частей к этому целому; и во вселенной это означает отношение созданных частей к Созидательному Целому. Так Божество становится трансцендентальной и даже бесконечной целью всеобщего и вечного достижения.

<a name="U56_10_17"></a>*56:10.17 (647.8)* Всеобщая красота есть осознание отражения Острова Рай в материальном творении, в то время как вечная истина – особое служение Райских Сынов, которые не только посвящают себя смертным расам, но даже изливают на все народы свой Дух Истины. Божественная благость более полно проявляется в преданном служении многочисленных личностей Бесконечного Духа. Совокупность же этих трех качеств – любовь – это представление человека о Боге как о своем духовном Отце.

<a name="U56_10_18"></a>*56:10.18 (648.1)* Физическое вещество есть пространственно-временнáя тень, которую отбрасывает Райское энергетическое сияние абсолютных Божеств. Значения истины суть отражения вечного слова Божества в смертном интеллекте – постижение высших понятий во времени и пространстве. Ценности, заключенные в благости божественности, – это милосердное служение духовных личностей Всеобщего, Вечного и Бесконечного пространственно-временны́м конечным созданиям эволюционных сфер.

<a name="U56_10_19"></a>*56:10.19 (648.2)* В отношении Отца к каждому личностному созданию эти наполненные смыслом реальностные ценности божественности слиты воедино в божественной любви. Они координированы в Сыне и его Сынах в божественном милосердии. Они проявляют свои качества в Духе и его духовных детях через божественное служение – отображение любвеобильного милосердия к детям времени. Три эти божественности изначально проявляются в энерго-личностном синтезе Верховного Существа. Они разнообразно проявляются Богом-Семичастным в семи различных совокупностях божественных значений и ценностей на семи восходящих уровнях.

<a name="U56_10_20"></a>*56:10.20 (648.3)* Для конечного человека истина, красота и благость включают полное раскрытие божественной реальности. Когда постижение Божества как любви находит духовное выражение в жизни богопознавших смертных, они вкушают плоды божественности: интеллектуальный мир, социальный прогресс, моральное удовлетворение, духовную радость и космическую мудрость. Высокоразвитые смертные, населяющие мир в эпоху седьмого этапа света и жизни, знают, что любовь есть величайшая вещь во вселенной, и они знают, что Бог есть любовь.

<a name="U56_10_21"></a>*56:10.21 (648.4)* Любовь – это желание творить добро другим.

<a name="U56_10_22"></a>*56:10.22 (648.5)* [Представлено Могущественным Посланником, находящимся на Урантии по просьбе Просветительского Корпуса Небадона, в сотрудничестве с одним из Мелхиседеков, исполняющим обязанности наместника Планетарного Князя Урантии.]

<a name="U56_10_22"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U56_10_23"></a>*56:10.23 (648.6)* Этот документ – «Всеобщее единство» – является двадцать пятым по счету из серии представлений, подготовленных различными авторами, которые были организованы в группу комиссией, насчитывающей двенадцать небадонских личностей и действующей под началом Мантутии Мелхиседека. Мы составили эти повествования и изложили их по-английски, используя метод, утвержденный нашими руководителями, в 1934 году по урантийскому времяисчислению
