﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./05-Часть1.md" title="Часть III: История Урантии">Часть III</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ058.md" title="Установление жизни на Урантии">Документ 58</a>&#160;&#62;&#62;</p><hr />

## Документ 57

## <a name="U57_0_0"></a>Происхождение Урантии

<a name="U57_0_1"></a>*57:0.1 (651.1)* Представляя извлечения из архивов Иерусема, касающиеся той части летописи Урантии, которая относится к ее предыстории и начальным периодам существования, нам предписано определять время, следуя нынешней практике, – то есть используя современный високосный календарь, в котором год делится на 365¼ дня. Как правило, мы не будем стремиться указывать точные цифры, хотя они нам известны. Мы будем округлять до ближайшего целого числа, что является предпочтительным способом изложения этих исторических событий.

<a name="U57_0_2"></a>*57:0.2 (651.2)* Говоря о том, что такое-то событие произошло миллион или два миллиона лет тому назад, мы имеем в виду, что оно случилось указанное число лет тому назад по отношению к первым десятилетиям двадцатого века христианской эры. Придерживаясь данного условия, мы будем описывать эти отдаленные события, как происходившие в течение целых периодов протяженностью в тысячи, миллионы и миллиарды лет.

### <a name="U57_1_0"></a>1&#8228;&#160;Туманность Андроновер

<a name="U57_1_1"></a>*57:1.1 (651.3)* Урантия произошла из вашего солнца, а ваше солнце является одним из разнообразных потомков туманности Андроновер, организованной когда-то в качестве составной части физической энергии и материального вещества локальной вселенной Небадон. А сама эта огромная туманность в далеком прошлом образовалась из всеобщего силового заряда пространства в сверхвселенной Орвонтон.

<a name="U57_1_2"></a>*57:1.2 (651.4)* К началу описываемых событий Райские Первичные Главные Организаторы Сил давно уже полностью контролировали пространственные энергии, которые позднее были организованы в туманность Андроновер.

<a name="U57_1_3"></a>*57:1.3 (651.5)* *987 000 000 000* лет тому назад ассоциированный организатор сил, в то время исполнявший обязанности инспектора номер 811 307 орвонтонской серии, направляясь вовне из Уверсы, сообщил Древним Дней о том, что в одном из восточных (по состоянию на то время) секторов пространства Орвонтона сложились благоприятные условия, позволяющие начать процесс материализации.

<a name="U57_1_4"></a>*57:1.4 (651.6)* *900 000 000 000* лет тому назад, как свидетельствуют архивы Уверсы, Уверсский Совет Равновесия поручил правительству сверхвселенной направить одного из организаторов сил вместе с персоналом в регион, указанный ранее инспектором номер 811 307. Орвонтонские власти отправили первооткрывателя потенциальной вселенной для исполнения распоряжения Древних Дней, предусматривающего создание нового материального творения.

<a name="U57_1_5"></a>*57:1.5 (652.1)* Регистрация данного разрешения означает, что организатор сил и его персонал уже отбыли из Уверсы в дальнее путешествие, направляясь в тот восточный сектор пространства, где впоследствии им предстояло приступить к продолжительной деятельности, результатом которой стало бы появление в Орвонтоне нового физического творения.

<a name="U57_1_6"></a>*57:1.6 (652.2)* *875 000 000 000* лет тому назад появилась гигантская туманность Андроновер номер 876 926. Для возбуждения энергетического вихря, выросшего в итоге до размеров обширного пространственного циклона, достаточно было присутствия организатора сил и взаимодействующего с ним персонала. После инициирования подобного небулярного вращения организаторы жизненных сил просто удаляются под прямым углом к плоскости вращающегося диска, и с этого времени внутренние свойства энергии обеспечивают последовательную и упорядоченную эволюцию новой физической системы.

<a name="U57_1_7"></a>*57:1.7 (652.3)* Примерно с этого же времени изложение событий переходит к функциям личностей сверхвселенной. В действительности, истинное начало повествования приходится именно на этот момент, то есть примерно на то время, когда Райские организаторы сил собираются удалиться, обеспечив такие пространственно-энергетические условия, при которых возможны действия управляющих энергией и физических регуляторов сверхвселенной Орвонтон.

### <a name="U57_2_0"></a>2&#8228;&#160;Первичная небулярная стадия

<a name="U57_2_1"></a>*57:2.1 (652.4)* Все эволюционные материальные творения рождаются из кругообразных и газообразных туманностей, и все такие первичные туманности остаются кругообразными на протяжении начального периода своего газообразного существования. С возрастом они обычно становятся спиралевидными, а когда их функция звездообразования завершается, они часто превращаются в скопления звезд или гигантские солнца в окружении различного числа планет, спутников, а также меньших групп вещества, во многом напоминающих вашу небольшую солнечную систему.

<a name="U57_2_2"></a>*57:2.2 (652.5)* *800 000 000 000* лет тому назад Андроновер утвердилась в качестве одной из величественных первичных туманностей Орвонтона. Мало что привлекало внимание астрономов соседних вселенных, наблюдавших этот феномен пространства. Измерения гравитации, выполнявшиеся в смежных творениях, показывали, что в пространстве регионов Андроновера происходили процессы материализации, однако этим всё и ограничивалось.

<a name="U57_2_3"></a>*57:2.3 (652.6)* *700 000 000 000* лет тому назад система Андроновер разрослась до гигантских размеров, и в девять окружающих материальных творений были направлены дополнительные физические регуляторы для поддержки и снабжения энергетических центров этой новой материальной системы, развивавшейся столь быстрыми темпами. В то далекое время всё вещество, предназначавшееся для последующих творений, находилось в пределах этого непрестанно вращавшегося гигантского пространственного диска; после достижения своего максимального диаметра этот диск продолжал вращаться всё быстрее и быстрее при одновременном уплотнении и сжатии.

<a name="U57_2_4"></a>*57:2.4 (652.7)* *600 000 000 000* лет тому назад наступил пик мобилизации энергии Андроновера; туманность достигла своей максимальной массы. В то время она представляла собой гигантское кругообразное газовое облако, по форме напоминавшее сплющенный сфероид. Этот начальный период характеризовался дифференцированным образованием массы и варьирующейся скоростью вращения. Приближалось то время, когда под действием гравитации и иных влияний заполняющие пространство газы начинают превращаться в организованное вещество.

### <a name="U57_3_0"></a>3&#8228;&#160;Вторичная небулярная стадия

<a name="U57_3_1"></a>*57:3.1 (653.1)* Громадная туманность постепенно стала принимать спиральную форму, которая была отчетливо видна даже астрономам отдаленных вселенных. Такова естественная история большинства туманностей: прежде чем эти вторичные туманности пространства начинают выбрасывать из себя солнца и приступают к формированию вселенной, они принимают вид *спиральных явлений*.

<a name="U57_3_2"></a>*57:3.2 (653.2)* Наблюдая за этими метаморфозами туманности Андроновер, находившиеся по соседству исследователи звезд той далекой эры видели то же, что и астрономы двадцатого века, направляющие свои телескопы в глубь пространства и обозревающие современные спиральные туманности примыкающего внешнего пространства.

<a name="U57_3_3"></a>*57:3.3 (653.3)* К тому времени, когда Андроновер достигла максимальной массы, гравитационный контроль газообразного содержимого стал ослабляться, и наступила стадия истечения газа, во время которой газ устремился вовне двумя гигантскими и четко оформленными рукавами, образовавшимися на противоположных сторонах материнской массы. Быстрое вращение громадного центрального ядра вскоре придало двум простирающимся газовым потокам вид спирали. Охлаждение и последующее сжатие частей этих простертых рукавов привели к появлению узлов. Такие более плотные участки представляли собой огромные системы и подсистемы физического вещества, кружащиеся в пространстве посреди газового облака туманности и прочно удерживаемые гравитационным охватом материнского диска.

<a name="U57_3_4"></a>*57:3.4 (653.4)* Однако туманность уже начала сжиматься, и увеличение скорости вращения еще больше ослабило гравитационный контроль. Вскоре крайние газообразные регионы стали освобождаться от непосредственного воздействия небулярного ядра, распространяясь в пространстве по орбитам с неправильными очертаниями, возвращаясь в центральные регионы для завершения своих орбит и так далее. Но это была лишь промежуточная стадия небулярного развития. Приближалось время, когда из-за постоянно возрастающей скорости вращения огромные солнца начинают выбрасываться в пространство на самостоятельные орбиты.

<a name="U57_3_5"></a>*57:3.5 (653.5)* В далеком прошлом так случилось и с туманностью Андроновер. Энергетический диск увеличивался до тех пор, пока не достиг максимальных размеров, после чего, с наступлением фазы сжатия, он стал вращаться всё быстрее и быстрее, пока, наконец, не настала критическая центробежная стадия и не начался великий распад.

<a name="U57_3_6"></a>*57:3.6 (653.6)* *500 000 000 000* лет тому назад появилось первое солнце Андроновера. Прочертив пространство огненной полосой, оно вырвалось из материнских гравитационных объятий и устремилось в пространство, к самостоятельному странствию в космосе творения. Его орбита была обусловлена траекторией побега. Такие молодые солнца быстро обретают сферическую форму и начинают свой долгий и богатый событиями путь в качестве звезд пространства. За исключением терминальных небулярных ядер, абсолютное большинство солнц Орвонтона возникло аналогичным образом. Такие вырывающиеся в пространство звезды проходят через различные периоды эволюции и последующего служения во вселенной.

<a name="U57_3_7"></a>*57:3.7 (653.7)* *400 000 000 000* лет тому назад в туманности Андроновер начался период повторного захвата. Многие из ближайших и меньших солнц были захвачены в результате постепенного увеличения и дальнейшего уплотнения материнского ядра. Очень скоро началась завершающая фаза небулярного уплотнения – период, который всегда предшествует окончательному разделению исполинских пространственных скоплений энергии и вещества.

<a name="U57_3_8"></a>*57:3.8 (654.1)* После этой эпохи не прошло и миллиона лет, как Михаил Небадонский, Райский Сын-Создатель, избрал эту распадающуюся туманность в качестве места обретения опыта по сотворению своей вселенной. Почти сразу же вслед за этим было начато создание архитектурных миров Салвингтона и ста планетных групп, относящихся к столицам созвездий. Потребовался почти миллион лет для создания этих скоплений специально сотворенных миров. Столичные планеты локальных систем были сконструированы в течение периода, который начался в то же время и завершился примерно пять миллиардов лет тому назад.

<a name="U57_3_9"></a>*57:3.9 (654.2)* *300 000 000 000* лет тому назад орбиты солнц Андроновера стали устойчивыми, и небулярная система вступила в промежуточный период относительной физической стабильности. Примерно в это же время персонал Михаила прибыл на Салвингтон, и уверсское правительство Орвонтона признало физическое существование локальной вселенной Небадон.

<a name="U57_3_10"></a>*57:3.10 (654.3)* *200 000 000 000* лет тому назад возобновился процесс сжатия и уплотнения, который сопровождался колоссальной генерацией тепла в центральном скоплении Андроновера, или в массе ядра. Относительно свободное пространство образовалось даже в регионах, находившихся вблизи центрального диска материнского солнца. Внешние регионы становились всё более устойчивыми и организованными; некоторые планеты, обращавшиеся вокруг новорожденных солнц, достаточно остыли для имплантации жизни. К этому времени относится появление старейших обитаемых планет Небадона.

<a name="U57_3_11"></a>*57:3.11 (654.4)* В Небадоне впервые начинает действовать механизм сложившейся вселенной, и творение Михаила регистрируется на Уверсе как вселенная обитания и постепенного восхождения смертных.

<a name="U57_3_12"></a>*57:3.12 (654.5)* *100 000 000 000* лет тому назад был достигнут пик небулярного сжатия и максимального теплового давления. Иногда эта критическая стадия противоборства гравитации и высокой температуры длится веками, однако рано или поздно теплота выходит победителем в борьбе с гравитацией, и начинается захватывающий период рассеяния солнц. Так завершается вторичный этап существования пространственной туманности.

### <a name="U57_4_0"></a>4&#8228;&#160;Третичная и четвертичная стадии

<a name="U57_4_1"></a>*57:4.1 (654.6)* Первичная стадия – стадия круглой туманности, вторичная – стадия спиралевидной туманности; в течение третичной стадии начинается рассеяние солнц, в то время как четвертичная стадия включает второй и последний цикл разбрасывания, причем материнское ядро в результате становится либо глобулярным скоплением, либо одиночным солнцем, действующим в качестве центра терминальной солнечной системы.

<a name="U57_4_2"></a>*57:4.2 (654.7)* *75 000 000 000* лет тому назад эта туманность достигла апогея стадии звездной семьи. Это был пик первого периода потери солнц. Вокруг большинства из них с тех пор сформировались крупные системы планет, спутников, темных островов, комет, метеоров и облаков космической пыли.

<a name="U57_4_3"></a>*57:4.3 (654.8)* *50 000 000 000* лет тому назад закончился первый период рассеяния солнц; туманность быстро завершала третичный цикл существования, в течение которого она породила 876 926 солнечных систем.

<a name="U57_4_4"></a>*57:4.4 (654.9)* *25 000 000 000* лет тому назад лет тому назад в жизни туманности завершился третичный цикл, что привело к организации и относительной устойчивости обширных звездных систем, образовавшихся из материнской туманности. Однако в центральной массе оставшейся части туманности продолжался процесс физического сжатия и усиления теплообразования.

<a name="U57_4_5"></a>*57:4.5 (655.1)* *10 000 000 000* лет тому назад начался четвертичный цикл существования Андроновера. Масса ядра достигла своей максимальной температуры; приближалось время критического сжатия. Изначальное материнское ядро содрогалось под совокупным воздействием напряжения, растущего вследствие повышения собственной внутренней температуры в результате сжатия ядра, и возрастающего гравитационного влияния окружающего роя освобожденных солнечных систем. Взрывы небулярного ядра, знаменующие начало второго небулярного цикла звездообразования, стали неизбежны. Приближался четвертичный цикл существования туманности.

<a name="U57_4_6"></a>*57:4.6 (655.2)* *8 000 000 000* лет тому назад начался мощнейший терминальный взрыв. В течение подобного космического катаклизма в безопасности находятся только внешние системы. Это было началом конца существования туманности. Завершающее извержение солнц продолжалось почти два миллиарда лет.

<a name="U57_4_7"></a>*57:4.7 (655.3)* *7 000 000 000* лет тому назад терминальный распад Андроновера достиг своего пика. В течение этого периода появились крупные терминальные солнца, а локальные физические пертурбации достигли своего апогея.

<a name="U57_4_8"></a>*57:4.8 (655.4)* *6 000 000 000* лет тому назад завершился терминальный распад и родилось ваше солнце – пятьдесят шестой, считая с конца, член второго солнечного семейства Андроновера. Завершающий взрыв небулярного ядра породил 136 702 солнца, большинство из которых представляли собой одиночные светила. Общее число солнц и солнечных систем, возникших в туманности Андроновер, составило 1 013 628. Порядковый номер солнца вашей солнечной системы – 1 013 572.

<a name="U57_4_9"></a>*57:4.9 (655.5)* И вот огромная туманность Андроновер перестала существовать, но она продолжает жить во многих солнцах и их планетных семьях, появившихся в этом материнском пространственном облаке. Остаток ядра этой величественной туманности до сих пор горит красноватым светом и продолжает отдавать умеренное количество света и тепла сохранившимся членам планетной семьи из ста шестидесяти пяти миров, которые сегодня обращаются вокруг своей почтенной матери, породившей два могучих поколения монархов света.

### <a name="U57_5_0"></a>5&#8228;&#160;Происхождение Монматии — солнечной системы Урантии

<a name="U57_5_1"></a>*57:5.1 (655.6)* *5 000 000 000* лет тому назад ваше солнце представляло собой сравнительно изолированное пылающее небесное тело, собравшее вокруг себя почти всё обращавшееся поблизости пространственное вещество – остатки недавнего катаклизма, сопровождавшего его собственное рождение.

<a name="U57_5_2"></a>*57:5.2 (655.7)* Сегодня ваше солнце обрело относительную стабильность, однако циклы появления солнечных пятен продолжительностью в одиннадцать с половиной лет свидетельствуют о том, что в молодости оно было переменной звездой. На начальном периоде существования вашего солнца продолжающееся сжатие с последующим постепенным повышением температуры приводило к мощнейшим катаклизмам на его поверхности. Цикл этих гигантских вспучиваний продолжался три с половиной дня и сопровождался изменением яркости. Это переменное состояние – периодические пульсации – делало ваше солнце высокочувствительным к определенным внешним воздействиям, которые ему предстояло вскоре испытать.

<a name="U57_5_3"></a>*57:5.3 (655.8)* Так арена локального пространства была подготовлена к уникальному рождению *Монматии*, а именно так называется планетная семья вашего солнца – солнечной системы, к которой принадлежит и ваш мир. Менее одного процента планетных систем Орвонтона имеют подобное происхождение.

<a name="U57_5_4"></a>*57:5.4 (655.9)* *4 500 000 000* лет тому назад огромная система Ангона начала приближаться к этому одиночному солнцу. В центре этой громадной системы находился темный исполин пространства, который был твердым, имел огромный заряд и обладал колоссальным гравитационным воздействием.

<a name="U57_5_5"></a>*57:5.5 (656.1)* По мере всё большего сближения Ангоны с Солнцем, в моменты его максимального расширения в течение солнечных пульсаций потоки газообразного материала выбрасывались в космос в виде гигантских солнечных языков. Вначале эти пылающие газовые языки неизбежно падали обратно на Солнце, однако по мере всё большего приближения Ангоны гравитационная тяга гигантского пришельца стала столь огромной, что эти языки газа начали в определенных местах отрываться, причем корни возвращались на Солнце, а внешние части отделялись и образовывали самостоятельные материальные тела – солнечные метеориты, которые сразу же стали обращаться вокруг Солнца по собственным эллиптическим орбитам.

<a name="U57_5_6"></a>*57:5.6 (656.2)* По мере приближения Ангоны извержения солнечного вещества увеличивались в масштабах; из Солнца извлекалось всё больше и больше вещества, которое превращалось в самостоятельные тела, вращающиеся в окружающем пространстве. Эта ситуация развивалась на протяжении примерно пятисот тысяч лет, пока Ангона не подошла к Солнцу на минимальное расстояние, после чего Солнце, во время одного из своих периодических внутренних катаклизмов, претерпело частичный разрыв: с его противоположных сторон были одновременно извергнуты огромные объемы вещества. Со стороны, обращенной к Ангоне, был извлечен обширный столб солнечных газов, несколько заостренный с обоих концов, с характерным вздутием в центре, который навсегда отделился от Солнца и его прямого гравитационного контроля.

<a name="U57_5_7"></a>*57:5.7 (656.3)* Впоследствии этот огромный столб солнечных газов, отделившийся таким образом от солнца, превратился в двенадцать планет солнечной системы. В результате приливной реакции на извержение этого гигантского предшественника солнечной системы, с противоположной стороны Солнца произошел выброс газа, который с тех пор конденсировался в метеоры и космическую пыль солнечной системы, хотя огромная часть этого вещества впоследствии была повторно захвачена притяжением солнца после исчезновения системы Ангона в глубинах пространства.

<a name="U57_5_8"></a>*57:5.8 (656.4)* Хотя Ангоне удалось извлечь материал, ставший планетами солнечной системы, равно как и колоссальный объем вещества, превратившегося в обращающиеся вокруг Солнца метеоры и астероиды, она не смогла удержать какой-либо части солнечного вещества. Надвигавшаяся система не приблизилась на такое расстояние, при котором она могла бы действительно изъять часть солнечной субстанции, однако ее сближение оказалось достаточным, чтобы извлечь в разделявшее ее и Солнце пространство весь материал сегодняшней солнечной системы.

<a name="U57_5_9"></a>*57:5.9 (656.5)* Небольшие планеты – пять внутренних и пять внешних – вскоре сформировались из остывающих и твердеющих ядер менее массивных, суженных концов гигантского гравитационного вздутия, которое Ангона сумела извлечь из Солнца, в то время как Сатурн и Юпитер образовались из более массивных и выпуклых центральных частей. Мощная гравитационная тяга Юпитера и Сатурна быстро захватила бóльшую часть материала, отобранного у Ангоны, о чём свидетельствует обратное движение некоторых из их спутников.

<a name="U57_5_10"></a>*57:5.10 (656.6)* Юпитер и Сатурн, образованные из сáмого центра колоссального столба перегретых солнечных газов, содержали такое количество раскаленного солнечного вещества, что светили ярким светом и излучали огромное количество тепла. Фактически, в течение короткого времени после формирования в качестве отдельных пространственных тел, они представляли собой вторичные солнца. Две эти крупнейшие планеты солнечной системы остаются в значительной мере газообразными и до сих пор не остыли до состояния полной конденсации, или отвердевания.

<a name="U57_5_11"></a>*57:5.11 (656.7)* Ядра десяти остальных планет, образовавшихся в результате конденсации газа, вскоре достигли стадии отвердевания и начали притягивать к себе всё бóльшие количества метеоритного вещества, обращающегося в близлежащем пространстве. Таким образом, миры солнечной системы имеют двоякое происхождение: ядра конденсированного газа впоследствии увеличились за счет захвата огромного количества метеоров. Собственно говоря, метеоритный захват продолжается, хотя и в значительно меньшей степени.

<a name="U57_5_12"></a>*57:5.12 (657.1)* Планеты не обращаются вокруг Солнца в экваториальной плоскости своей солнечной матери, что произошло бы в том случае, если бы они были выброшены вследствие вращения Солнца. Скорее, они движутся в плоскости извлечения солнечной массы, вызванного сближением Ангоны и произошедшего под значительным углом к солнечному экватору.

<a name="U57_5_13"></a>*57:5.13 (657.2)* В отличие от Ангоны, которой не удалось захватить какой-либо доли солнечной массы, ваше солнце действительно прибавило к своей видоизменяющейся планетарной семье некоторую часть циркулирующего пространственного материала странствующей системы. Из-за сильного гравитационного поля Ангоны, орбиты подчиненных ей планет находились на значительном расстоянии от темного гиганта; и вскоре после истечения исходной массы солнечной системы – в то время, когда Ангона еще находилась вблизи солнца, – три крупные планеты этой системы прошли на таком близком расстоянии от массивного предшественника солнечной системы, что его гравитационная тяга, усиленная гравитацией Солнца, оказалась достаточной для преодоления гравитационного действия Ангоны и захвата трех подчиненных планет этого небесного странника.

<a name="U57_5_14"></a>*57:5.14 (657.3)* Весь материал солнечной системы, отделившийся некогда от Солнца, изначально обращался по орбитам в одном и том же направлении, и если бы не вторжение этих трех инородных космических тел, он по-прежнему сохранял бы исходное направление орбитального движения. В действительности, воздействие трех подчиненных Ангоне планет привнесло в формирующуюся систему новые, внешние направляющие силы, что стало причиной *обратного движения*. Обратное движение в любой астрономической системе всегда инородно и неизменно является результатом коллизионного воздействия инородных пространственных тел. Такие коллизии не всегда приводят к обратному движению, однако обратное движение возможно только в такой системе, массы которой имеют различное происхождение.

### <a name="U57_6_0"></a>6&#8228;&#160;Стадия солнечной системы — эра формирования планет

<a name="U57_6_1"></a>*57:6.1 (657.4)* Вслед за рождением солнечной системы последовал период постепенного ослабления солнечных извержений. На протяжении еще пятисот тысяч лет Солнце продолжало извергать в пространство вещество, объемы которого постепенно уменьшались. Однако в эту эпоху неустойчивых орбит – в периоды максимального сближения с Солнцем окружающих тел – солнечному родителю удалось вернуть себе значительную часть метеоритного материала.

<a name="U57_6_2"></a>*57:6.2 (657.5)* Планеты, находившиеся ближе других к Солнцу, первыми замедлили свое вращение под действием приливного трения. Кроме того, такие гравитационные влияния помогают стабилизации планетарных орбит, одновременно оказывая тормозящее действие на скорость осевого вращения планеты и заставляя ее вращаться всё медленнее до тех пор, пока она не перестает вращаться вокруг своей оси; в результате одно полушарие планеты оказывается постоянно обращенным к Солнцу или более крупному телу, что видно на примере планеты Меркурий и Луны, всегда обращенной к Урантии одной своей стороной.

<a name="U57_6_3"></a>*57:6.3 (657.6)* Когда приливное трение Луны и Земли уравновесится, Земля всегда будет обращена одной стороной к Луне, а день станет таким же, как месяц, продолжительностью примерно в сорок семь дней. После достижения такой устойчивости орбит приливное трение начнет оказывать противоположное действие, не отдаляя более Луну от Земли, а постепенно притягивая спутник к планете. И затем, в отдаленном будущем – когда Луна приблизится примерно на расстояние одиннадцати тысяч миль от Земли – гравитационное действие Земли приведет к разрушению Луны, и этот вызванный приливно-гравитационным действием взрыв раздробит ее на небольшие осколки, которые могут собраться вокруг своего мира в виде колец вещества, наподобие колец Сатурна, или же будут постепенно притянуты к земле как метеоры.

<a name="U57_6_4"></a>*57:6.4 (658.1)* Если пространственные тела имеют схожий размер и плотность, они могут столкнуться. Когда же такие тела обладают примерно одинаковой плотностью и сравнительно неодинаковым размером, а также если меньшее из них продолжает сближаться с бóльшим, происходит распад меньшего тела, когда радиус орбиты меньшего тела становится меньше двух с половиной радиусов большего. Столкновения гигантов пространства поистине редки, однако гравитационно-приливные взрывы меньших тел – довольно обычное явление.

<a name="U57_6_5"></a>*57:6.5 (658.2)* Падающие звезды устремляются на землю целым роем, ибо представляют собой обломки более крупных материальных тел, разрушенных под действием приливной гравитации соседних и еще более крупных пространственных тел. Кольца Сатурна являются обломками разрушенного спутника. Одна из лун Юпитера в настоящее время находится угрожающе близко от критической зоны приливного распада и в течение нескольких миллионов лет либо будет захвачена планетой, либо подвергнется разрушению под действием приливной гравитации. Пятая планета солнечной системы в далеком прошлом обращалась по нерегулярной орбите, периодически всё больше сближаясь с Юпитером, пока не вошла в критическую зону гравитационно-приливного распада, после чего быстро претерпела фрагментацию и превратилась в нынешнее скопление астероидов.

<a name="U57_6_6"></a>*57:6.6 (658.3)* *4 000 000 000* лет тому назад сформировались системы Юпитера и Сатурна – в общих чертах такими, какими они являются сегодня, за исключением их лун, которые продолжали увеличиваться в размерах на протяжении нескольких миллиардов лет. Фактически, все планеты и спутники солнечной системы продолжают увеличиваться в размерах вследствие непрекращающегося захвата метеоров.

<a name="U57_6_7"></a>*57:6.7 (658.4)* *3 500 000 000* лет тому назад хорошо сформировались уплотнившиеся ядра остальных десяти планет; в неизменном состоянии были и ядра большинства лун, хотя некоторые из меньших спутников позднее объединились с образованием сегодняшних крупных лун. Эта эпоха может быть названа эрой образования планет.

<a name="U57_6_8"></a>*57:6.8 (658.5)* *3 000 000 000*лет тому назад солнечная система функционировала во многом так же, как и сегодня. Ее члены постоянно увеличивались в размерах, так как метеоры продолжали падать на планеты и их спутники в огромных количествах.

<a name="U57_6_9"></a>*57:6.9 (658.6)* Примерно в это же время ваша солнечная система была занесена в физический реестр Небадона и была названа Монматией.

<a name="U57_6_10"></a>*57:6.10 (658.7)* *2 500 000 000*лет тому назад планеты значительно увеличились в размере. Урантия представляла собой хорошо развитую сферу, масса которой составляла примерно десятую часть нынешней, и продолжала быстро увеличиваться за счет аккреции метеоров.

<a name="U57_6_11"></a>*57:6.11 (658.8)* Вся эта колоссальная активность является естественной частью сотворения эволюционного мира по типу Урантии и представляет собой создание предварительных астрономических условий, необходимых для начала физической эволюции этих миров пространства в подготовке к странствиям жизни во времени.

### <a name="U57_7_0"></a>7&#8228;&#160;Эра метеоров — эпоха вулканов первичная планетарная атмосфера

<a name="U57_7_1"></a>*57:7.1 (658.9)* На протяжении этих ранних периодов в пространственных регионах солнечной системы роились небольшие дробящиеся и твердеющие тела, и при отсутствии защитной атмосферы, в которой могло бы происходить их сгорание, такие тела падали непосредственно на поверхность Урантии. Эти нескончаемые удары поддерживали более или менее высокую температуру поверхности, что, вместе с усилением гравитационного действия по мере увеличения размеров сферы, начало приводить в движение силы, которые постепенно заставляли более тяжелые элементы, такие как железо, опускаться всё дальше к центру планеты.

<a name="U57_7_2"></a>*57:7.2 (659.1)* *2 000 000 000* тому назад Земля начала заметно обгонять в своем росте Луну. Планета всегда была больше своего спутника, но отличие в размерах было не столь разительным вплоть до этого времени, когда Землей были захвачены громадные небесные тела. В то время размеры Урантии были примерно в пять раз меньше, чем сегодня, но она стала достаточно большой, чтобы удержать первичную атмосферу, которая начала появляться в результате внутреннего стихийного противоборства между раскаленными недрами и остывающей корой.

<a name="U57_7_3"></a>*57:7.3 (659.2)* К этому периоду относится начало явно выраженной вулканической деятельности. Высокая внутренняя температура продолжала повышаться за счет всё более глубокого проникновения радиоактивных или тяжелых элементов, привнесенных из пространства метеорами. Изучение этих радиоактивных элементов вскроет тот факт, что возраст поверхности Урантии превышает один миллиард лет. Ваши радиевые часы – наиболее достоверный хронометр для научных оценок возраста планеты. Однако любые такие оценки слишком неполны, ибо все радиоактивные материалы, доступные вашему изучению, взяты с поверхности земли и, следовательно, представляют собой элементы, сравнительно недавно приобретенные Урантией.

<a name="U57_7_4"></a>*57:7.4 (659.3)* *1 500 000 000* лет тому назад Земля набрала две трети своей нынешней массы, в то время как масса Луны приближалась к современной величине. Быстрый рост Земли по сравнению с Луной позволил постепенно отобрать у Луны ту небольшую атмосферу, которой когда-то обладал спутник.

<a name="U57_7_5"></a>*57:7.5 (659.4)* К этому времени вулканическая активность достигла своего апогея. Вся земля представляла собой настоящий огненный ад, а ее поверхность напоминала то расплавленное состояние, которое существовало до того, как более тяжелые металлы опустились к центру. *Настала эпоха вулканов*. Тем не менее, происходило постепенное формирование коры, состоящей в основном из сравнительно более легкого гранита. Создавались условия, необходимые для планеты, на которой в будущем может появиться жизнь.

<a name="U57_7_6"></a>*57:7.6 (659.5)* Первичная планетарная атмосфера постепенно эволюционировала, включая в свой состав уже некоторое количество водяного пара, окиси углерода, двуокиси углерода и хлористого водорода, но в ней практически не было свободного азота или свободного кислорода. Атмосфера мира на вулканической стадии развития представляет собой необычное зрелище. В дополнение к перечисленным газам, она насыщена многочисленными вулканическими газами и, по мере дальнейшего формирования атмосферного пояса, продуктами сгорания метеоров, нескончаемым потоком обрушивающихся на поверхность планеты. Такое сгорание метеоров почти полностью лишает атмосферу кислорода, а интенсивность метеоритной бомбардировки остается чрезвычайно высокой.

<a name="U57_7_7"></a>*57:7.7 (659.6)* Постепенно атмосфера стала более устойчивой и достаточно остыла для выпадения дождя на горячую каменистую поверхность планеты. Тысячелетиями Урантия была окутана плотным и сплошным покровом пара. В течение этой эпохи солнце ни разу не освещало поверхность земли.

<a name="U57_7_8"></a>*57:7.8 (659.7)* Из атмосферы была извлечена значительная часть углерода: образовались карбонаты различных металлов, которыми изобиловали поверхностные слои планеты. Позднее намного бóльшие количества этих углеродных газов были поглощены пышной древней растительностью.

<a name="U57_7_9"></a>*57:7.9 (660.1)* Даже в последующие периоды продолжавшееся истечение лавы и падавшие на планету метеоры почти полностью расходовали атмосферный кислород. Первые отложения в появившемся вскоре первобытном океане не содержали разноцветных камней или глинистого сланца. И в течение долгого времени после появления этого океана в атмосфере практически не содержалось свободного кислорода. В значительных количествах он появился только позднее, выработанный морскими водорослями и другими формами растительной жизни.

<a name="U57_7_10"></a>*57:7.10 (660.2)* Первичная планетарная атмосфера вулканической эры плохо защищает от ударов метеорных роев. Миллионы и миллионы метеоров способны проникать сквозь такой воздушный пояс, разбиваясь о планетарную кору как твердые тела. Однако со временем всё меньше из них оказываются достаточно крупными, чтобы противостоять возрастающему трению защитного экрана, каким является насыщаемая кислородом атмосфера более поздних эпох.

### <a name="U57_8_0"></a>8&#8228;&#160;Стабилизация коры<br />Эпоха землетрясений<br />Всемирный океан и первый континент

<a name="U57_8_1"></a>*57:8.1 (660.3)* *1 000 000 000* лет тому назад началась действительная история Урантии. Планета достигла приблизительно своего нынешнего размера. И примерно в это же время она была занесена в физические реестры Небадона и была названа *Урантией*.

<a name="U57_8_2"></a>*57:8.2 (660.4)* Атмосфера и непрекращающееся выпадение осадков способствовали остыванию земной поверхности. Уже на ранней стадии существования планеты вулканическая деятельность сбалансировала внутреннее температурное давление и сжатие коры. В эту эпоху постепенного остывания и усадки коры число вулканов стремительно сокращалось и начались землетрясения.

<a name="U57_8_3"></a>*57:8.3 (660.5)* Геологическая история Урантии началась тогда, когда кора достаточно остыла для образования первого океана. Однажды начавшись, конденсация водяных испарений на остывающей поверхности продолжалась до тех пор, пока, фактически, не завершилась. К концу этого периода океан стал всемирным, покрыв планету слоем средней толщины в одну милю. В то время приливы действовали во многом так же, как и сегодня, однако этот первобытный океан не был соленым; вода, покрывавшая мир, была практически пресной. В те дни бóльшая часть хлора находилась в соединениях с различными металлами, но его было достаточно для того, чтобы в сочетании с водородом делать воду слегка кислой.

<a name="U57_8_4"></a>*57:8.4 (660.6)* Урантию начала той далекой эры следует представлять себе как покрытую водой планету. Позднее, поднявшиеся с большей глубины, и поэтому более плотные, лавовые потоки вышли на дно нынешнего Тихого океана, и эта часть покрытой водой поверхности подверглась значительной депрессии. Первая континентальная масса суши поднялась из мирового океана для восстановления равновесного состояния постепенно уплотнявшейся коры.

<a name="U57_8_5"></a>*57:8.5 (660.7)* *950 000 000*лет тому назад Урантия представляла собой один громадный континент и один огромный водный массив – Тихий океан. По-прежнему обычным зрелищем были вулканы, а землетрясения отличались как частотой, так и силой. Метеоры продолжали бомбардировать землю, но это происходило реже, а их размеры уменьшались. Атмосфера очищалась, но содержание двуокиси углерода продолжало оставаться высоким. Происходила постепенная стабилизация земной коры.

<a name="U57_8_6"></a>*57:8.6 (660.8)* Примерно в это же время Урантия была включена в систему Сатания, к которой перешло управление планетой, и занесена в реестр жизни Норлатиадека. Так началось административное признание небольшой и незначительной сферы, которой было суждено стать планетой, где Михаил совершил грандиозный подвиг посвящения в качестве смертного создания и приобрел тот опыт, из-за которого Урантия с тех пор известна в локальной вселенной как «мир креста».

<a name="U57_8_7"></a>*57:8.7 (661.1)* *900 000 000* лет тому назад на Урантию прибыла первая разведывательная партия Сатании, посланная с Иерусема с целью изучения планеты и представления отчета о пригодности ее в качестве места экспериментальной жизни. Эта комиссия состояла из двадцати четырех членов, среди которых были Носители Жизни, Сыны-Ланонандеки, Мелхиседеки, серафимы и прочие категории небесной жизни, имеющие отношение к начальным этапам планетарной организации и управления.

<a name="U57_8_8"></a>*57:8.8 (661.2)* После тщательного осмотра планеты эта комиссия вернулась на Иерусем и представила Властелину Системы положительный отзыв с рекомендацией внести Урантию в реестр экспериментальной жизни. В соответствии с этим ваш мир был зарегистрирован на Иерусеме как десятичная планета, и Носители Жизни были поставлены в известность о том, что им будет позволено ввести новые формы механической, химической и электрической активации во время их последующего прибытия на планету с мандатами о трансплантации и имплантации жизни.

<a name="U57_8_9"></a>*57:8.9 (661.3)* В надлежащее время смешанная иерусемская комиссия двенадцати завершила подготовку к освоению планеты и получила одобрение эдемской планетарной комиссии семидесяти. Эти планы, предложенные консультативным советом Носителей Жизни, были окончательно утверждены на Салвингтоне. Вскоре по каналам дальней связи Небадона было передано сообщение о том, что Урантия станет тем полем деятельности, на котором Носители Жизни Сатании проведут свой шестидесятый эксперимент, призванный развить и улучшить сатанийский тип жизненных форм Небадона.

<a name="U57_8_10"></a>*57:8.10 (661.4)* Вскоре после того как вселенские пространственные сообщения оповестили весь Небадон об официальном признании Урантии, ей был предоставлен полный вселенский статус. Через некоторое время она была зарегистрирована в архивах столичных планет малого и большого секторов сверхвселенной, и еще до окончания той же эпохи Урантия была занесена в реестр планетарной жизни Уверсы.

<a name="U57_8_11"></a>*57:8.11 (661.5)* Вся эта эпоха характеризовалась частыми и неистовыми бурями. Древняя кора земли находилась в состоянии непрерывного движения. Остывание поверхности чередовалось с мощнейшим истечением лавы. Нигде на поверхности мира не сохранилось даже следа первичной планетарной коры. Эти слои слишком много раз перемешивались с глубинной лавой и смешивались с последующими отложениями древнего всемирного океана.

<a name="U57_8_12"></a>*57:8.12 (661.6)* Нигде на поверхности земли не найти столько же видоизмененных остатков тех древних доокеанических скал, как в северо-восточной Канаде, вдоль побережья Гудзонова залива. Эта огромная гранитная возвышенность состоит из каменных пород доокеанической эпохи. Эти породные слои накалялись, прогибались, скручивались, сминались, вновь и вновь претерпевая деформирующие метаморфозы.

<a name="U57_8_13"></a>*57:8.13 (661.7)* На протяжении всей океанической эпохи колоссальные пласты не содержащей ископаемых слоистой каменной породы откладывались на дне этого древнего океана. (Известняк может образовываться в результате химического осаждения; не весь древний известняк образовался вследствие отложений морской жизни.) Ни в одной из этих древних пород невозможно обнаружить признаков жизни; они не содержат ископаемых остатков, за исключением тех случаев, когда по какой-то причине более поздние отложения водных эпох смешались с этими древними пластами, образовавшимися до появления жизни.

<a name="U57_8_14"></a>*57:8.14 (662.1)* Древняя кора земли была весьма нестабильной, однако горообразования не происходило. По мере своего формирования, планета уплотнялась под действием гравитационного сжатия. Горы не возникают в результате коллапса остывающей коры сжимающейся сферы; они появляются позднее вследствие осадков, гравитации и эрозии.

<a name="U57_8_15"></a>*57:8.15 (662.2)* В течение этой эры континентальная масса суши увеличивалась, пока она не составила около десяти процентов поверхности земли. Мощные землетрясения начались только после того, как суша высоко поднялась над поверхностью воды. Однажды начавшись, они происходили всё чаще и со всё большей силой, что продолжалось в течение многих эпох. Частота землетрясений убывала на протяжении многих миллионов лет, но до сих пор на Урантии случается в среднем пятнадцать землетрясений в день.

<a name="U57_8_16"></a>*57:8.16 (662.3)* *850 000 000* лет тому назад на земле впервые началась действительная стабилизация коры. Большинство тяжелых металлов опустилось к центру земного шара; остывающая кора перестала проваливаться в таких масштабах, как в прежние эпохи. Улучшился баланс между вытесненной сушей и более тяжелым океаническим ложем. Слой подкорковой лавы распространился практически на весь мир, что компенсировало и стабилизировало колебания, вызываемые охлаждением, сжатием и смещением поверхности.

<a name="U57_8_17"></a>*57:8.17 (662.4)* Частота и мощность вулканических извержений и землетрясений продолжали уменьшаться. Атмосфера очищалась от вулканических газов и водяного пара, однако процентное содержание двуокиси углерода всё еще оставалось высоким.

<a name="U57_8_18"></a>*57:8.18 (662.5)* Электрические возмущения в атмосфере и в массе земли также шли на убыль. Потоки лавы подняли на поверхность смесь химических элементов, которые внесли разнообразие в состав коры и лучше изолировали планету от воздействия некоторых пространственных энергий. Всё это существенно упростило управление земной энергией и значительно упорядочило ее потоки, что проявляется в действии магнитных полюсов.

<a name="U57_8_19"></a>*57:8.19 (662.6)* *800 000 000* лет тому назад началась первая великая эпоха образования суши, активного поднятия континентов.

<a name="U57_8_20"></a>*57:8.20 (662.7)* Следует иметь в виду, что после того как произошла конденсация земной гидросферы вначале в мировой, а позднее в Тихий океан, последний покрывал девять десятых земной поверхности. Падающие в моря метеоры скапливались на океаническом дне, а метеоры, в принципе, состоят из тяжелых элементов. Те метеоры, которые падали на сушу, были сильно окисленными; впоследствии они подвергались эрозии и смывались в океанические бассейны. Так дно океана становилось всё более тяжелым, к чему добавлялся вес толщи воды, достигавшей в некоторых местах десяти миль в глубину.

<a name="U57_8_21"></a>*57:8.21 (662.8)* Возрастающее давление Тихого океана привело к дальнейшему поднятию континентальной массы суши. Европа и Африка стали подниматься из тихоокеанских глубин вместе с теми массами, которые в настоящее время называются Австралией, Северной и Южной Америкой и Антарктидой, в то время как ложе Тихого океана еще больше погрузилось в процессе компенсаторной адаптации. К концу этого периода почти треть земной поверхности состояла из суши, представлявшей собой единый континент.

<a name="U57_8_22"></a>*57:8.22 (662.9)* В условиях всё большего поднятия суши, на планете появились первые климатические зоны. Основными факторами климатических колебаний являются рельеф суши, обширные облака и влияние океана. Во время максимального подъема суши хребет континентальной массы Азии достиг в высоту почти девяти миль. Если бы в воздухе, окружавшем эти высокогорные районы, было много влаги, произошло бы образование огромных ледяных покровов; ледниковый период настал бы значительно раньше, чем это произошло в действительности. Потребовалось несколько сот миллионов лет, прежде чем произошло вторичное поднятие такого же количества суши.

<a name="U57_8_23"></a>*57:8.23 (663.1)* *750 000 000* лет тому назад появились первые разломы континентальной массы суши – в северо-южном направлении образовалась громадная трещина, которая впоследствии заполнилась океаном и создала условия для континентального дрейфа Северной и Южной Америки, включая Гренландию, в западном направлении. Длинная расселина в восточно-западном направлении отделила Африку от Европы и разъединила массы суши Австралии, тихоокеанских островов и Антарктиду от азиатского континента.

<a name="U57_8_24"></a>*57:8.24 (663.2)* *700 000 000* лет тому назад Урантия приближалась к периоду созревания условий, необходимых для существования жизни. Продолжался континентальный дрейф; океан всё больше проникал во внутренние районы суши в виде длинных, узких морей, мелководье и защищенные бухты которых хорошо приспособлены в качестве естественной среды морской жизни.

<a name="U57_8_25"></a>*57:8.25 (663.3)* *650 000 000* лет тому назад происходило дальнейшее расхождение масс суши и, вследствие этого, еще большее увеличение континентальных морей. И эти воды быстро приближались к той степени солености, которая была необходима для урантийской жизни.

<a name="U57_8_26"></a>*57:8.26 (663.4)* Именно эти моря и то, во что они превратились, составили летопись жизни на Урантии, найденную впоследствии на хорошо сохранившихся страницах каменной книги, всё новые и новые тома которой появлялись по мере того, как одна эра сменяла другую и эпоха следовала за эпохой. Эти древние внутренние моря были настоящей колыбелью эволюции.

<a name="U57_8_27"></a>*57:8.27 (663.5)* [Представлено Носителем Жизни, членом изначального Урантийского Корпуса, в настоящее время являющимся местным наблюдателем.]
