﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ057.md" title="Происхождение Урантии">Документ 57</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ059.md" title="Эра морской жизни на Урантии">Документ 59</a>&#160;&#62;&#62;</p><hr />

## Документ 58

## <a name="U58_0_0"></a>Установление жизни на Урантии

<a name="U58_0_1"></a>*58:0.1 (664.1)* Во всей Сатании насчитывается лишь шестьдесят один мир, подобный Урантии; эти миры – планеты видоизменения жизни. Большинство обитаемых миров населяется в соответствии со стандартной процедурой. На таких сферах Носителям Жизни предоставляется лишь ограниченная возможность отклоняться от планов по имплантации жизни. Однако примерно каждый десятый мир называется *десятичной планетой*и выделяется в особый реестр Носителей Жизни; и на таких планетах нам разрешается проводить некоторые эксперименты с жизнью с целью модифицировать или, по возможности, улучшить стандартные вселенские типы живых существ.

### <a name="U58_1_0"></a>1&#8228;&#160;Предпосылки физической жизни

<a name="U58_1_1"></a>*58:1.1 (664.2)* *600 000 000* лет тому назад посланная с Иерусема комиссия Носителей Жизни прибыла на Урантию и приступила к изучению физических условий, прежде чем положить начало жизни в 606-м мире системы Сатания. Это должно было стать нашей шестьсот шестой инициацией небадонских прототипов жизни, проводимой в Сатании, и в шестидесятый раз нам предоставлялась возможность внести изменения и произвести модификацию основных, стандартных форм жизни локальной вселенной.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Необходимо подчеркнуть, что Носители Жизни не могут инициировать жизнь, пока сфера не будет готова к началу эволюционного цикла. Не можем мы и обеспечить развитие жизни более быстрыми темпами, чем это позволяет сделать физический прогресс планеты, который поддерживает и приспосабливает развивающуюся жизнь.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Носителями Жизни Сатании был создан прототип жизни, основанный на хлористом натрии; поэтому какие-либо шаги на пути к имплантации жизни были невозможны, пока океанская вода не стала достаточно соленой. Урантийский тип протоплазмы способен существовать только в соответствующем соленом растворе. Вся предшествующая жизнь – как растительная, так и животная – появилась в среде, представлявшей собой соленый раствор. И даже более высокоорганизованные наземные животные не могли бы продолжать жить, если бы тот же необходимый соленый раствор не циркулировал по их телу в кровотоке, который свободно омывает – буквально затопляет – каждую мельчайшую живую клетку этим «соленым морем».

<a name="U58_1_4"></a>*58:1.4 (664.5)* Ваши примитивные предки свободно циркулировали в соленом океане. Сегодня тот же, похожий на океан, соленый раствор свободно циркулирует в ваших телах, омывая каждую отдельную клетку химическим раствором, который по всем основным параметрам сравним с соленой водой, стимулировавшей первые протоплазменные реакции первых живых клеток на планете.

<a name="U58_1_5"></a>*58:1.5 (664.6)* В начале этой эпохи Урантия во всех отношениях приближалась к состоянию, благоприятному для поддержания изначальных форм морской жизни. Физическая эволюция на земле и в окружающих регионах пространства медленно, но верно подготавливала почву для последующих попыток по созданию таких форм жизни, которые, по нашему мнению, были бы наилучшим образом приспособлены к формирующемуся физическому окружению – как наземному, так и пространственному.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Затем сатанийская комиссия Носителей Жизни вернулась на Иерусем, решив, прежде чем приступить к самой имплантации жизни, дождаться новых разломов континентальных массивов суши, что привело бы к образованию еще большего числа внутренних морей и защищенных лагун.

<a name="U58_1_7"></a>*58:1.7 (665.2)* На планете, где жизнь имеет морское происхождение, идеальные условия для имплантации жизни обеспечиваются большим числом внутренних морей, обширным прибрежным мелководьем и обилием защищенных лагун вдоль береговой линии. Воды земли быстро распределялись именно таким образом. Эти древние внутренние моря редко имели в глубину более пятисот или шестисот футов, а солнечный свет способен проникать в океаническую воду более чем на шестьсот футов.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Именно из этих прибрежных морских вод, в условиях мягкого и ровного климата более поздней эпохи, примитивная растительная жизнь вышла на берег, где высокое содержание углерода в атмосфере предоставило новым разновидностям наземной жизни возможность быстрого и пышного роста. Хотя эта атмосфера была идеальной для растительной жизни, в ней было столько углекислого газа, что никакое животное, уже не говоря о человеке, не могло бы жить на поверхности земли.

### <a name="U58_2_0"></a>2&#8228;&#160;Атмосфера Урантии

<a name="U58_2_1"></a>*58:2.1 (665.4)* Планетарная атмосфера пропускает на землю около одной двухмиллиардной доли всего излучаемого солнцем света. Если бы свет, попадающий на Северную Америку, оплачивался из расчета двух центов за киловатт-час, годичный счет составлял бы более 800 квадриллионов долларов. Городу Чикаго пришлось бы платить за солнечный свет сумму, значительно превышающую 100 миллионов долларов в день. И необходимо помнить, что вы получаете от солнца и другие виды энергии: свет является не единственным даром солнца, который достигает вашей атмосферы. На Урантию льются колоссальные потоки солнечной энергии, включая волны, диапазоны которых находятся как выше, так и ниже видимого спектра.

<a name="U58_2_2"></a>*58:2.2 (665.5)* Атмосфера земли практически непроницаема для значительной части солнечной радиации в крайней ультрафиолетовой части спектра. Бóльшая часть этих коротких волн поглощается озоном, сплошной слой которого существует на высоте около десяти миль над поверхностью земли и простирается вовне еще на десять миль. В условиях, преобладающих на поверхности, насыщающий это пространство озон образовывал бы слой толщиной всего в одну десятую дюйма. Тем не менее, это сравнительно небольшое и кажущееся незначительным количество озона защищает обитателей Урантии от избытка опасной и разрушительной ультрафиолетовой радиации, присутствующей в солнечном свете. А если бы этот озоновый слой был чуть толще, то вы лишились бы чрезвычайно важных и благотворных для здоровья ультрафиолетовых лучей, которые достигают сегодня земной поверхности и обуславливают появление одного из ваших важнейших витаминов.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Несмотря на это, некоторые из ваших смертных механистов, менее одаренных воображением, упорно считают, что материальное творение и эволюция человека были случайностью. Промежуточные создания Урантии собрали более пятидесяти тысяч фактов из области физики и химии, которые, по их убеждению, несовместимы с законами случайности и которые, как они полагают, безошибочно демонстрируют присутствие разумного плана в материальном творении. И при этом не учитывается их каталог более чем из ста тысяч фактов, находящихся за пределами области физики и химии, которые, по их мнению, доказывают присутствие разума в планировании, создании и поддержании материального космоса.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Ваше солнце изливает настоящие потоки смертоносных лучей, и ваша приятная жизнь на Урантии возможна благодаря «случайным» воздействиям более чем сорока защитных операций, которые кажутся непреднамеренными и действие которых схоже с действием уникального озонового слоя.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Если бы не ночной «окутывающий» эффект атмосферы, потери тепла из-за его излучения происходили бы столь быстро, что жизнь можно было бы поддерживать только за счет искусственных мер.

<a name="U58_2_6"></a>*58:2.6 (666.3)* Пять или шесть нижних миль атмосферы земли приходятся на тропосферу; ветры и воздушные потоки этого слоя являются причиной погодных явлений. Над этим поясом находится внутренняя ионосфера, над которой начинается стратосфера. При удалении от поверхности земли происходит равномерное падение температуры на протяжении шести или восьми миль; на этой высоте она составляет около 70 градусов ниже ноля по Фаренгейту. Этот температурный диапазон – от 65 до 70 градусов ниже ноля по Фаренгейту – остается неизменным на протяжении следующих сорока миль; это стратосфера – область постоянной температуры. На высоте от сорока пяти до пятидесяти миль температура начинает возрастать, достигая 1200° F на уровне полярных сияний; именно это интенсивное тепловое излучение ионизирует кислород. Однако температуру в такой разряженной атмосфере вряд ли можно сравнивать с температурой на поверхности земли. Необходимо иметь в виду, что половина всей вашей атмосферы приходится на первые три мили. Высота земной атмосферы определяется наибольшей высотой полярного сияния – это примерно четыреста миль.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Полярные сияния имеют непосредственное отношение к солнечным пятнам – противоположно направленным солнечным циклонам, которые, подобно земным тропическим ураганам, вращаются выше и ниже солнечного экватора. Такие атмосферные потоки вращаются в противоположных направлениях, когда образуются выше или ниже экватора.

<a name="U58_2_8"></a>*58:2.8 (666.5)* Способность солнечных пятен изменять частоту световых волн показывает, что по своему действию эти центры солнечных штормов являются гигантскими магнитами. Такие магнитные поля способны выбрасывать заряженные частицы из кратеров солнечных пятен через пространство вплоть до внешней атмосферы земли, где их ионизирующее воздействие приводит к появлению столь зрелищных полярных сияний. Поэтому самые интенсивные полярные сияния наблюдаются у вас в периоды максимальной активности солнечных пятен, или же вскоре после них, когда пятна обычно располагаются вдоль экватора.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Даже стрелка компаса реагирует на это воздействие солнца, отклоняясь чуть больше к востоку на восходе и чуть больше к западу на закате. Так случается каждый день, однако в пик солнечной активности эти отклонения компаса усиливаются вдвое. Такие дневные отклонения компаса – это следствие ионизации верхних слоев атмосферы под действием солнечного света.

<a name="U58_2_10"></a>*58:2.10 (666.7)* Именно присутствием двух различных уровней наэлектризованных проводящих слоев над стратосферой объясняется возможность длинноволновых и коротковолновых радиотрансляций. Ваше радиовещание иногда сталкивается с помехами, которые возникают вследствие мощных бурь, время от времени бушующих в верхних слоях ионосферы.

### <a name="U58_3_0"></a>3&#8228;&#160;Пространственное окружение

<a name="U58_3_1"></a>*58:3.1 (666.8)* На начальных этапах материализации вселенной по всему пространству рассеяны обширные водородные облака – такие же колоссальные скопления космической пыли, какие характеризуют сегодня многие регионы дальнего пространства. Значительная часть организованной материи, разрушаемой и распыляемой пылающими солнцами в виде лучистой энергии, изначально образовалась в таких древних водородных облаках пространства. При наличии некоторых необычных условий, атомный распад наблюдается также в ядрах крупных водородных масс. И все эти процессы строения и разрушения атомов, подобные тем, которые происходят в раскаленных туманностях, сопровождаются высвобождением потоков коротких космических лучей, несущих лучистую энергию. Этим разнообразным излучениям сопутствует неизвестный на Урантии вид пространственной энергии.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Энергетический заряд коротковолнового излучения, существующего в пространстве вселенной, в четыреста раз превышает все остальные виды лучистой энергии организованных регионов пространства. Потоки коротких космических лучей – являются ли их источником пылающие туманности, напряженность электрических полей, внешнее пространство или же обширные облака водородной пыли, – количественно и качественно модифицируются колебаниями и внезапными изменениями напряжения вследствие температурных, гравитационных и электронных воздействий.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Различное происхождение космических лучей определяется стечением многих космических обстоятельств, равно как и орбитами обращающегося вещества, – от модифицированных колец до крайних разновидностей эллипсов. Физические условия могут существенно изменяться, ибо даже в пределах одной физической зоны электроны иногда вращаются в сторону, противоположную вращению более крупных масс вещества.

<a name="U58_3_4"></a>*58:3.4 (667.3)* Огромные водородные облака – это настоящие химические лаборатории космоса, объединяющие все фазы эволюционирующей энергии и видоизменяющегося вещества. Мощные энергетические процессы протекают в маргинальных газах огромных двойных звезд, которые столь часто перекрываются и вследствие этого широко смешиваются друг с другом. Однако ни одна из этих колоссальных и широкомасштабных энергетических активностей пространства не оказывает ни малейшего воздействия на феномен организованной жизни – зародышевую плазму живой природы и живых существ. Такие энергетические условия пространства присущи среде, необходимой для установления жизни. Но в отличие от некоторых более длинных лучей, несущих лучистую энергию, они не влияют на последующие модификации наследственных факторов зародышевой плазмы. Жизнь, имплантированная Носителями Жизни, не поддается воздействию этого удивительного потока коротких пространственных лучей вселенской энергии.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Все эти необходимые космические условия должны были достигнуть благоприятного уровня развития, прежде чем Носители Жизни могли действительно приступить к установлению жизни на Урантии.

### <a name="U58_4_0"></a>4&#8228;&#160;Эра зарождения жизни

<a name="U58_4_1"></a>*58:4.1 (667.5)* Вас не должно смущать то, что нас называют Носителями Жизни. Мы способны переносить жизнь и доставляем ее на планеты, однако мы не принесли с собой жизнь на Урантию. Урантийская жизнь уникальна; она зародилась на этой планете. Эта сфера является миром видоизменения жизни; вся возникающая здесь жизнь была сформулирована нами на самой планете. И во всей Сатании, даже во всём Небадоне, нет ни одного мира с такой же жизнью, как на Урантии.

<a name="U58_4_2"></a>*58:4.2 (667.6)* *550 000 000* лет тому назад корпус Носителей Жизни вернулся на Урантию. В сотрудничестве с духовными и сверхфизическими силами мы подготовили и инициировали изначальные прототипы жизни этого мира и поместили их в его гостеприимных водах. Вплоть до эпохи Планетарного Князя Калигастии вся планетарная жизнь (за исключением внепланетарных личностей) берет свое начало в трех изначальных, идентичных и одновременных имплантациях морской жизни. Три эти имплантации жизни были названы *центральной*, или евразийско-африканской, *восточной*, или австралазийской, и *западной*, включающей Гренландию и обе Америки.

<a name="U58_4_3"></a>*58:4.3 (668.1)* *500 000 000* лет тому назад первобытная морская флора прочно укрепилась на Урантии. Гренландия и арктический массив суши, вместе с Северной и Южной Америкой, начали свой долгий и медленный дрейф в западном направлении. Африка медленно перемещалась на юг, создавая между собой и материнским телом восточно-западную впадину – Средиземноморский бассейн. Антарктика, Австралия и суша, на которую указывают тихоокеанские острова, отделились на юге и востоке и с тех пор отошли на большое расстояние.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Мы внедрили примитивные формы морской жизни в защищенных тропических бухтах центральных морей восточно-западной расселины, образовавшейся между расходившимися континентами. Осуществляя три имплантации морской жизни, мы хотели убедиться в том, что после разделения суши мелководные моря каждого огромного континента будут заключать в себе эту жизнь. Мы предвидели, что в более позднюю эпоху появления наземной жизни огромные океаны будут разделять эти дрейфующие континентальные массы суши.

### <a name="U58_5_0"></a>5&#8228;&#160;Континентальный дрейф

<a name="U58_5_1"></a>*58:5.1 (668.3)* Континентальный дрейф продолжался. Под давлением почти в 25 000 тонн на квадратный дюйм ядро земли стало таким же плотным и твердым, как сталь, и, вследствие колоссального гравитационного сжатия, на большой глубине оно было и до сих пор остается раскаленным. Температура поднимается по мере приближения к центру земли, где она несколько превышает температуру поверхности солнца.

<a name="U58_5_2"></a>*58:5.2 (668.4)* Внешний слой массы земли глубиной в тысячу миль состоит в основном из различных пород. Под ними залегают более плотные и тяжелые металлы. Процессы плавления и высокие температуры доатмосферных эпох приводили к тому, что мир находился практически в жидком состоянии; поэтому тяжелые металлы опускались далеко в глубь земли. Те из них, которые встречаются сегодня вблизи поверхности, представляют собой выделения древних вулканов, более поздние и мощные лавовые потоки и сравнительно недавние метеоритные отложения.

<a name="U58_5_3"></a>*58:5.3 (668.5)* Толщина наружной коры составляла примерно сорок миль. Эта кора покоилась непосредственно на расплавленном базальтовом море различной толщины – подвижном слое расплавленной лавы, удерживаемом высоким давлением, но с неизменной тенденцией устремляться в любом направлении, чтобы компенсировать перепады планетарного давления и тем самым стабилизировать земную кору.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Континенты и сегодня продолжают плавать на некристаллизованном упругом море из расплавленного базальта. Если бы не эти предохранительные условия, сильные землетрясения буквально разнесли бы землю на части. Землетрясения вызываются не вулканами, а передвижением и смещением твердой наружной коры.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Находящиеся в земной коре слои лавы, застывая, образуют гранит. Средняя плотность Урантии немногим более чем в пять с половиной раз выше плотности воды; плотность гранита менее чем в три раза превосходит плотность воды. Ядро земли в двенадцать раз плотнее воды.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Морское дно более плотно, чем масса суши, что удерживает континенты над поверхностью воды. Когда вытесненное морское дно поднимается над уровнем моря, то оказывается, что оно состоит в основном из базальта – вида лавы, который значительно тяжелее континентального гранита. При этом, если бы материки не были легче океанского ложа, сила тяжести вытесняла бы края океанов на сушу, но этого не происходит.

<a name="U58_5_7"></a>*58:5.7 (668.9)* Вес океанов также является одним из факторов возрастающего давления на морское ложе. Вместе с весом толщи воды более низкое, но сравнительно тяжелое океанское ложе примерно уравновешивает более высокие, но значительно более легкие континенты. Однако в тенденции все континенты сползают в океан. Давление континентов на уровне океанического дна составляет примерно 20 000 фунтов на квадратный дюйм. То есть таким было бы давление континентальной массы, находящейся на высоте 15 000 футов от морского дна. Давление воды на дне океана составляет всего лишь около 5 000 фунтов на квадратный дюйм. Эта разница в давлении является причиной оползания континентов на океаническое ложе.

<a name="U58_5_8"></a>*58:5.8 (669.1)* Оседание дна океана в эпоху до появления жизни подняло изолированную континентальную массу суши на такую высоту, что ее боковое давление привело к сползанию восточных, западных и южных краев по низлежащим слоям полугустой лавы в воды окружающего Тихого океана. Столь полная компенсация континентального давления позволила избежать широкого разлома на восточном побережье этого древнего азиатского континента, но с тех пор восточная береговая линия нависает над пропастью примыкающих океанических глубин, угрожая сползти в водную могилу.

### <a name="U58_6_0"></a>6&#8228;&#160;Переходный период

<a name="U58_6_1"></a>*58:6.1 (669.2)* *450 000 000* лет тому назад состоялся *переход от растительной к животной жизни*. Эта метаморфоза произошла в мелководных, защищенных тропических бухтах и лагунах, расположенных вдоль протяженной береговой линии расходящихся континентов. И этот процесс, все фазы которого были заложены в изначальных прототипах жизни, протекал постепенно. Существовало много промежуточных стадий между первобытными растительными формами и более поздними, хорошо оформленными животными организмами. По сей день сохранились переходные плесневые грибки, которые невозможно причислить ни к растениям, ни к животным.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Хотя можно проследить эволюцию растительной жизни в животную, хотя были обнаружены постепенно изменяющиеся ряды растений и животных, последовательно ведущие от простейших к наиболее сложным и развитым организмам, вы не сможете найти такие же соединительные звенья ни между большими отделами царства животных, ни между высшими из дочеловеческих животных типов и первобытными людьми человеческих рас. Так называемые «недостающие звенья» таковыми и останутся по той простой причине, что они никогда не существовали.

<a name="U58_6_3"></a>*58:6.3 (669.4)* От эпохи к эпохе возникают принципиально новые виды животных. Они не образуются в результате постепенного накопления небольших изменений; они появляются как полностью сформировавшиеся новые категории жизни. И появляются они *внезапно*.

<a name="U58_6_4"></a>*58:6.4 (669.5)* *Внезапное*появление новых видов и различных категорий живых организмов – полностью биологическое и совершенно естественное явление. С этими генетическими мутациями не связано ничего сверхъестественного.

<a name="U58_6_5"></a>*58:6.5 (669.6)* При должном уровне солености океана появилась животная жизнь, и позволить соленой воде циркулировать по телам морских животных было сравнительно простой задачей. Однако после того как океаны сузились и концентрация соли резко возросла, те же самые животные выработали способность понижать содержание соли в жидкости своих тел – подобно тому, как организмы, научившиеся жить в пресной воде, приобрели способность поддерживать нужный уровень хлористого натрия в жидкости своего тела с помощью оригинальных методов удержания соли.

<a name="U58_6_6"></a>*58:6.6 (669.7)* Изучение ископаемых окаменелостей морской жизни вскрывает стремление этих примитивных организмов приспособиться к среде. Растения и животные никогда не прекращают таких адаптационных экспериментов. Среда постоянно изменяется, и живые организмы всегда пытаются приспособиться к этим бесконечным колебаниям.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Физиологическое обеспечение и анатомическая структура любой новой категории жизни являются реакцией на действие физического закона, однако последующее наделение разумом – это посвящение, выполняемое вспомогательными духами разума в зависимости от врожденных способностей мозга. Хотя разум не является результатом физической эволюции, он целиком зависит от возможностей мозга, которые обеспечиваются чисто физическими и эволюционными процессами.

<a name="U58_6_8"></a>*58:6.8 (670.2)* На протяжении почти бесконечных циклов приобретений и потерь, адаптаций и повторных адаптаций, все живые организмы совершают взлеты и падения от одной эпохи к другой. Обретающие космическое единство остаются; те же, кому это не удается, прекращают существовать.

### <a name="U58_7_0"></a>7&#8228;&#160;Геологическая летопись

<a name="U58_7_1"></a>*58:7.1 (670.3)* Обширная группа горных массивов, составлявшая внешнюю кору мира на заре жизни в эпоху протерозоя, в настоящее время встречается лишь в редких местах на поверхности земли. Когда же она выходит из-под нагромождений последующих эпох, в ней обнаруживаются только окаменелые остатки растительной и ранней примитивной животной жизни. Некоторые из таких древнейших содержащих водные отложения пород смешаны с более поздними слоями, и порой они содержат окаменелости ранних форм растительной жизни, в то время как в самых верхних слоях порой встречаются более примитивные формы древних морских животных организмов. Во многих местах эти древнейшие осадочные породные слои, заключающие в себе ископаемых ранней морской жизни, как животной, так и растительной, залегают над более древними, сплошными породами.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Среди ископаемых этой эры встречаются водоросли, похожие на кораллы растения, примитивные протозоа и переходные организмы типа губок. Однако отсутствие таких ископаемых в нижних породных слоях не обязательно говорит о том, что во время образования этих отложений жизнь не существовала в других местах. На протяжении этих древних эпох жизнь была редким явлением, медленно распространявшимся по поверхности земли.

<a name="U58_7_3"></a>*58:7.3 (670.5)* В настоящее время горные породы этой древней эпохи залегают у поверхности земли или же очень близко к поверхности, покрывая примерно одну восьмую часть нынешней территории суши. Средняя мощность этого переходного пласта – древнейших осадочных породных слоев – составляет около полутора миль. В некоторых местах такие системы древних пород достигают в глубину четырех миль, но многие слои, приписываемые к этой эпохе, относятся к более поздним периодам.

<a name="U58_7_4"></a>*58:7.4 (670.6)* В Северной Америке этот древний каменный слой, несущий в себе первобытные ископаемые остатки, выходит на поверхность во многих местах в восточных, центральных и северных районах Канады. Кроме того, здесь расположен промежуточный восточно-западный гребень этой породы, который простирается от Пенсильвании и древнего горного массива Адирондак на запад через Мичиган, Висконсин и Миннесоту. Другие гребни проходят от Ньюфаундленда до Алабамы и от Аляски до Мексики.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Горные породы этой эпохи выходят на поверхность во многих местах, однако наиболее объяснимо образование тех из них, которые находятся в районе озера Верхнее, а также в Большом Каньоне реки Колорадо, где породы, содержащие первобытные окаменелости и существующие в нескольких слоях, подтверждают катаклизмы и колебания поверхности тех далеких времен.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Этот слой горной породы – древнейший пласт коры, несущий в себе ископаемые, – был раздавлен, смят и самым причудливым образом скручен в результате землетрясений и ранней вулканической активности. Потоки лавы этой эпохи подняли к поверхности земли большое количество железа, меди и свинца.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Редко где такие процессы демонстрируются с большей графической наглядностью, чем в долине Сент-Круа в Висконсине. В этом районе произошло сто двадцать семь последовательных истечений лавы с последующим затоплением суши и осаждением каменных пород. Хотя значительная часть верхних осадочных пород и промежуточных лавовых потоков сегодня отсутствует и хотя дно этой системы погребено глубоко под землей, тем не менее, на поверхности находятся около шестидесяти пяти или семидесяти напластованных страниц каменной книги прошлого.

<a name="U58_7_8"></a>*58:7.8 (671.1)* В эти древние эпохи, когда значительная часть суши была лишь немногим выше уровня моря, земля неоднократно затоплялась и вновь поднималась. Кора земли еще только вступала в более поздний период относительной стабилизации. Волнообразные движения – подъемы и погружения в начальный период континентального дрейфа – воздействовали на частоту периодических затоплений огромных континентальных массивов суши.

<a name="U58_7_9"></a>*58:7.9 (671.2)* В течение этой эпохи примитивной морской жизни обширные прибрежные районы континентов опустились ниже уровня моря на глубину от нескольких футов до полумили. Большáя часть более древнего песчаника и конгломератов представляет собой осадочные скопления, образовавшиеся из этих древних берегов. Осадочные породы этого раннего пласта лежат непосредственно на тех слоях, которые сформировались задолго до возникновения жизни, во времена появления всемирного океана.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Некоторые верхние слои этих переходных отложений каменных пород содержат небольшие количества темного глинистого или аспидного сланца, что говорит о присутствии органического углерода и существовании предшественников тех форм растительной жизни, которые заполнили землю в течение последующего карбона, или каменноугольного периода. Значительная часть меди в этих породных слоях является следствием водных отложений. Некоторое количество меди обнаруживается в трещинах более древних пород и представляет собой концентрат, который образовался в стоячих болотах, существовавших вдоль некоторых древних защищенных берегов. Железорудные месторождения Северной Америки и Европы расположены в отложениях и выносах, лежащих частью в более древних массивных породах, и частью в более поздних, слоистых породах, относящихся к переходному периоду образования жизни.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Эта эра является периодом распространения жизни в водной среде мира; морская жизнь прочно укрепилась на Урантии. Дно мелководных и просторных внутренних морей постепенно заполняется обильной и пышной растительностью, в то время как прибрежные воды изобилуют простейшими формами животной жизни.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Всё это повествование наглядно изложено на окаменелых страницах огромной «каменной книги», рассказывающей о событиях минувших дней. И страницы этой гигантской биогеологической летописи непременно раскроют вам истину, стоит вам только научиться их толковать. Дно многих древних морей превратилось сегодня в высокие горы, и их многовековые отложения повествуют о борьбе за существование в те давние дни. Буквально истинны слова вашего поэта, сказавшего: «И прах, что топчем мы, был некогда живым».

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Представлено членом Корпуса Носителей Жизни Урантии, в настоящее время постоянно пребывающим на планете.]
