﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ061.md" title="Эра млекопитающих на Урантии">Документ 61</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ063.md" title="Первая человеческая семья">Документ 63</a>&#160;&#62;&#62;</p><hr />

## Документ 62

## <a name="U62_0_0"></a>Ранние виды первобытного человека

<a name="U62_0_1"></a>*62:0.1 (703.1)* Около миллиона лет тому назад, в результате трех последовательных и внезапных мутаций ранних лемуров – плацентарных млекопитающих, – появились прямые предшественники человека. Доминантные факторы этих ранних лемуров были получены от западной, или позднеамериканской, группы эволюционирующей жизненной плазмы. Однако до того, как положить начало прямой человеческой линии, эта линия была усилена посредством центральной имплантации жизни, развившейся в Африке. Участие восточной группы живых существ в создании собственно человеческого вида было незначительным.

### <a name="U62_1_0"></a>1&#8228;&#160;Ранние типы лемуров

<a name="U62_1_1"></a>*62:1.1 (703.2)* Ранние лемуры – предшественники человека – не были непосредственно связаны с существовавшими до них гиббонами и обезьянами, чьи племена обитали в то время в Евразии и северной Африке и чье потомство сохранилось до настоящего времени. Не являлись они и потомками современного типа лемура, хотя и произошли от общего, но давно уже вымершего предка.

<a name="U62_1_2"></a>*62:1.2 (703.3)* Хотя эти ранние лемуры появились в западном полушарии, начало прямой линии млекопитающих, ведущей к человеку, было положено в юго-западной Азии, в изначальной области центральной имплантации жизни, но на границе с восточной зоной. За несколько миллионов лет до этого лемуры североамериканского типа мигрировали на запад через Берингов мост суши, постепенно продвигаясь на юго-запад вдоль азиатского побережья. Наконец, мигрирующие племена достигли благодатного края, расположенного между расширившимся в то время Средиземным морем и поднимавшимися гористыми регионами Индийского полуострова. В этих землях к западу от Индии они соединились с другими благоприятными линиями, что привело к появлению прародителей человеческого рода.

<a name="U62_1_3"></a>*62:1.3 (703.4)* Со временем побережье Индии к юго-западу от гор было постепенно затоплено, что полностью изолировало этот район. Северный путь был единственным, позволявшим добраться до этого Месопотамского, или Персидского, полуострова или же выбраться отсюда, но и он периодически отрезался вторжениями ледников на юг. Именно в этом, в то время почти райском, краю от наиболее развитых потомков этих лемурообразных млекопитающих произошли две большие группы: племена современных человекообразных обезьян и современный человек.

### <a name="U62_2_0"></a>2&#8228;&#160;Ранние млекопитающие

<a name="U62_2_1"></a>*62:2.1 (703.5)* Чуть более миллиона лет тому назад в Месопотамии *внезапно*появились ранние млекопитающие, прямые потомки североамериканских плацентарных лемурообразных млекопитающих. Эти подвижные маленькие создания имели в высоту почти три фута, и хотя им было несвойственно хождение на задних ногах, они легко принимали вертикальное положение. Они имели волосяной покров, отличались живостью и по-обезьяньи переговаривались, однако, в отличие от человекообразных обезьян, являлись плотоядными. У них был неразвитый противопоставляемый большой палец руки, а также в высшей степени полезный хватательный большой палец ноги. Отсюда началось последовательное развитие противопоставляемого пальца у дочеловеческих видов с параллельной и всё большей утратой хватательной способности большого пальца ноги. Поздние обезьяны сохранили хватательный большой палец ноги, но так и не приобрели человеческий тип большого пальца руки.

<a name="U62_2_2"></a>*62:2.2 (704.1)* Эти ранние млекопитающие достигали полного развития в возрасте трех или четырех лет, а потенциальная продолжительность их жизни составляла в среднем двадцать лет. Как правило, рождался один детеныш, хотя иногда появлялись двойни.

<a name="U62_2_3"></a>*62:2.3 (704.2)* Из всех животных, существовавших до той поры на земле, представители этого нового вида обладали самым большим мозгом по отношению к размерам тела. Они испытывали многие чувства и обладали многочисленными инстинктами, которые позднее были свойственны первобытному человеку. Они были весьма любопытными и выражали бурную радость в случае успеха в каком-либо начинании. У этих созданий была хорошо развита потребность в пище и сексуальном удовлетворении, а их явно выраженная сексуальная избирательность выражалась в примитивном ухаживании и выборе партнеров. Они ожесточенно сражались, защищая свое племя, и проявляли большую нежность в семейных отношениях, обладая чувством самоуничижения, граничащим со стыдом и угрызениями совести. Они были очень преданы и трогательно верны своим партнерам, но если обстоятельства разлучали их, они находили новых самцов или самок.

<a name="U62_2_4"></a>*62:2.4 (704.3)* Будучи небольшими существами и настолько сообразительными, чтобы понимать опасность жизни в лесу, они стали чрезвычайно пугливыми, что привело к принятию тех разумных мер предосторожности, которые оказались крайне важными для выживания, как, например, создание примитивных укрытий на высоких деревьях, что избавило их от многих опасностей наземной жизни. Именно отсюда берет свое начало свойственный людям страх.

<a name="U62_2_5"></a>*62:2.5 (704.4)* Племенное чувство было выражено у этих ранних млекопитающих в более явной, чем прежде, форме. Они и впрямь были весьма стадными существами, но становились чрезвычайно драчливыми по любому поводу, нарушавшему их обычную жизнь, и обнаруживали вспыльчивый нрав, когда их приводили в ярость. Однако их агрессивность шла на пользу: развитые группы без колебаний нападали на своих более примитивных соседей, что вело к постепенному улучшению этого вида посредством отбора. Вскоре они заняли господствующее положение среди небольших созданий этого региона, в результате чего из более древних неплотоядных обезьяноподобных племен уцелели лишь немногие.

<a name="U62_2_6"></a>*62:2.6 (704.5)* Эти небольшие энергичные животные размножались и распространялись по полуострову Месопотамии в течение более тысячи лет, постоянно улучшая свой физический тип и общую сообразительность. И ровно через семьдесят поколений после появления этого нового племени, предшественником которого был высший тип лемура, произошло новое эпохальное событие: *внезапное*выделение прародителей следующего важного звена в эволюции человека на Урантии.

### <a name="U62_3_0"></a>3&#8228;&#160;Промежуточные млекопитающие

<a name="U62_3_1"></a>*62:3.1 (704.6)* На начальном этапе развития ранних млекопитающих, в жилище, устроенном на верхушке дерева одной из лучших пар этих проворных созданий, родились близнецы – самец и самка. По сравнению со своими предками, это были поистине красивые малыши. Почти полное отсутствие волосяного покрова на теле не было недостатком, ибо они жили в теплом и ровном климате.

<a name="U62_3_2"></a>*62:3.2 (705.1)* Когда эти детеныши выросли, их рост составлял чуть более четырех футов. Во всех отношениях они были крупнее своих родителей; их ноги были длиннее, а руки – короче. Почти полностью противопоставляемый большой палец руки был примерно так же хорошо приспособлен к разнообразной деятельности, как и большой палец современного человека. Они являлись прямоходящими, а их ноги были почти так же пригодны к ходьбе, как и ноги более поздних человеческих рас.

<a name="U62_3_3"></a>*62:3.3 (705.2)* Их мозг уступал человеческому и был меньшего размера, однако намного превосходил мозг их предшественников и был сравнительно крупнее. Близнецы сразу проявили более высокие умственные способности и вскоре возглавили всё племя ранних млекопитающих, создав примитивные формы социального устройства и экономического разделения труда. Эти брат и сестра вступили в брачные отношения, и вскоре у них появился двадцать один детеныш, каждый из которых был очень похож на своих родителей, имея в высоту более четырех футов и во всех отношениях превосходя предшествующие виды. Эта новая группа образовала ядро промежуточных млекопитающих.

<a name="U62_3_4"></a>*62:3.4 (705.3)* Когда эта новая и более развитая группа стала многочисленной, вспыхнула война, беспощадная война. И когда ужасное сражение закончилось, никого из их прародителей – предшествующей расы ранних млекопитающих – не осталось в живых. Не столь многочисленная, но более сильная и разумная ветвь этого вида уцелела за счет своих предков.

<a name="U62_3_5"></a>*62:3.5 (705.4)* С тех пор это существо стало грозой своего края, оставаясь им в течение почти пятнадцати тысяч лет (шестисот поколений). К тому времени уже исчезли все крупные хищники прежних эпох. Большие животные этих регионов не были плотоядными, а крупные представители семейства кошачьих – львы и тигры – еще не проникли в этот особый укромный уголок. И потому, осмелев, промежуточные млекопитающие подчинили себе весь свой уголок творения.

<a name="U62_3_6"></a>*62:3.6 (705.5)* По сравнению со своими предками, промежуточные млекопитающие были более совершенными созданиями во всех отношениях. Даже их потенциальная продолжительность жизни увеличилась примерно до двадцати пяти лет. У нового вида появился ряд зачаточных человеческих черт. В дополнение к наклонностям, унаследованным от своих предков, эти промежуточные млекопитающие были способны выражать отвращение в некоторых отталкивающих ситуациях. Кроме того, у них был хорошо выражен инстинкт собирательства; они прятали еду для последующего использования и с огромным увлечением собирали гладкую круглую гальку, а также некоторые типы круглых камней, пригодных в качестве снарядов для обороны и нападения.

<a name="U62_3_7"></a>*62:3.7 (705.6)* Эти промежуточные млекопитающие первыми продемонстрировали явно выраженные строительные наклонности, что подтверждается их соперничеством в устройстве как жилищ на деревьях, так и многоярусных подземных укрытий. Они стали первым видом млекопитающих, который обеспечивал свою безопасность благодаря как древесным, так и подземным укрытиям. В целом, они отказались от деревьев как места постоянного обитания: днем они жили на земле, а ночью спали на деревьях.

<a name="U62_3_8"></a>*62:3.8 (705.7)* Со временем естественное увеличение их численности привело к опасному соперничеству из-за еды и половых партнеров. Всё это вылилось в серию междоусобных сражений, которые чуть было не уничтожили весь вид. Эти сражения продолжались до тех пор, пока в живых не осталась только одна группа менее чем из ста особей. Вновь воцарился мир, и это единственное уцелевшее племя заново соорудило свои спальни на верхушках деревьев и вновь приступило к нормальному, полумирному существованию.

<a name="U62_3_9"></a>*62:3.9 (705.8)* Вы едва ли способны представить себе, сколь близки к вымиранию были порой ваши предшественники. Если бы прыжок лягушки – прародительницы всего человечества – оказался в одном определенном случае на два дюйма короче, весь ход эволюции был бы совершенно иным. Лемуроподобная мать ранних предшественников человека не менее пяти раз находилась на волосок от гибели, прежде чем родила отца новой, более развитой группы млекопитающих. Однако самым опасным был удар молнии, угодившей в дерево, на котором спала будущая мать близнецов-приматов. Оба родителя, принадлежавшие к роду промежуточных млекопитающих, перенесли шок и получили серьезные ожоги; трое из семи их детей были убиты этим ударом молнии. Эти эволюционирующие животные испытывали почти суеверные чувства. Та пара, в чье жилище на дереве попала молния, возглавляла более прогрессивную группу промежуточных млекопитающих; и, следуя их примеру, более половины племени, включая самые разумные семьи, покинули это место и перебрались на расстояние примерно двух миль, где приступили к созданию новых жилищ на деревьях и новых укрытий на земле – временных убежищ на случай внезапной опасности.

<a name="U62_3_10"></a>*62:3.10 (706.1)* Вскоре после обустройства своего жилища эта закаленная в сражениях пара стала счастливыми родителями близнецов – важнейших и наиболее значительных животных, которые когда-либо появлялись в мире вплоть до того времени, ибо они были первыми представителями новых животных – *приматов*, представлявших собой следующий важный шаг в ходе дочеловеческой эволюции.

<a name="U62_3_11"></a>*62:3.11 (706.2)* Одновременно с рождением этих близнецов-приматов, у другой пары – исключительно отсталых самца и самки из племени промежуточных млекопитающих с низким уровнем как умственного, так и физического развития – также родились близнецы. Эти близнецы, самец и самка, были равнодушны к завоеваниям; их интересовала только еда, а так как они не питались плотью, то вскоре потеряли интерес к поиску добычи. Эти отсталые близнецы положили начало современным человекообразным обезьянам. Их потомки перебрались в более теплые южные регионы с мягким климатом и обилием тропических фруктов, где продолжали существовать во многом так же, как и сегодня, за исключением тех ветвей, которые скрестились с ранними типами гиббонов и обезьян, в результате чего в значительной мере выродились.

<a name="U62_3_12"></a>*62:3.12 (706.3)* Отсюда ясно видно, что человек и обезьяна связаны только своим общим происхождением от промежуточных млекопитающих – племени, в котором произошло одновременное рождение и последующее размежевание двух пар близнецов: примитивная пара положила начало современным типам обезьян – бабуинам, шимпанзе и гориллам; превосходящей паре было суждено продолжить эволюционную линию, венцом которой стал сам человек.

<a name="U62_3_13"></a>*62:3.13 (706.4)* Современный человек и человекообразные обезьяны действительно произошли от одного и того же племени и вида, но не от одних и тех же родителей. Прародители человека восходят к более развитым линиям отборных остатков племени промежуточных млекопитающих, в то время как современные человекообразные обезьяны (кроме некоторых более ранних типов лемуров, гиббонов, обезьян и других обезьяноподобных созданий) являются потомками самой примитивной пары этой же группы промежуточных млекопитающих, спасшейся исключительно благодаря тому, что во время последнего ожесточенного сражения своего племени эти двое в течение более двух недель скрывались в подземном убежище с запасом питания и выбрались наружу только тогда, когда столкновения были уже давно закончены.

### <a name="U62_4_0"></a>4&#8228;&#160;Приматы

<a name="U62_4_1"></a>*62:4.1 (706.5)* Вернемся к рождению близнецов – самцу и самке, двум наиболее развитым членам племени промежуточных млекопитающих. У этих весьма необычных детенышей было еще меньше шерсти, чем у родителей, и уже в очень раннем возрасте они предпочитали прямохождение. В то время как их предки всегда учились ходить на задних ногах, эти близнецы-приматы с самого начала приняли вертикальное положение. Их рост превышал пять футов, а их головы были больше, чем у других членов племени. Близнецы быстро научились общаться друг с другом с помощью знаков и звуков, но так и не смогли научить своих соплеменников понимать эти новые символы.

<a name="U62_4_2"></a>*62:4.2 (707.1)* Когда им было около четырнадцати лет, близнецы сбежали из племени, отправившись на запад, чтобы основать семью и положить начало новому виду – приматам. И эти новые создания совершенно справедливо получили название *приматов*, ибо являлись прямыми и непосредственными животными предшественниками самого человека.<br />* <small>[Латинское *primates*означает «первенствующие». (*Прим. ред.*)]</small>

<a name="U62_4_3"></a>*62:4.3 (707.2)* Так приматы обосновались в регионе, который находился на западном побережье Месопотамского полуострова, в то время вдававшегося в южное море, а менее разумные и тесно связанные между собой племена обитали в районе оконечности полуострова, а также вдоль его восточного побережья.

<a name="U62_4_4"></a>*62:4.4 (707.3)* Приматы больше походили на человека и меньше на животных, чем промежуточные млекопитающие. Пропорции скелета этого нового вида очень напоминали пропорции первобытных человеческих рас. У них полностью сформировался человеческий тип руки и ноги, и эти создания умели ходить и даже бегать не хуже любых своих более поздних человеческих потомков. В основном они отказались от древесного образа жизни, хотя по ночам продолжали возвращаться на деревья из соображений безопасности, ибо, как и их предки, они были чрезвычайно подвержены страху. Они всё больше пользовались своими руками, что значительно развивало врожденные умственные способности, однако они еще не обладали разумом, который можно было бы действительно назвать человеческим.

<a name="U62_4_5"></a>*62:4.5 (707.4)* Хотя мир чувств у приматов мало отличался от эмоций их предшественников, во всех своих склонностях они больше напоминали человека. Они и в самом деле были великолепными и высокоразвитыми животными, достигавшими зрелости в возрасте примерно десяти лет и обладавшими естественной продолжительностью жизни примерно в сорок лет. Это значит, что они достигали бы этого возраста, если бы умирали естественной смертью, но в то далекое время редкое животное умирало своей смертью – слишком напряженной была борьба за существование.

<a name="U62_4_6"></a>*62:4.6 (707.5)* И вот, пройдя путь развития в течение почти девятисот поколений, что охватывает примерно двадцать одну тысячу лет от происхождения ранних млекопитающих, приматы *внезапно*породили два замечательных создания – первых настоящих людей.

<a name="U62_4_7"></a>*62:4.7 (707.6)* Так ранние млекопитающие, произошедшие от североамериканского типа лемура, породили промежуточных млекопитающих, которые, в свою очередь, произвели на свет высших приматов, ставших непосредственными предками первобытных людей. Приматы были последним важнейшим звеном в эволюции человека, однако менее чем через пять тысяч лет в живых не осталось ни одного представителя этих необычайных племен.

### <a name="U62_5_0"></a>5&#8228;&#160;Первые люди

<a name="U62_5_1"></a>*62:5.1 (707.7)* В 1934 году нашей эры исполнилось ровно 993 419 лет с рождения двух первых людей.

<a name="U62_5_2"></a>*62:5.2 (707.8)* Двое этих замечательных созданий были настоящими людьми. Как у многих из их предков, у них были полностью оформившиеся большие пальцы рук, а их ноги были столь же совершенны, как и ноги современных человеческих рас. Они умели ходить и бегать, но не лазать: хватательная функция большого пальца ноги исчезла, причем полностью. Когда опасность загоняла их на деревья, они взбирались точно так же, как это делают современные люди. Они карабкались по-медвежьи – а не как шимпанзе или горилла, раскачиваясь и перепрыгивая с ветки на ветку.

<a name="U62_5_3"></a>*62:5.3 (708.1)* Эти первые люди (а также их потомки) достигали полной зрелости в возрасте двенадцати лет и обладали потенциальной продолжительностью жизни примерно в семьдесят пять лет.

<a name="U62_5_4"></a>*62:5.4 (708.2)* Уже в детстве у этих человеческих близнецов появилось много новых эмоций. Они восхищались как вещами, так и другими существами, и были весьма тщеславны. Однако самым замечательным достижением в эмоциональном развитии было внезапное появление нового комплекса подлинно человеческих чувств – комплекса поклонения, включающего благоговение, почтение, смиренность и даже примитивную форму благодарности. Страх, в сочетании с непониманием явлений природы, ведет к появлению примитивной религии.

<a name="U62_5_5"></a>*62:5.5 (708.3)* Помимо этих человеческих чувств, первобытным людям, в зачаточной форме, были свойственны также переживания более высокого рода. Им были знакомы жалость, стыд, позор; они остро переживали любовь, ненависть и жажду мести, будучи также склонными к сильным мукам ревности.

<a name="U62_5_6"></a>*62:5.6 (708.4)* Два первых человека – близнецы – были сущим наказанием для своих родителей-приматов. Они были столь любознательны и безрассудны, что к восьми годам успели несколько раз побывать на волосок от гибели. Неудивительно, что в возрасте двенадцати лет они были покрыты многочисленными шрамами.

<a name="U62_5_7"></a>*62:5.7 (708.5)* Уже в раннем возрасте они научились словесному общению. К десяти годам они разработали и усовершенствовали состоящий из жестов и слов язык, включавший почти полсотни понятий, и значительно улучшили и расширили примитивный метод общения своих предков. Однако как бы они ни старались, они смогли научить родителей лишь некоторым из своих новых жестов и слов.

<a name="U62_5_8"></a>*62:5.8 (708.6)* Одним погожим днем, когда им было около девяти лет от роду, близнецы спустились вниз по течению реки и устроили важное совещание. Каждое небесное разумное существо, размещавшееся на Урантии, включая и меня, присутствовало в качестве наблюдателя за ходом полуденного свидания. В этот знаменательный день они решили жить друг с другом и друг для друга, и это был первый из ряда договоров, завершившихся решением покинуть своих примитивных животных соплеменников и отправиться на север. Близнецы не догадывались, что тем самым им предстояло положить начало человеческому роду.

<a name="U62_5_9"></a>*62:5.9 (708.7)* Хотя всех нас чрезвычайно беспокоило, чтó замышляли двое этих маленьких дикарей, мы были бессильны контролировать работу их ума. Мы не пытались – и не имели возможности – произвольно воздействовать на их решения. Однако в допустимых пределах планетарных функций, мы, Носители Жизни, совместно с нашими партнерами, договорились сообща вести человеческих близнецов на север, подальше от покрытых шерстью соплеменников, неполностью отказавшихся от жизни на деревьях. Итак, в результате самостоятельного разумного выбора близнецы *мигрировали*, а благодаря нашему наставничеству они мигрировали *на север*, в отдаленный район, где они избежали опасности биологической деградации через смешение со своими примитивными сородичами-приматами.

<a name="U62_5_10"></a>*62:5.10 (708.8)* Незадолго до ухода из родных лесов, во время одного из нападений гиббонов, они потеряли свою мать. Хотя она не обладала таким же, как они, разумом, она испытывала к своим детям привязанность, достойную млекопитающего, бесстрашно отдав свою жизнь в попытке спасти чудесную пару. И жертва ее была не напрасной: она сдерживала врага до тех пор, пока не подоспел с подкреплением отец, обративший захватчиков в бегство.

<a name="U62_5_11"></a>*62:5.11 (709.1)* Вскоре после того как эта молодая пара покинула своих соплеменников, чтобы положить начало человеческому роду, их отец-примат впал в отчаяние. Убитый горем, он перестал есть, отказываясь от пищи даже тогда, когда ее приносили оставшиеся с ним дети. С потерей своих выдающихся отпрысков жизнь среди заурядных соплеменников потеряла для него всякий смысл; покинув племя, он ушел в лес, где был атакован враждебными гиббонами и забит насмерть.

### <a name="U62_6_0"></a>6&#8228;&#160;Эволюция человеческого разума

<a name="U62_6_1"></a>*62:6.1 (709.2)* Мы, Носители Жизни Урантии, прошли через долгое, бдительное ожидание с того дня, когда мы впервые внедрили жизненную плазму в планетарных водах, и естественно, что появление первых истинно разумных и волевых существ доставило нам огромную радость и принесло высшее удовлетворение.

<a name="U62_6_2"></a>*62:6.2 (709.3)* Мы следили за умственным развитием близнецов, наблюдая за деятельностью семи вспомогательных духов разума, прикрепленных к Урантии во время нашего прибытия на планету. На протяжении долгого эволюционного развития планетарной жизни эти неутомимые попечители разума неизменно отмечали свою возрастающую способность вступать в контакт со всё более совершенствующимся умом животных созданий, поднимающихся на новые ступени развития.

<a name="U62_6_3"></a>*62:6.3 (709.4)* Поначалу только *дух интуиции* был способен функционировать в условиях инстинктивного и рефлекторного поведения первобытных животных. С выделением более высоких типов *дух понимания* стал способным наделять такие создания даром спонтанной ассоциации идей. Позднее мы наблюдали за действием *духа отваги*; эволюционирующие животные действительно выработали примитивную форму защитного самосознания. С появлением млекопитающих мы видели, как всё больше проявляет себя *дух знания*. А эволюция высших млекопитающих привела к действию *дух совета*, в результате чего укрепился стадный инстинкт и появились зачатки примитивного социального устройства.

<a name="U62_6_4"></a>*62:6.4 (709.5)* От ранних млекопитающих к промежуточным млекопитающим и приматам, мы наблюдали всё более активное служение первых пяти вспомогательных духов. Однако двум остающимся духам – высшим попечителям разума – пока что не удавалось проявить себя в урантийском типе эволюционного разума.

<a name="U62_6_5"></a>*62:6.5 (709.6)* Вообразите нашу радость, когда однажды – близнецам было тогда десять лет – *дух поклонения* впервые установил связь с разумом близнецов: вначале с девушкой, а вскоре после этого и с юношей. Мы знали, что нечто близкое к человеческому разуму достигло кульминационной стадии своего развития, и когда примерно год спустя, в результате размышления и целенаправленного решения, они договорились покинуть дом и отправиться на север, то именно тогда – и теперь уже в признанном человеческом разуме двух этих созданий – на Урантии начал действовать *дух мудрости*.

<a name="U62_6_6"></a>*62:6.6 (709.7)* Последовала немедленная и качественно новая мобилизация семи вспомогательных духов разума. Нас переполняло ожидание. Мы понимали, что приближался долгожданный час; мы знали, что находимся на пороге реализации наших продолжительных усилий, направленных на появление волевых созданий на Урантии.

### <a name="U62_7_0"></a>7&#8228;&#160;Признание в качестве обитаемого мира

<a name="U62_7_1"></a>*62:7.1 (709.8)* Нам не пришлось долго ждать. В полдень, на следующий день после побега близнецов, в планетарном центре приема сообщений Урантии были зарегистрированы пробные сигналы вселенского контура. Все мы, конечно, были взволнованы, ибо понимали, что приближалось великое событие. Но так как этот мир являлся местом экспериментальной жизни, у нас не было ни малейшего представления о том, каким именно образом нас известят о признании разумной жизни на планете. Но наше напряженное ожидание было недолгим. На третий день после тайного побега близнецов, и до отбытия корпуса Носителей Жизни, на Урантию прибыл архангел Небадона для создания исходного планетарного контура.

<a name="U62_7_2"></a>*62:7.2 (710.1)* Этот день на Урантии был богат событиями. Наша маленькая группа собралась вокруг планетарного полюса пространственной связи и получила первое послание с Салвингтона, переданное по только что установленному планетарному контуру разума. И это первое послание, продиктованное главой корпуса архангелов, гласило:

<a name="U62_7_3"></a>*62:7.3 (710.2)* «Носителей Жизни Урантии – приветствуем! Посылаем заверения в том огромном удовлетворении, которое испытывают на Салвингтоне, Эдемии и Иерусеме в честь регистрации в столице Небадона сигнала, означающего, что на Урантии существует присущий волевым созданиям разум. Целенаправленное решение близнецов бежать на север и отделить свое потомство от своих примитивных предшественников было отмечено. Оно стало первым решением разума – человеческого типа разума – на Урантии, что автоматически создает контур связи, по которому передается это первое подтверждение».

<a name="U62_7_4"></a>*62:7.4 (710.3)* Следующим посланием, принятым по новому контуру, стало приветствие Всевышних Эдемии, содержащее инструкции для урантийских Носителей Жизни, в которых нам запрещалось воздействовать на созданный нами тип жизни. Мы получили указание не вмешиваться в вопросы, связанные с прогрессом человека. Не следует думать, что Носители Жизни когда-либо произвольно и механически вмешивались в естественное претворение планетарных эволюционных планов, ибо этого мы не делаем. Однако вплоть до того времени нам позволялось особым образом управлять средой и защищать жизненную плазму, и именно этот необыкновенный, хотя и полностью естественный, надзор следовало теперь прекратить.

<a name="U62_7_5"></a>*62:7.5 (710.4)* И как только умолкли Всевышние, на планету начало поступать прекрасное послание Люцифера, в то время властелина системы Сатания. Теперь Носители Жизни услышали приветственные слова своего собственного главы и получили от него разрешение вернуться на Иерусем. Послание Люцифера содержало официальное одобрение труда Носителей Жизни на Урантии и освобождало нас от любой будущей критики каких-либо наших усилий, направленных на улучшение небадонских прототипов жизни, внедренных в системе Сатания.

<a name="U62_7_6"></a>*62:7.6 (710.5)* Этими посланиями с Салвингтона, Эдемии и Иерусема официально завершился многовековой надзор Носителей Жизни на Урантии. На протяжении многих эпох мы исполняли свои обязанности, и помогали нам только семь духов разума и Главные Физические Регуляторы. И теперь, когда в эволюционных созданиях планеты появилась воля – способность избирать поклонение и восхождение, – мы поняли, что наш труд завершен, и наша группа стала готовиться к отбытию. Ввиду того, что Урантия является миром видоизменения жизни, мы получили разрешение оставить на планете двух старших Носителей Жизни с двенадцатью помощниками, и я был избран в качестве одного из членов этой группы и с тех пор нахожусь на Урантии.

<a name="U62_7_7"></a>*62:7.7 (710.6)* Прошло ровно 993 408 лет (по положению на 1934 год нашей эры) с того времени, как Урантия была формально признана планетой человеческого обитания во вселенной Небадон. В очередной раз биологическая эволюция достигла человеческих уровней волевого создания. Человек прибыл на 606-ю планету Сатании.

<a name="U62_7_8"></a>*62:7.8 (710.7)* [Подготовлено Носителем Жизни Небадона, постоянно пребывающим на Урантии.]
