﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ063.md" title="Первая человеческая семья">Документ 63</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ065.md" title="Сверхуправление эволюцией">Документ 65</a>&#160;&#62;&#62;</p><hr />

## Документ 64

## <a name="U64_0_0"></a>Эволюционные цветные расы

<a name="U64_0_1"></a>*64:0.1 (718.1)* Это рассказ об эволюционных расах Урантии, который начинается почти миллион лет тому назад во времена Андона и Фонты и охватывает эпоху Планетарного Князя до окончания ледникового периода.

<a name="U64_0_2"></a>*64:0.2 (718.2)* Человеческому роду исполнился почти миллион лет, и первая половина ее истории примерно соответствует эпохе до появления на Урантии Планетарного Князя. Вторая половина истории человечества начинается с прибытием Планетарного Князя и появлением шести цветных рас и приблизительно соответствует периоду, называемому обычно палеолитом.

### <a name="U64_1_0"></a>1&#8228;&#160;Коренные андониты

<a name="U64_1_1"></a>*64:1.1 (718.3)* Первобытный человек появился на земле в результате эволюционного развития чуть менее миллиона лет тому назад, и он получил хорошую закалку. Он инстинктивно стремился избежать опасности смешения с нижестоящими племенами человекообразных обезьян. Однако путь на восток преграждали засушливые тибетские нагорья, достигавшие высоты 30 000 футов над уровнем моря. На юг или запад он не мог продвигаться из-за расширения Средиземного моря, простиравшегося в то время на восток к Индийскому океану, а продолжая идти на север, он столкнулся с наступающим ледником. Но даже тогда, когда дальнейшее продвижение было прервано ледником, и несмотря на усилившуюся вражду между рассеянными племенами, наиболее разумные группы никогда не помышляли о миграции на юг и жизни среди покрытых шерстью, обитавших на деревьях и интеллектуально неразвитых родственников.

<a name="U64_1_2"></a>*64:1.2 (718.4)* Многие из древнейших религиозных чувств появились от ощущения беспомощности в географически замкнутом положении: горы справа, вода слева и лед впереди. Однако эти прогрессирующие андониты не желали поворачивать назад к своим отсталым южным родственникам, живущим на деревьях.

<a name="U64_1_3"></a>*64:1.3 (718.5)* В противоположность своим предчеловеческим родственникам, андониты избегали лесов. В лесу люди всегда деградировали; человек успешно развивался только на открытых пространствах и в высоких широтах. Холод и голод открытой местности побуждает к действию, изобретательности и находчивости. В то время как в условиях трудностей и лишений сурового северного края андониты прокладывали путь современному человеческому роду, их отсталые родственники блаженствовали в южных тропических лесах, их общей древней родине.

<a name="U64_1_4"></a>*64:1.4 (718.6)* Эти события произошли во времена третьего ледника, первого из известных геологам. В северной Европе продвижение двух первых ледников было незначительным.

<a name="U64_1_5"></a>*64:1.5 (718.7)* В течение большей части ледникового периода Англия была связана сушей с Францией, а позднее Африка соединилась сицилийским мостом суши с Европой. В период миграции андонитов существовал сплошной коридор суши, который начинался на западе в Англии и проходил на восток через всю Европу и Азию к Яве; Австралия же вновь стала изолированной, что еще больше способствовало развитию ее особой, специфической фауны.

<a name="U64_1_6"></a>*64:1.6 (719.1)* *950 000* лет тому назад потомки Андона и Фонты переместились далеко на восток и запад. Продвигаясь в западном направлении, они прошли через Европу, достигнув Франции и Англии. Позднее на востоке они дошли до Явы, – где совсем недавно были найдены их кости, останки так называемого питекантропа, – после чего они добрались до Тасмании.

<a name="U64_1_7"></a>*64:1.7 (719.2)* Группы, продвигавшиеся на запад, были менее подвержены пагубному влиянию отсталых племен, имевших общее с ними происхождение, чем те, которые направились на восток и столь свободно смешивались со своими отсталыми животными родственниками. Эти остановившиеся в своём развитии индивидуумы постепенно перебрались на юг и вскоре смешались с низшими племенами. Впоследствии всё больше нечистокровных потомков возвращалось на север, где они смешивались с быстро растущими андоническими племенами, и такие неудачные союзы приводили к неизбежной деградации более развитого рода. Всё меньшее число первобытных селений продолжали поклоняться Дающему Дыхание. Древняя зачаточная цивилизация стояла на грани исчезновения.

<a name="U64_1_8"></a>*64:1.8 (719.3)* Так было на Урантии всегда. Цивилизации, подававшие большие надежды, одна за другой деградировали и в итоге исчезали, ибо допускали безрассудное смешение высокоразвитых с малоразвитыми.

### <a name="U64_2_0"></a>2&#8228;&#160;Фоксхольские племена

<a name="U64_2_1"></a>*64:2.1 (719.4)* *900 000* лет тому назад ремесла Андона и Фонты и культура Онагара исчезали с лица земли; культура, религия и даже искусство обработки кремня находились на самом низком уровне.

<a name="U64_2_2"></a>*64:2.2 (719.5)* В этот период примитивные смешанные племена начали в больших количествах прибывать в Англию из южной Франции. Эти племена столь широко смешались с лесными обезьяноподобными созданиями, что почти полностью потеряли человеческий облик. У них не было религии, однако они владели примитивными навыками обработки кремня и обладали достаточным уровнем интеллекта для разведения огня.

<a name="U64_2_3"></a>*64:2.3 (719.6)* Вслед за ними в Европе появился несколько более высокий по своему уровню развития народ, потомки которого вскоре распространились на весь материк – от границы ледника на севере до Альп и Средиземного моря на юге. Эти племена относятся к так называемой *гейдельбергской расе*.

<a name="U64_2_4"></a>*64:2.4 (719.7)* В течение этого продолжительного периода культурного упадка фоксхольские племена Англии и бадонанские племена, обитавшие к северо-западу от Индии, продолжали сохранять некоторые традиции Андона и остатки культуры Онагара.

<a name="U64_2_5"></a>*64:2.5 (719.8)* Фоксхольские племена дальше других продвинулись на запад, и им удалось сохранить многое от андонической культуры. Уцелело также искусство обработки кремня, которое они передали своим потомкам – древним прародителям эскимосов.

<a name="U64_2_6"></a>*64:2.6 (719.9)* Хотя останки фоксхольских племен были обнаружены в Англии последними, в действительности эти андониты были первыми людьми, селившимися в тех местах. В то время мост суши всё еще соединял Францию с Англией, а поскольку большинство древних поселений потомков Андона в те далекие времена находились вдоль рек и морских берегов, сегодня они скрыты водами Ла-Манша и Северного моря. Однако три или четыре поселения до сих пор находятся выше уровня моря на побережье Англии.

<a name="U64_2_7"></a>*64:2.7 (720.1)* Многие из более разумных и духовных фоксхольских племен сохранили свое расовое превосходство и пронесли через века примитивные религиозные обычаи. После одного из очередных нашествий ледника эти люди, смешавшиеся впоследствии с более поздними племенами, мигрировали из Англии на запад и сохранились в виде современных эскимосов.

### <a name="U64_3_0"></a>3&#8228;&#160;Бадонанские племена

<a name="U64_3_1"></a>*64:3.1 (720.2)* Помимо фоксхольских племен на западе, еще один центр культуры продолжал бороться за существование на востоке. Эта группа обитала в предгорьях гористой местности на северо-западе Индии и принадлежала к племенам Бадонана – праправнука Андона. Эти люди были единственными потомками Андона, которые никогда не приносили человеческих жертв.

<a name="U64_3_2"></a>*64:3.2 (720.3)* Эти высокогорные бадониты занимали обширное плато, окруженное лесами, пересеченное реками и изобиловавшее дичью. Как и некоторые дальние тибетские родственники, они жили в примитивных каменных жилищах, в гротах на склонах холмов и полуподземных пещерах.

<a name="U64_3_3"></a>*64:3.3 (720.4)* В то время как северные племена всё больше боялись льда, те, кто жил вблизи своей древней родины, стали чрезвычайно страшиться воды. Они видели, как Месопотамский полуостров постепенно погружается в океан, и хотя он несколько раз поднимался, традиции этих людей складывались вокруг опасностей моря и страха периодического затопления. Именно этот страх, а также испытания, связанные с разливами рек, объясняют их стремление перебраться в горы, которые они считали безопасным для жизни местом.

<a name="U64_3_4"></a>*64:3.4 (720.5)* К востоку от бадонанских племен, в Сиваликских горах северной Индии, можно обнаружить ископаемые остатки, которые ближе, чем любые другие, к переходным типам между человеком и различными дочеловеческими группами.

<a name="U64_3_5"></a>*64:3.5 (720.6)* *850 000* лет тому назад высшие бадонанские племена начали войну на уничтожение своих примитивных и полуживотных соседей. Менее чем за тысячу лет большинство приграничных животных групп в этих регионах было либо уничтожено, либо изгнано назад в южные леса. Эта война, направленная на истребление примитивных родов, привела к некоторому улучшению горных племен той эпохи. И смешанные потомки этого улучшенного племени бадонитов появились на исторической арене в качестве явно выраженного нового типа – *неандертальской расы*.

### <a name="U64_4_0"></a>4&#8228;&#160;Неандертальские расы

<a name="U64_4_1"></a>*64:4.1 (720.7)* Неандертальцы были прекрасными воинами и неутомимыми путешественниками. Из высокогорных центров северо-западной Индии они постепенно распространились на запад во Францию, на восток в Китай и даже на юг – в северную Африку. Их мировое господство продолжалось почти полмиллиона лет, вплоть до миграции эволюционных цветных рас.

<a name="U64_4_2"></a>*64:4.2 (720.8)* *800 000* лет тому назад дичь была в изобилии; многие виды оленей, стада слонов и бегемотов странствовали по Европе. Существовало изобилие крупного рогатого скота; повсюду обитали лошади и волки. Неандертальцы были прекрасными охотниками, и у живших во Франции племен впервые появился обычай отдавать самым удачливым охотникам лучших женщин, которые становились их женами.

<a name="U64_4_3"></a>*64:4.3 (721.1)* Огромную пользу этим неандертальским племенам приносил северный олень: он давал им пищу, одежду и различные орудия труда, для изготовления которых использовались рога и кости. Несмотря на низкую культуру, они значительно улучшили искусство обработки кремня, подняв его почти до того уровня, который существовал во времена Андона. В качестве топоров и пик они снова стали использовать большие куски кремня, прикрепленные к деревянным рукояткам.

<a name="U64_4_4"></a>*64:4.4 (721.2)* *750 000* лет тому назад четвертый ледяной щит уже опустился далеко на юг. С помощью своих усовершенствованных орудий неандертальцы проделывали отверстия во льду, который сковал северные реки, и таким образом могли пронзать копьями подходившую к этим прорубям рыбу. Эти племена продолжали отступать перед надвигавшимся льдом, который на этот раз совершил наиболее обширное вторжение в Европу.

<a name="U64_4_5"></a>*64:4.5 (721.3)* В это же время сибирский ледник совершал свое самое глубокое вторжение в южном направлении, заставляя древнего человека отступать еще дальше на юг, к земле своих предков. Однако человеческий вид был уже обособлен в такой степени, что опасность нового смешения с его неразвивающимися обезьяньими родственниками существенно уменьшилась.

<a name="U64_4_6"></a>*64:4.6 (721.4)* *700 000* лет тому назад происходило отступление четвертого ледника, самого обширного из всех ледников на территории Европы; люди и животные начали возвращаться на север. Климат был прохладным и влажным, и первобытный человек снова успешно развивался в Европе и западной Азии. В северных регионах, еще недавно покрытых льдом, постепенно появились леса.

<a name="U64_4_7"></a>*64:4.7 (721.5)* Обширное нашествие ледника не внесло существенных изменений в жизнь млекопитающих. Эти животные сохранились в узком поясе суши между льдом и Альпами и после отступления ледника снова быстро распространились на всю Европу. Из Африки, через Сицилийский мост суши, пришли слоны с прямыми бивнями, широконосые носороги, гиены и африканские львы, и эти новые животные практически уничтожили саблезубых тигров и гиппопотамов.

<a name="U64_4_8"></a>*64:4.8 (721.6)* *650 000* лет тому назад климат оставался мягким. К середине межледникового периода он стал настолько теплым, что Альпы почти полностью лишились льда и снега.

<a name="U64_4_9"></a>*64:4.9 (721.7)* *600 000* лет тому назад отступавший лед достиг самой северной в то время точки и после перерыва в несколько тысяч лет в пятый раз стал продвигаться на юг. Однако на протяжении пятидесяти тысяч лет климатические изменения оставались незначительными. Люди и животные Европы почти не изменились. Уменьшилась некоторая засушливость предыдущего периода, и альпийские ледники спустились далеко вниз, вдоль речных долин.

<a name="U64_4_10"></a>*64:4.10 (721.8)* *550 000* лет тому назад наступавший ледник опять вытеснил людей и животных на юг. Но на этот раз у человека было достаточно пространства в широком поясе суши, который протянулся на северо-восток Азии и располагался между ледяным щитом и сильно расширившейся черноморской частью Средиземного моря.

<a name="U64_4_11"></a>*64:4.11 (721.9)* Во время четвертого и пятого нашествия ледников произошло дальнейшее распространение первобытной культуры неандертальских племен. Однако прогресс был столь незначительным, что попытка создания на Урантии нового, модифицированного типа разумной жизни, казалось, действительно близилась к провалу. На протяжении почти четверти миллиона лет эти первобытные племена кочевали, охотясь и воюя, с перерывами добиваясь прогресса в некоторых направлениях, но в целом постепенно деградируя, по сравнению со своими более развитыми предками-андонитами.

<a name="U64_4_12"></a>*64:4.12 (721.10)* В эти века духовного мрака культура суеверного человечества опустилась до самого низкого уровня. У неандертальцев действительно не было никакой религии, кроме постыдных суеверий. Они до смерти боялись туч, в особенности тумана и мглы. Со временем появилась примитивная религия, основанная на страхе перед природными стихиями, в то время как культ животных сошел на нет, так как развитие орудий труда, в сочетании с обилием дичи, позволило этим людям меньше заботиться о пропитании; сексуальное вознаграждение охотников в огромной степени улучшило искусство охоты. Новая религия страха привела к попыткам умиротворения невидимых сил, скрывающихся за явлениями природы, и позднее достигла своего высшего развития в практике заклания людей для задабривания этих невидимых и неведомых физических сил. И эта ужасная практика принесения в жертву людей сохранялась у наиболее отсталых народов Урантии вплоть до двадцатого столетия.

<a name="U64_4_13"></a>*64:4.13 (722.1)* Этих древних неандертальцев вряд ли можно назвать солнцепоклонниками. Скорее, они жили в страхе перед темнотой; они смертельно боялись ночи. Пока луна давала свой тусклый свет, они еще могли существовать, но с наступлением полной темноты они приходили в панику и начинали приносить в жертву своих лучших мужчин и женщин в попытке заставить луну светить вновь. Они давно знали, что солнце регулярно возвращается, но полагали, что луна возвращалась только потому, что они жертвовали своими соплеменниками. С развитием этой расы объект и назначение жертвоприношения изменялись, но принесение людей в жертву еще долго сохранялось как часть религиозных обрядов.

### <a name="U64_5_0"></a>5&#8228;&#160;Происхождение цветных рас

<a name="U64_5_1"></a>*64:5.1 (722.2)* *500 000* лет тому назад бадонанские племена, обитавшие в горном районе на северо-западе Индии, были вовлечены еще в одну затяжную расовую битву. Эта жестокая война продолжалась более ста лет, и когда побоище закончилось, в живых осталось всего лишь около ста семей. Однако эти уцелевшие люди были самыми разумными и перспективными из всех живших в то время потомков Андона и Фонты.

<a name="U64_5_2"></a>*64:5.2 (722.3)* И вот, в среде этих высокогорных бадонитов произошло новое и необычное событие. У мужчины и женщины, живших в северо-восточной части обитаемого в то время нагорья, *внезапно*начали появляться необычайно разумные дети. Так появилась *сангикская семья* – предшественники всех шести цветных рас Урантии.

<a name="U64_5_3"></a>*64:5.3 (722.4)* Девятнадцать сангикских детей не только превосходили своих сверстников по умственным способностям; их кожа обнаруживала уникальную способность окрашиваться в определенный цвет при попадании на нее солнечного света. Среди этих девятнадцати детей пятеро были красными, двое – оранжевыми, четверо – желтыми, у двух кожа была зеленого цвета, у четырех – синего и еще у двух – индигового. С возрастом эти цвета стали более ярко выраженными, а когда позднее молодые люди произвели потомство вместе со своими соплеменниками, то цвет кожи их детей соответствовал цвету кожи сангикского родителя.

<a name="U64_5_4"></a>*64:5.4 (722.5)* И теперь – обратив ваше внимание на состоявшееся примерно в это же время прибытие Планетарного Князя – я прерываю хронологический порядок изложения, чтобы отдельно рассмотреть шесть сангикских рас Урантии.

### <a name="U64_6_0"></a>6&#8228;&#160;Шесть сангикских рас Урантии

<a name="U64_6_1"></a>*64:6.1 (722.6)* На обычной планете шесть эволюционных цветных рас появляются друг за другом. Первым формируется красный человек, который веками скитается по миру, прежде чем приходит черед следующих цветных рас. Одновременное появление всех шести рас на Урантии, *причем в одной семье*, было крайне необычным явлением.

<a name="U64_6_2"></a>*64:6.2 (723.1)* Возникновение на Урантии ранних андонитов также было новым для Сатании. Ни в одном другом мире локальной системы подобная раса волевых созданий не появлялась прежде эволюционных цветных рас.

<a name="U64_6_3"></a>*64:6.3 (723.2)* 1. *Красный человек*. Эти необыкновенные представители человеческого рода во многих отношениях превосходили Андона и Фонту. Будучи наиболее разумной группой, они первыми среди сангикских детей создали племенную цивилизацию и правление. Они всегда жили в единобрачии; даже их смешанные потомки редко практиковали полигамию.

<a name="U64_6_4"></a>*64:6.4 (723.3)* В более поздние времена у них возникли серьезные и продолжительные разногласия в отношениях с желтыми братьями в Азии. Им помогали лук и стрелы, изобретенные ими еще на раннем этапе, но, к несчастью, они в значительной мере унаследовали склонность своих предков воевать друг с другом. Это ослабило их настолько, что желтые племена смогли вытеснить их с азиатского материка.

<a name="U64_6_5"></a>*64:6.5 (723.4)* Около восьмидесяти пяти тысяч лет тому назад сравнительно чистокровные остатки красных людей полностью перебрались в Северную Америку; вскоре перемычка суши на месте Берингова пролива ушла под воду, и они оказались в изоляции. Ни один красный человек не вернулся с тех пор в Азию. Однако повсюду в Сибири, Китае, центральной Азии, Индии и Европе они оставили значительную часть своих потомков, смешанных с другими цветными расами.

<a name="U64_6_6"></a>*64:6.6 (723.5)* Когда красный человек перебрался в Америку, он принес с собой многие из учений и традиций своих древних предков. Его непосредственные предшественники были связаны с более поздней деятельностью мировой резиденции Планетарного Князя. Однако после достижения Северной и Южной Америки красные люди стали быстро забывать эти учения, и произошел огромный упадок интеллектуальной и духовной культуры. Вскоре они вновь предались столь ожесточенной взаимной вражде, что, казалось, межплеменные войны приведут к быстрому уничтожению этого остатка относительно чистокровной красной расы.

<a name="U64_6_7"></a>*64:6.7 (723.6)* Вследствие огромной деградации красные люди, казалось, были обречены, когда около шестидесяти пяти тысяч лет тому назад их вождем и духовным освободителем стал Онамоналонтон. Он добился установления временного мира между племенами красного человека Америки и возродил их поклонение «Великому Духу». Онамоналонтон дожил до девяноста шести лет, а его пристанище находилось среди огромных секвой Калифорнии. Многие из его более поздних потомков сохранились до нынешних времен и принадлежат к индейцам племени «черноногих».

<a name="U64_6_8"></a>*64:6.8 (723.7)* С течением времени учения Онамоналонтона превратились в смутные предания. Вновь вспыхнули междоусобные войны, и после этого великого учителя ни одному вождю уже не удавалось добиться всеобщего мира. Наиболее интеллектуальные роды постепенно исчезали в этих межплеменных сражениях. При ином развитии событий на североамериканском материке могла бы появиться великая цивилизация, созданная этими способными и разумными красными людьми.

<a name="U64_6_9"></a>*64:6.9 (723.8)* После миграции из Китая в Америку северные красные люди уже не вступали в контакт с внешним миром (за исключением эскимосов) до тех пор, пока впоследствии они не были обнаружены белым человеком. К великому сожалению, красный человек почти не воспользовался возможностью биологического совершенствования посредством привнесения крови появившейся позднее адамической расы. Как бы то ни было, красные люди были неспособны править белыми людьми и отказывались добровольно служить им. В таких случаях, если две расы не смешиваются, одна из них становится обреченной.

<a name="U64_6_10"></a>*64:6.10 (723.9)* 2. *Оранжевый человек*. Выдающейся особенностью этой расы было ее необычайное стремление строить – строить всё, что угодно, вплоть до нагромождений камней, только для того, чтобы посмотреть, какое племя построило самую высокую груду. Не являясь прогрессивной расой, они все же получили большую пользу от знаний, почерпнутых в школах Князя, куда посылали своих представителей.

<a name="U64_6_11"></a>*64:6.11 (724.1)* По мере отступления Средиземного моря на запад, оранжевая раса первой проследовала вдоль береговой линии на юг, к Африке. Однако они так и не завоевали благоприятствующего положения в Африке и были полностью уничтожены появившейся впоследствии зеленой расой.

<a name="U64_6_12"></a>*64:6.12 (724.2)* До прекращения своего существования эта раса растеряла значительную часть культурного и духовного наследия. Правда, в истории этого народа был период великого возрождения благодаря мудрому руководству Поршунты – выдающегося ума этой несчастной расы, помогавшего ей в те времена, когда их столица находилась в Армагеддоне, около трехсот тысяч лет тому назад.

<a name="U64_6_13"></a>*64:6.13 (724.3)* Последнее крупное сражение между оранжевыми и зелеными людьми произошло в районе долины нижнего Нила в Египте. Эта затяжная битва продолжалась в течение почти ста лет, и по ее окончании лишь немногие представители оранжевой расы остались в живых. Рассеянные остатки этого народа были поглощены зелеными и появившимися позднее индиговыми людьми. Однако как самостоятельная раса оранжевый человек прекратил свое существование около ста тысяч лет тому назад.

<a name="U64_6_14"></a>*64:6.14 (724.4)* 3. *Желтый человек*. Первобытные желтые люди первыми оставили охоту, основали оседлые общины и создали домашний уклад, основанный на земледелии. В интеллектуальном отношении они несколько уступали красным людям, но превзошли все сангикские народы в развитии социального и коллективного аспектов расовой цивилизации. Различные племена учились жить вместе в условиях относительного мира, и благодаря развившемуся духу товарищества им удавалось теснить красную расу по мере своего постепенного распространения в Азии.

<a name="U64_6_15"></a>*64:6.15 (724.5)* Оказавшись на большом расстоянии от духовного центра мира, они скатились к дремучему невежеству после измены Калигастии. Однако в истории этих людей была блестящая эпоха, когда, около ста тысяч лет тому назад, Синглангтон возглавил эти племена и провозгласил поклонение «Одной Истине».

<a name="U64_6_16"></a>*64:6.16 (724.6)* Сохранение сравнительно большого числа желтых людей объясняется межплеменным миром. Со времен Синглангтона и вплоть до появления современного Китая желтая раса относилась к числу наиболее миролюбивых на Урантии. Она получила небольшое, но ощутимое наследие от привнесенного впоследствии адамического рода.

<a name="U64_6_17"></a>*64:6.17 (724.7)* 4. *Зеленый человек*. Зеленая раса относилась в числу наименее способных групп первобытных людей, и она чрезвычайно ослабила себя в результате постоянных миграций в различных направлениях. До своего рассеяния эти племена прошли через период великого расцвета культуры, что произошло под руководством Фантада около трехсот пятидесяти тысяч лет тому назад.

<a name="U64_6_18"></a>*64:6.18 (724.8)* Зеленая раса разделилась на три большие ветви: северные племена оказались в подчинении у желтой и синей рас, поработивших и поглотивших их; восточная группа смешалась с индийскими народами тех дней, среди которых до сих пор сохранились ее остатки; южный народ дошел до Африки, где уничтожил столь же отсталых оранжевых родственников.

<a name="U64_6_19"></a>*64:6.19 (724.9)* Во многих отношениях обе группы оказались равными соперниками в противоборстве, так как обе несли в себе наследственные признаки гигантизма: многие из их вождей достигали в высоту восьми и девяти футов. Эти свойственные зеленому человеку признаки гигантизма встречались в основном у южного, или египетского, народа.

<a name="U64_6_20"></a>*64:6.20 (725.1)* Остатки победоносной зеленой расы были впоследствии поглощены индиговой расой — последним цветным народом, развившимся и мигрировавшим из исходного сангикского центра расового рассеяния.

<a name="U64_6_21"></a>*64:6.21 (725.2)* 5. *Синий человек*. Синие люди были великим народом. Уже на ранней стадии своего существования они изобрели копье и позднее положили начало многим современным видам искусства. Синий человек обладал умственными способностями красного человека в сочетании с душой и чувствами желтого человека. Потомки Адама предпочитали его всем остальным из сохранившихся впоследствии рас.

<a name="U64_6_22"></a>*64:6.22 (725.3)* Ранние синие люди поддались воздействию учителей из персонала Князя Калигастии и впоследствии были совершенно сбиты с толку порочными учениями этих предательских вождей. Как и другие первобытные расы, они так полностью и не оправились от смятения, порожденного предательством Калигастии, как не смогли они до конца преодолеть и своей склонности к междоусобице.

<a name="U64_6_23"></a>*64:6.23 (725.4)* Спустя примерно пятьсот лет после падения Калигастии произошло широкое возрождение образования, а также – пусть примитивной, но настоящей и благотворной – религии. Великим учителем синей расы стал Орландоф, который вернул многие племена к поклонению истинному Богу, названному «Верховным Вождем». Это стало самым значительным прогрессом синего человека вплоть до позднейших времен, когда эта раса была чрезвычайно усовершенствована благодаря привнесению адамической крови.

<a name="U64_6_24"></a>*64:6.24 (725.5)* Европейские исследования и изучения палеолита в основном сводятся к раскопкам орудий труда, костей и предметов художественных ремесел древнего синего человека, ибо он оставался в Европе вплоть до недавнего времени. Так называемые *белые расы* Урантии являются потомками синей расы, видоизменившейся после некоторого смешения с желтой и красной расами и впоследствии чрезвычайно усовершенствованной благодаря наибольшей ассимиляции фиолетовой расы.

<a name="U64_6_25"></a>*64:6.25 (725.6)* 6. *Индиговая раса*. Если красные люди были наиболее развитыми из всех сангикских рас, то черные люди были самыми отсталыми. Последними покинув свою горную родину, они направились в Африку, заняли весь материк и с тех пор оставались там, за исключением тех случаев, когда, из века в век, насильно вывозились в качестве рабов.

<a name="U64_6_26"></a>*64:6.26 (725.7)* Изолированные в Африке, индиговые народы, как и красные, почти полностью лишились расового усовершенствования, которое стало бы возможным при смешении с адамической кровью. Оторванная от остальных, индиговая раса добилась лишь незначительного прогресса; так продолжалось до появления Орвонона, в правление которого она испытала огромное духовное пробуждение. Хотя впоследствии эти люди почти полностью забыли провозглашенного Орвононом «Бога Богов», они не до конца утратили стремление поклоняться Неведомому; по крайней мере, какая-то форма поклонения сохранялась у них еще несколько тысяч лет тому назад.

<a name="U64_6_27"></a>*64:6.27 (725.8)* Несмотря на свою отсталость, перед небесными силами эти индиговые племена находятся точно в таком же положении, как и любая другая земная раса.

<a name="U64_6_28"></a>*64:6.28 (725.9)* Эти века были отмечены ожесточенными сражениями между различными расами, однако вблизи резиденции Планетарного Князя наиболее просвещенные и получившие современное образование группы жили в относительной гармонии, хотя широкое распространение культуры среди мировых рас началось только после краха этого режима, к которому привело восстание Люцифера.

<a name="U64_6_29"></a>*64:6.29 (726.1)* Время от времени каждый из этих различных народов переживал культурное и духовное возрождение. Великим учителем эпохи после прихода Планетарного Князя был Мансант. Однако мы упоминаем только тех выдающихся вождей и учителей, которые оказали заметное влияние на развитие и духовное состояние целой расы. С течением времени в различных регионах появлялись учители, игравшие менее заметную роль, и, в совокупности, они внесли большой вклад в становление тех спасительных факторов, которые предотвратили полный крах культурной цивилизации, особенно в течение долгой и мрачной эпохи между восстанием Калигастии и прибытием Адама.

<a name="U64_6_30"></a>*64:6.30 (726.2)* Существует много веских и достаточных причин для существования плана по развитию трех или шести цветных рас в мирах пространства. Хотя смертные Урантии, возможно, не в состоянии полностью оценить все эти причины, мы хотели бы обратить ваше внимание на следующие факторы:

<a name="U64_6_31"></a>*64:6.31 (726.3)* 1. Разнообразие необходимо для обеспечения возможности широкого действия естественного отбора – дифференцированного выживания превосходящих родов.

<a name="U64_6_32"></a>*64:6.32 (726.4)* 2. Более устойчивые и улучшенные расы образуются в результате смешения различных народов, если таковые являются носителями прогрессивных наследственных факторов. Урантийские расы могли бы извлечь большýю пользу от подобного раннего смешения, при условии последующего усовершенствования такого смешанного народа посредством радикального смешения с высокоразвитым адамическим потомством. Попытка проведения такого эксперимента на Урантии в нынешних условиях имела бы катастрофические последствия.

<a name="U64_6_33"></a>*64:6.33 (726.5)* 3. Этническое разнообразие стимулирует здоровую конкуренцию.

<a name="U64_6_34"></a>*64:6.34 (726.6)* 4. Статусные различия между расами и группами внутри одной расы обязательны для развития человеческих качеств терпимости и альтруизма.

<a name="U64_6_35"></a>*64:6.35 (726.7)* 5. Однородность человеческого рода нежелательна до тех пор, пока народы развивающегося мира не достигают сравнительно высоких уровней духовного развития.

### <a name="U64_7_0"></a>7&#8228;&#160;Рассеяние цветных рас

<a name="U64_7_1"></a>*64:7.1 (726.8)* Когда цветное потомство сангикской семьи стало разрастаться и искать пути проникновения на прилегающие территории, наступавший на юг пятый ледник – третий в геологической хронологии – уже продвинулся далеко в глубь Европы и Азии. Древние цветные расы прошли чрезвычайные испытания суровыми условиями и тяготами, присущими современному им ледниковому периоду. В Азии ледник покрыл столь обширные пространства, что тысячелетиями препятствовал миграции в ее восточные регионы. И только с более поздним отступлением Средиземного моря, последовавшим в результате поднятия Аравии, люди смогли достичь Африки.

<a name="U64_7_2"></a>*64:7.2 (726.9)* Таким образом, в течение почти ста тысяч лет эти сангикские народы распространялись вокруг предгорий, в большей или меньшей степени смешиваясь друг с другом, несмотря на специфическую, хотя и естественную, антипатию, которая сразу же возникла между различными расами.

<a name="U64_7_3"></a>*64:7.3 (726.10)* Между периодами Планетарного Князя и Адама Индия стала родиной самого смешанного населения, которое когда-либо можно будет встретить на земле. К несчастью, эта смесь содержала очень большой процент зеленой, оранжевой и индиговой рас. Для вторичных сангикских рас жизнь на юге была более легкой и приятной, и многие из них впоследствии мигрировали в Африку. Первичные сангикские народы – высокоразвитые расы – избегали тропиков: красный человек направился на северо-восток Азии, за ним по пятам следовал желтый, а синяя раса двинулась на северо-запад, в Европу.

<a name="U64_7_4"></a>*64:7.4 (727.1)* Уже на раннем этапе красные люди начали мигрировать на северо-восток вслед за отступавшим льдом; они обошли нагорья Индии и заняли почти всю северо-восточную Азию. За ними неотступно следовали племена желтого человека, которые впоследствии вытеснили их из Азии в Северную Америку.

<a name="U64_7_5"></a>*64:7.5 (727.2)* Когда сравнительно чистокровные красные люди покинули Азию, они объединяли одиннадцать племен, насчитывавших чуть более семи тысяч мужчин, женщин и детей. За этими племенами следовали три небольшие группы смешанного происхождения, крупнейшая из которых представляла собой сочетание оранжевой и синей рас. Три эти группы так и не сблизились с красным человеком и вскоре мигрировали на юг – в Мексику и Центральную Америку, где позднее к ним присоединилась небольшая смешанная группа желтых и красных людей. Все эти племена перемешались, образовав новую смешанную расу, которая была гораздо менее воинственной, чем чистокровная красная раса. За пять тысяч лет эта смешанная раса разделилась на три группы, положив начало, соответственно, цивилизациям Мексики, Центральной Америки и Южной Америки. Кроме того, южноамериканская ветвь унаследовала незначительную долю крови Адама.

<a name="U64_7_6"></a>*64:7.6 (727.3)* До некоторой степени, ранние красные и желтые люди смешались в Азии, и потомки этого союза прошли на восток и вдоль южного морского побережья и в итоге были вытеснены быстрорастущей желтой расой на полуострова и ближайшие морские острова. Они являются современными коричневыми людьми.

<a name="U64_7_7"></a>*64:7.7 (727.4)* Желтая раса продолжала занимать центральные регионы Восточной Азии. В количественном отношении, из всех цветных рас она сохранилась лучше всех. Хотя желтые люди то и дело участвовали в расовых войнах, они не вели таких же непрерывных и беспощадных войн на уничтожение, как красный, зеленый и оранжевый человек. Фактически, три эти расы уничтожили друг друга еще до того, как были практически полностью стерты с лица земли своими врагами из других рас.

<a name="U64_7_8"></a>*64:7.8 (727.5)* Благодаря тому что пятый ледник не продвинулся слишком далеко на юг Европы, путь для миграции этих сангикских народов на северо-запад оставался частично открытым. И после отступления льда синие люди, вместе с некоторыми другими, меньшими расовыми группами отправились на запад по древним тропам андонитов. Волна за волной они вторглись в Европу, захватив бóльшую часть материка.

<a name="U64_7_9"></a>*64:7.9 (727.6)* В Европе они вскоре встретились с неандертальскими потомками их общего далекого предка – Андона. Эти более древние европейские неандертальцы были вытеснены на юг и восток наступавшим ледником. В силу своего положения, они сразу же столкнулись с вторгшимися родственниками из сангикских племен и быстро поглотили их.

<a name="U64_7_10"></a>*64:7.10 (727.7)* В целом, и в первую очередь, сангикские племена были более разумными, чем деградировавшие потомки ранних андонитов, обитателей равнин, и во многих отношениях превосходили их. Поэтому смешение этих сангикских племен с неандертальцами привело к немедленному улучшению более древней расы. Именно это привнесение сангикской крови – в основном крови синего человека – привело к заметному усовершенствованию неандертальцев, что проявилось в тех всё более разумных племенах, которые, волна за волной, прокатились по Европе с востока.

<a name="U64_7_11"></a>*64:7.11 (727.8)* На протяжении следующего межледникового периода эта новая неандертальская раса распространилась от Англии до Индии. Остатки синей расы древнего Персидского полуострова впоследствии смешались с некоторыми другими расами, в основном с желтой. И появившаяся в итоге разновидность, позднее несколько улучшенная фиолетовой расой Адама, сохранилась в виде смуглых кочевых племен современных арабов.

<a name="U64_7_12"></a>*64:7.12 (728.1)* Любые попытки установить степень родства современных народов с сангикскими племенами должны учитывать наступившее впоследствии улучшение расовых признаков в результате привнесения адамической крови.

<a name="U64_7_13"></a>*64:7.13 (728.2)* Более развитые расы стремились поселиться в северных или умеренных климатических зонах, в то время как оранжевая, зеленая и индиговая расы, одна за другой, перебрались в Африку по вновь поднявшемуся мосту суши, который отделял отступавшее на запад Средиземное море от Индийского океана.

<a name="U64_7_14"></a>*64:7.14 (728.3)* Индиговые племена последними из сангикских народов мигрировали из своего центра происхождения рас. Примерно в то же время, когда зеленая раса истребляла в Египте оранжевую, чрезвычайно ослабляя себя при этом, начался великий исход черной расы через Палестину, вдоль побережья, на юг. И когда позднее эти физически сильные индиговые народы захватили весь Египет, они стерли с лица земли зеленую расу за счет одного только численного превосходства. Эти индиговые народы поглотили остатки оранжевого человека и значительную часть зеленой расы, и некоторые из индиговых племен были существенно улучшены благодаря этому смешению.

<a name="U64_7_15"></a>*64:7.15 (728.4)* Как видно, вначале в Египте преобладали оранжевые племена, затем – зеленые, за которыми последовали индиговые (черные), а еще позднее – раса, образованная в результате смешения индигового, синего и видоизмененного зеленого человека. Однако задолго до прибытия Адама синие племена Европы и смешанные расы Аравии вытеснили индиговую расу из Египта далеко на юг африканского материка.

<a name="U64_7_16"></a>*64:7.16 (728.5)* Мы приближаемся к завершению сангикских миграций; исчезли зеленая и оранжевая расы, красный человек владеет Северной Америкой, желтый – восточной Азией, синий человек – Европой, а индиговая раса переселилась в Африку. Индия населена смешанными вторичными сангикскими племенами, а коричневый человек – сочетающий в себе красную и желтую расы – удерживает острова вдоль азиатского побережья. Нагорья Южной Америки занимает смешанная раса, обладающая определенным прогрессивным потенциалом. Наиболее чистокровные андониты обитают в регионах крайнего севера Европы, Исландии, Гренландии и в северо-восточной части Северной Америки.

<a name="U64_7_17"></a>*64:7.17 (728.6)* В периоды наибольшего вторжения ледников, для племен андонитов крайнего запада существовала угроза быть вытесненными в море. В течение многих лет они жили на узкой полосе земли вдоль южного побережья современного острова Англии. Именно повторяющиеся наступления льда заставили их выйти в море с приходом шестого, и последнего, ледника. Андониты стали первыми морскими путешественниками. Они строили лодки и пускались на поиски новых земель, в которых, как они надеялись, им не грозят ужасные нашествия льда. Некоторые из них достигли Исландии, другие – Гренландии, однако подавляющее большинство погибло в открытом море от голода и жажды.

<a name="U64_7_18"></a>*64:7.18 (728.7)* Чуть более восьмидесяти тысяч лет тому назад, вскоре после того как красные люди достигли северо-западной части Северной Америки, замерзание северных морей и приближение локальных ледниковых полей Гренландии заставили эскимосов – потомков коренных жителей Урантии – искать новую, более подходящую родину. Удача сопутствовала им: они успешно пересекли узкие проливы, отделявшие в то время Гренландию от северо-восточных массивов суши Северной Америки, и достигли материка примерно двадцать один век спустя после того, как красный человек добрался до Аляски. Впоследствии часть смешанного потомства синего человека перебралась на запад и слилась с поздними эскимосами. Этот союз оказал некоторое благотворное воздействие на племена эскимосов.

<a name="U64_7_19"></a>*64:7.19 (728.8)* Около пяти тысяч лет тому назад, на юго-восточных берегах Гудзонова залива, одно из индейских племен столкнулось с одиночной группой эскимосов. Два племени плохо понимали друг друга, однако вскоре они смешались, и в результате эскимосы были поглощены более многочисленными красными людьми. Это единственный случай контакта североамериканского красного человека с любой другой человеческой расой вплоть до того времени, когда, около тысячи лет тому назад, белый человек впервые высадился на атлантическом побережье.

<a name="U64_7_20"></a>*64:7.20 (729.1)* В те древние эпохи борьба отличалась отвагой, храбростью и даже героизмом. Все мы сожалеем о том, что эти благородные и суровые черты ваших древних предков исчезли в последующих расах. Хотя мы отдаем должное значению многих достижений прогрессирующей цивилизации, нам не хватает величественного упорства и высшей преданности ваших ранних предков – черт, которые нередко граничили с благородством и величием.

<a name="U64_7_21"></a>*64:7.21 (729.2)* [Представлено Носителем Жизни, постоянно пребывающим на Урантии.]
