﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ064.md" title="Эволюционные цветные расы">Документ 64</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ066.md" title="Планетарный Князь Урантии">Документ 66</a>&#160;&#62;&#62;</p><hr />

## Документ 65

## <a name="U65_0_0"></a>Сверхуправление эволюцией

<a name="U65_0_1"></a>*65:0.1 (730.1)* Основная эволюционная материальная жизнь – жизнь до появления разума – определяется формулой Главных Физических Регуляторов и животворящей опекой Семи Главных Духов в совокупности с активным участием полномочных Носителей Жизни. В результате согласованной деятельности этого тройственного созидательного начала, развиваются организменные физические условия, необходимые для функционирования разума, – материальные механизмы, позволяющие разумно реагировать на стимулы внешней среды и, позднее, на внутренние стимулы, возникающие в самом разуме ораганизма.

<a name="U65_0_2"></a>*65:0.2 (730.2)* Следовательно, существуют три явно выраженных уровня создания и развития жизни:

<a name="U65_0_3"></a>*65:0.3 (730.3)* 1. Область физической энергии – создание условий для появления разума.

<a name="U65_0_4"></a>*65:0.4 (730.4)* 2. Служение разуму, осуществляемое вспомогательными духами, – преддверие появления духовных способностей.

<a name="U65_0_5"></a>*65:0.5 (730.5)* 3. Наделение смертного разума духом, вершиной которого становится посвящение ему Настройщика Мышления.

<a name="U65_0_6"></a>*65:0.6 (730.6)* Механические, необучаемые уровни организменного реагирования на воздействия среды относятся к области физических регуляторов. Вспомогательные духи разума активируют и регулируют адаптационные – или немеханические, обучаемые – типы разума, то есть те механизмы ответных реакций, которые позволяют организму учиться на опыте. И как вспомогательные духи подобным образом манипулируют потенциалами разума, так Носители Жизни, в значительной мере и по собственному усмотрению, управляют экзогенными аспектами эволюционных процессов вплоть до появления человеческой воли – способности познать Бога и добровольно поклоняться ему.

<a name="U65_0_7"></a>*65:0.7 (730.7)* Именно интегрированное действие Носителей Жизни, физических регуляторов и вспомогательных духов обуславливает направление органической эволюции в обитаемых мирах. И именно поэтому эволюция – на Урантии или за ее пределами – всегда целенаправленна и никогда не случайна.

### <a name="U65_1_0"></a>1&#8228;&#160;Функции Носителей Жизни

<a name="U65_1_1"></a>*65:1.1 (730.8)* Носители Жизни наделены способностью личностной трансформации – свойством, которым обладают лишь некоторые категории созданий. Эти Сыны локальной вселенной способны действовать в трех разнообразных фазах бытия. Обычно они выполняют свои обязанности в качестве Сынов средней фазы, какими они и появляются на свет. Однако на данном этапе существования Носитель Жизни неспособен функционировать в электрохимической среде в качестве изготовителей составных элементов живого бытия из физических энергий и материальных частиц.

<a name="U65_1_2"></a>*65:1.2 (730.9)* Носители Жизни способны действовать и действуют на трех уровнях:

<a name="U65_1_3"></a>*65:1.3 (730.10)* 1. Материальный электрохимический уровень.

<a name="U65_1_4"></a>*65:1.4 (730.11)* 2. Обычная средняя фаза квазиморонтийного существования.

<a name="U65_1_5"></a>*65:1.5 (730.12)* 3. Более высокий, полудуховный уровень.

<a name="U65_1_6"></a>*65:1.6 (731.1)* Готовясь к имплантации жизни и выбрав подходящие для такого начинания места, Носители Жизни созывают комиссию архангелов. Данная группа по преобразованию Носителей Жизни состоит из десяти категорий разнообразных личностей, включая физических регуляторов и их партнеров. Ее возглавляет глава архангелов, действующий в таком качестве по поручению Гавриила и с одобрения Древних Дней. Объединенные должным образом в контур, эти существа способны таким образом модифицировать Носителей Жизни, чтобы сразу же позволить им действовать на физических электрохимических уровнях.

<a name="U65_1_7"></a>*65:1.7 (731.2)* Когда сформулированы формы жизни и созданы необходимые материальные системы, сразу же активируются сверхматериальные силы, имеющие отношение к воспроизводству жизни, – и возникает жизнь. После этого Носителей Жизни немедленно возвращают в их нормальную, среднюю фазу существования личности, в котором они способны манипулировать живыми элементами и оперировать эволюционирующими организмами, хотя они полностью лишаются возможности организовывать – создавать – новые модели живого вещества.

<a name="U65_1_8"></a>*65:1.8 (731.3)* По завершении определенного этапа органической эволюции и после того как в высших эволюционирующих организмах появляется свободная воля человеческого типа, Носители Жизни должны либо покинуть планету, либо дать клятву отречения; это означает, что они должны дать торжественное обещание воздерживаться от любых дальнейших попыток воздействия на ход органической эволюции. После добровольного обета Носителей Жизни, пожелавших остаться на планете в качестве грядущих советников тех личностей, которым будет доверено содействовать развитию новых волевых созданий, под руководством главы Вечерних Звезд созывается состоящая из двенадцати существ комиссия, уполномоченная Властелином Системы и действующая с согласия Гавриила. И эти Носители Жизни сразу же переводятся в третью фазу существования личности – полудуховный уровень бытия. Я действую на Урантии в этой третьей фазе бытия со времен Андона и Фонты.

<a name="U65_1_9"></a>*65:1.9 (731.4)* Мы с нетерпением ждем того часа, когда вселенная сможет утвердиться в свете и жизни и наступит возможная четвертая стадия существования, на которой мы станем полностью духовными. Однако нам никогда не открывали, с помощью какого метода мы можем обрести это желанное и высокое состояние.

### <a name="U65_2_0"></a>2&#8228;&#160;Эволюционная панорама

<a name="U65_2_1"></a>*65:2.1 (731.5)* История восхождения человека от морской водоросли до уровня властелина земного творения представляет собой захватывающее повествование о биологической борьбе и выживании разума. Изначальные предки человека в буквальном смысле слова были илом и тиной океанского дна в стоячих и теплых водах заливов и лагун, расположенных вдоль обширных побережий древних внутренних морей; это были те самые воды, в которых Носители Жизни осуществили три раздельные имплантации жизни на Урантии.

<a name="U65_2_2"></a>*65:2.2 (731.6)* На сегодняшний день сохранилось лишь несколько представителей древних типов морских растений, участвовавших в тех эпохальных изменениях, которые привели к появлению пограничных, похожих на животных, организмов. К таким древним промежуточным типам относятся губки – организмы, посредством которых происходил *постепенный* переход от растительной к животной жизни. Эти ранние переходные формы очень напоминали современные губки, хотя и не были идентичны им; они были настоящими пограничными организмами: не являясь ни растениями, ни животными, они в итоге привели к появлению истинно животных форм жизни.

<a name="U65_2_3"></a>*65:2.3 (732.1)* Бактерии – простые растительные организмы очень примитивного типа – почти не изменились со времени появления жизни; у них даже наблюдается некоторая регрессия, проявляющаяся в паразитических свойствах. Многие грибки также являются примером обратного движения в эволюции и представляют собой растения, потерявшие способность к синтезу хлорофилла и в большей или меньшей степени превратившиеся в паразитов. И действительно, большинство болезнетворных бактерий и их помощников-вирусов принадлежит к этой группе видоизменившихся грибков-паразитов. В течение минувших эпох всё громадное царство растений прошло путь эволюционного развития от предков, к которым восходят также бактерии.

<a name="U65_2_4"></a>*65:2.4 (732.2)* Вскоре – и *внезапно*– появился более высокий протозойный тип животной жизни. С тех далеких времен, почти не изменившись, сохранилась амеба – типичный одноклеточный животный организм. Она и сегодня резвится так же, как в ту эпоху, когда она являлась последним и величайшим достижением эволюции. Это мельчайшее создание и его протозойные родственники имеют такое же значение для мира животных, как бактерии для царства растений: они являются примером организмов, сохранившихся на первой эволюционной ступени дифференциации жизни, равно как и примером *несостоявшегося дальнейшего развития*.

<a name="U65_2_5"></a>*65:2.5 (732.3)* Вскоре ранние одноклеточные типы животных организмов соединились в колонии – сначала по типу жгутиковых, а затем по линии превращения в гидр и медуз. Еще позднее появились морские звезды, морские лилии, морские ежи, морские огурцы, многоножки, насекомые, пауки, ракообразные и близкородственные группы земляных червей и пиявок, вслед за которыми возникли моллюски – устрицы, осьминоги и улитки. Многие сотни видов появлялись и исчезали; здесь упоминаются лишь те, которые уцелели после продолжительной борьбы. Вместе с появившимися впоследствии рыбами, такие неэволюционирующие виды представляют сегодня неизменные типы ранних и примитивных животных – ветви древа жизни, остановившиеся в своем развитии.

<a name="U65_2_6"></a>*65:2.6 (732.4)* Итак, всё было готово к появлению первых позвоночных животных – рыб. Из них выделились две уникальных модификации: лягушка и саламандра. Именно лягушка положила начало серии постепенных дифференциаций животной жизни, которые в итоге привели к появлению самого человека.

<a name="U65_2_7"></a>*65:2.7 (732.5)* Лягушка является одним из древнейших уцелевших предков человека, однако и она прекратила свое развитие, оставшись сегодня почти такой же, как в те далекие времена. Лягушка – единственный сохранившийся предшественник древних рас. Не сохранилось ни одного промежуточного предшественника человека между лягушкой и эскимосом.

<a name="U65_2_8"></a>*65:2.8 (732.6)* От лягушек произошли рептилии – огромный и практически исчезнувший тип животных, который, прежде чем прекратить свое существование, породил целое семейство птиц и многочисленные классы млекопитающих.

<a name="U65_2_9"></a>*65:2.9 (732.7)* Возможно, самым большим эволюционным скачком за всю историю до появления человека стало превращение пресмыкающегося в птицу. Современные типы птиц – орлы, утки, голуби и страусы – произошли от исполинских пресмыкающихся, обитавших в далеком прошлом.

<a name="U65_2_10"></a>*65:2.10 (732.8)* Царство пресмыкающихся, произошедшее от семейства лягушек, представлено сегодня четырьмя уцелевшими группами. Две из них непрогрессирующие – это змеи и ящерицы, а также их родственники – крокодилы и черепахи; одна группа является частично прогрессирующей – это семейство птиц; четвертая группа представляет собой предшественников млекопитающих и образует линию, ведущую непосредственно к человеку. Но несмотря на давнее исчезновение, массивность вымиравших рептилий нашла свое отражение в слоне и мастодонте, а их своеобразные формы увековечились в прыгающем кенгуру.

<a name="U65_2_11"></a>*65:2.11 (733.1)* На Урантии появилось только четырнадцать филюмов, последним из которых стали рыбы, и новых классов не возникало со времени появления птиц и млекопитающих.

<a name="U65_2_12"></a>*65:2.12 (733.2)* Именно от подвижного рептильного динозавра – маленького плотоядного существа, обладавшего, однако, сравнительно большим мозгом, – *внезапно*произошли плацентарные млекопитающие. Эти млекопитающие развивались быстро и разнообразно, не только породив общие современные разновидности, но и превратившись в морские типы – такие как киты и тюлени, а также в летающие создания – такие как летучие мыши.

<a name="U65_2_13"></a>*65:2.13 (733.3)* Таким образом, человек произошел от высших млекопитающих, ведущих свое происхождение в основном от *западной имплантации* жизни в древних защищенных морях, расположенных в восточно-западном направлении. На ранних этапах *восточная* и *центральная группы* живых организмов успешно развивались в направлении достижения предчеловеческих уровней животного существования. Однако время показало, что восточный центр внедрения жизни не достиг удовлетворительного уровня развития разума, предшествующего появлению человека, ибо многократные невосполнимые потери высших типов зародышевой плазмы навсегда лишили этот центр способности восстановления человеческих потенциалов.

<a name="U65_2_14"></a>*65:2.14 (733.4)* Так как по своей способности к развитию разум этой восточной группы столь явно уступал двум остальным, Носители Жизни – с согласия своих руководителей – таким образом воздействовали на среду, чтобы еще больше ограничить эти примитивные линии эволюционирующей жизни. По всем внешним признакам уничтожение этих низших групп созданий было случайным, но в действительности оно было вполне преднамеренным.

<a name="U65_2_15"></a>*65:2.15 (733.5)* По мере эволюционного развития разума лемурообразные предшественники человека оказались значительно более развитыми в Северной Америке, чем в других регионах. Поэтому направленная миграция из зоны активности западной имплантации жизни – через Берингов мост суши и вдоль побережья – привела их в юго-западную Азию, где они продолжали развиваться, успешно используя некоторые наследственные факторы, привнесенные центральной группой жизни. Таким образом, человек произошел от некоторых западных и центральных разновидностей жизни, но в центральных и близких к восточным регионах.

<a name="U65_2_16"></a>*65:2.16 (733.6)* Так жизнь, имплантированная на Урантии, развивалась вплоть до ледникового периода, когда появился сам человек и вступил на свой богатый событиями планетарный путь. И это появление на земле первобытного человека в течение ледникового периода не было чистой случайностью; оно было преднамеренным. Трудности и суровость климата ледниковой эры во всех отношениях соответствовали поставленной цели: содействовать созданию закаленного типа человека с колоссальной способностью к выживанию.

### <a name="U65_3_0"></a>3&#8228;&#160;Содействие эволюции

<a name="U65_3_1"></a>*65:3.1 (733.7)* Едва ли возможно объяснить разуму современного человека многие необычные и кажущиеся гротескными особенности раннего эволюционного развития. За всеми этими внешне странными процессами эволюции живых существ стоит целенаправленный план, однако после активации жизненных прототипов мы не вправе произвольно вмешиваться в их дальнейшее развитие.

<a name="U65_3_2"></a>*65:3.2 (733.8)* Носители Жизни могут использовать любое естественное средство, любые и все благоприятные обстоятельства для содействия эволюционному прогрессу экспериментальной жизни, но нам не позволяется механически вмешиваться в эволюцию растительной или животной жизни или произвольно манипулировать ее течением и направлением.

<a name="U65_3_3"></a>*65:3.3 (733.9)* Вы уже знаете, что смертные Урантии восходят к первобытной лягушке и что наследственный материал, который привел на более высокий уровень развития и потенциально заключался в одной особи, в одном случае был близок к гибели. Однако не следует делать вывод, что такой несчастный случай положил бы конец эволюции человечества. В тот самый момент мы наблюдали за существованием и способствовали развитию не менее тысячи различных и расположенных далеко друг от друга мутирующих генотипов, которые могли быть интегрированы в многие различные прототипы дочеловеческого развития. Данная прародительница-лягушка представляла собой третью отобранную нами кандидатуру. Два предшествующих генотипа погибли, несмотря на все наши попытки сохранить их.

<a name="U65_3_4"></a>*65:3.4 (734.1)* Даже гибель Андона и Фонты до появления у них потомства не могла бы предотвратить эволюцию человека, хотя и замедлила бы ее. После появления Андона и Фонты и до истощения мутационных человеческих потенциалов животной жизни появилось не менее семи тысяч благоприятных разновидностей, которые могли бы вылиться в один из человеческих типов развития. И многие из этих преимущественных линий были впоследствии ассимилированы различными ветвями распространявшегося человеческого вида.

<a name="U65_3_5"></a>*65:3.5 (734.2)* Человеческие потенциалы в развивающихся животных исчерпываются задолго до прибытия на планету биологических совершенствователей – Материального Сына и Материальной Дочери. Этот биологический статус животной жизни раскрывается Носителям Жизни через феномен третьей фазы мобилизации вспомогательных духов, которая автоматически наступает с истощением способности всей животной жизни порождать мутационные потенциалы предчеловеческих индивидуумов.

<a name="U65_3_6"></a>*65:3.6 (734.3)* Человечество должно решать проблемы смертного развития с тем человеческим материалом, который у него есть, ибо на протяжении всего грядущего времени новые расы, развивающиеся из предчеловеческих источников, появляться не будут. Однако данный факт не препятствует возможности достижения несравненно более высоких уровней человеческого развития посредством разумного поддержания эволюционных потенциалов, всё еще присутствующих в смертных расах. То, что мы, Носители Жизни, делаем для поддержания и сохранения жизненных видов до появления человеческой воли, человек должен сделать сам после такого события и нашего последующего отхода от активного участия в эволюции. В общем смысле, эволюционная судьба человека находится в его руках, и научная мысль должна рано или поздно прийти на смену беспорядочному действию неконтролируемого естественного отбора и случайного выживания.

<a name="U65_3_7"></a>*65:3.7 (734.4)* Говоря о содействии эволюции, было бы нелишне отметить, что в далеком будущем, когда вы, возможно, будете прикреплены к корпусу Носителей Жизни, в вашем распоряжении окажутся все условия для внесения предложений и выполнения любых возможных усовершенствований, касающихся планов и методов управления жизнью и ее имплантации. Наберитесь терпения! Если у вас есть хорошие идеи, если в вашем разуме созрели предложения по более совершенным методам управления любой частью вселенной, то у вас несомненно будет возможность познакомить с ними ваших партнеров и коллег в грядущие эпохи.

### <a name="U65_4_0"></a>4&#8228;&#160;Урантийский эксперимент

<a name="U65_4_1"></a>*65:4.1 (734.5)* Не упускайте из виду тот факт, что мы были направлены на Урантию как на планету экспериментальной жизни. Здесь мы предприняли свою шестидесятую попытку модифицировать и, по возможности, усовершенствовать сатанийский вариант небадонских моделей жизни. И то, что мы добились многочисленных благоприятных модификаций стандартных прототипов жизни, является общепризнанным фактом. В частности, на Урантии мы разработали и успешно продемонстрировали не менее двадцати восьми элементов модификации жизни, которые будут полезны всему Небадону в течение всего будущего времени.

<a name="U65_4_2"></a>*65:4.2 (735.1)* Однако ни в одном мире внедрение жизни не является экспериментальным в смысле попытки испробовать нечто неиспытанное и неизвестное. Эволюция жизни представляет собой метод, который постоянно развивается, специализируется и изменяется, но никогда не является непродуманным, неконтролируемым или же целиком экспериментальным – то есть случайным.

<a name="U65_4_3"></a>*65:4.3 (735.2)* Многие особенности человеческой жизни служат убедительным свидетельством того, что феномен смертного существования был разумно спланирован, что органическая эволюция не есть всего лишь космическая случайность. Пораненная живая клетка обнаруживает способность вырабатывать некоторые химические соединения, которые стимулируют и активируют нормальные соседние клетки таким образом, что они сразу же начинают секретировать определенные вещества, помогающие заживлению раны. Одновременно с этим нормальные и не пораженные клетки начинают размножаться, то есть принимаются за создание новых клеток, чтобы заменить своих коллег, которые могли погибнуть в результате несчастного случая.

<a name="U65_4_4"></a>*65:4.4 (735.3)* Именно это сочетание химических воздействий и ответных реакций, связанных с заживлением ран и воспроизводством клеток, представляет собой отобранную Носителями Жизни формулу, которая включает более ста тысяч стадий и свойств возможных химических реакций и биологических последствий. Более полумиллиона специальных экспериментов было поставлено Носителями Жизни в их лабораториях, пока они не остановились на данной формуле для проведения урантийского эксперимента по созданию жизни.

<a name="U65_4_5"></a>*65:4.5 (735.4)* Когда ученые Урантии лучше узнают эти целительные химические вещества, они смогут более эффективно лечить повреждения и косвенным путем приобретут новые знания, необходимые для контроля некоторых серьезных заболеваний.

<a name="U65_4_6"></a>*65:4.6 (735.5)* Со времени имплантации жизни на Урантии Носители Жизни занимались улучшением этого метода заживления. В усовершенствованном виде, внедренном на одном из миров Сатании, он обладает еще большим болеутоляющим действием и еще лучше контролирует пролиферацию окружающих нормальных клеток.

<a name="U65_4_7"></a>*65:4.7 (735.6)* Урантийский эксперимент отличался многими уникальными особенностями. Однако двумя наиболее выдающимися эпизодами стали появление андонической расы до эволюции шести цветных народов и последующее одновременное появление сангикских мутантов в одной семье. Урантия является первым миром Сатании, где шесть цветных рас произошли от одной и той же человеческой семьи. Обычно они представляют собой разнообразные ветви, восходящие к независимым мутациям в предчеловеческих животных популяциях, и обычно появляются на земле по одной, на протяжении длительных периодов времени, начиная с красного человека и доходя – через остальные цвета – до индигового.

<a name="U65_4_8"></a>*65:4.8 (735.7)* Другим выдающимся отклонением от нормы стало позднее прибытие Планетарного Князя. Как правило, прибытие Князя примерно совпадает с развитием воли. И если бы это было так, то Калигастия мог бы прибыть на Урантию уже при жизни Андона и Фонты, а не почти пятьсот тысяч лет спустя – одновременно с возникновением шести сангикских рас.

<a name="U65_4_9"></a>*65:4.9 (735.8)* Если бы Урантия являлась обычным обитаемым миром, Планетарный Князь был бы прислан по просьбе Носителей Жизни с появлением Андона и Фонты или вскоре после этого. Однако ввиду того, что Урантия относится к планетам видоизменения жизни, двенадцать наблюдающих Мелхиседеков, в соответствии с предварительным договором, были направлены в качестве советников Носителей Жизни, а также для осуществления общего надзора за планетой вплоть до последующего прибытия Планетарного Князя. Мелхиседеки прибыли тогда, когда Андон и Фонта приняли решения, позволившие Настройщикам Мышления поселиться в их смертном разуме.

<a name="U65_4_10"></a>*65:4.10 (736.1)* Действия Носителей Жизни на Урантии по усовершенствованию прототипов жизни Сатании неизбежно привели к созданию многих – внешне бесполезных – промежуточных форм жизни, но уже извлеченная благодаря им польза достаточна для того, чтобы оправдать урантийские модификации стандартных моделей жизни.

<a name="U65_4_11"></a>*65:4.11 (736.2)* Мы стремились добиться появления воли уже на раннем этапе эволюционной жизни Урантии, и наши усилия увенчались успехом. Обычно воля проявляется только после продолжительного существования цветных рас и чаще всего – среди превосходящих типов красного человека. Ваш мир является единственной планетой Сатании, где человеческий тип воли появился в предцветной расе.

<a name="U65_4_12"></a>*65:4.12 (736.3)* Однако в нашем стремлении добиться той комбинации и того сочетания наследственных факторов, которые в итоге привели к возникновению млекопитающих предшественников человеческого рода, мы столкнулись с необходимостью допустить появление сотен и тысяч других, сравнительно бесполезных комбинаций и сочетаний наследственных факторов. Многие из этих, кажущихся странными, побочных продуктов наших усилий наверняка привлекут ваше внимание, когда вы углубитесь в прошлое своей планеты, и я могу представить себе, сколь непонятными должны казаться некоторые из них с ограниченной точки зрения человека.

### <a name="U65_5_0"></a>5&#8228;&#160;Превратности эволюции живых существ

<a name="U65_5_1"></a>*65:5.1 (736.4)* Носители Жизни были опечалены предательством Калигастии и адамическим проступком – теми неподвластными нам трагическими извращениями, которые столь затруднили наши специальные усилия, направленные на видоизменение разумной жизни на Урантии.

<a name="U65_5_2"></a>*65:5.2 (736.5)* Однако причиной самого глубокого разочарования на протяжении всего биологического эксперимента была широкая и неожиданная реверсия некоторых примитивных форм растительной жизни к уровню дохлорофилловых паразитических бактерий. Это непредвиденное обстоятельство в эволюции растительной жизни привело ко многим мучительным заболеваниям высших млекопитающих, в особенности у более уязвимого человеческого вида. Столкнувшись с этой сложной ситуацией, мы, в определенной мере, не придали значения возможным осложнениям, ибо знали, что последующее привнесение адамической жизненной плазмы сможет настолько повысить сопротивляемость новой смешанной расы, что она станет практически невосприимчивой ко всем заболеваниям, вызываемым организмами растительного типа. Однако наши надежды рухнули вследствие злополучного адамического проступка.

<a name="U65_5_3"></a>*65:5.3 (736.6)* Вселенная вселенных, включая этот небольшой мир, именуемый Урантией, управляется совсем не для того, чтобы снискать наше одобрение или обеспечить удобное для нас существование, и еще меньше – для удовлетворения наших прихотей или любопытства. Можно не сомневаться в том, что мудрые и всемогущие существа, ответственные за управление вселенной, в точности знают свои намерения. И потому Носителям Жизни подобает – и смертному разуму следует – запастись терпением и чистосердечно сотрудничать с правлением мудрости, господством могущества и движением прогресса.

<a name="U65_5_4"></a>*65:5.4 (736.7)* Конечно, существуют и определенные компенсации за страдания, такие как посвящение Михаила на Урантии. Однако независимо от всех подобных соображений, последние небесные наблюдатели этой планеты полностью уверены в окончательном эволюционном триумфе человеческого рода и итоговом оправдании наших изначальных планов и моделей жизни.

### <a name="U65_6_0"></a>6&#8228;&#160;Эволюционные методы жизни

<a name="U65_6_1"></a>*65:6.1 (737.1)* Невозможно одновременно определить точное местонахождение и скорость движущегося объекта; любая попытка измерить один из этих параметров неизбежно ведет к изменению другого. С таким же парадоксом сталкивается смертный человек, когда берется за химический анализ протоплазмы. Химик способен пролить свет на химию *мертвой*протоплазмы, но он неспособен постичь ни физическую организацию, ни динамические процессы *живой*протоплазмы. Всё ближе будет подбираться наука к секретам жизни, однако так никогда их и не раскроет, причем по одной-единственной причине: для того, чтобы исследовать протоплазму, ее необходимо убить. Мертвая протоплазма весит столько же, сколько живая, но это не одно и то же.

<a name="U65_6_2"></a>*65:6.2 (737.2)* Во всём живом, во всяком живом существе заключена изначальная способность к приспособлению. В каждой *живой*клетке растения или животного, в каждом *живом*организме – материальном или духовном – существует неутолимое стремление к достижению всё более совершенного приспособления к среде, к организменной адаптации, ко всё более полной реализации жизни. Эти нескончаемые усилия всякого живого существа свидетельствуют о врожденном стремлении к совершенству.

<a name="U65_6_3"></a>*65:6.3 (737.3)* Важнейшим шагом в эволюции растений было появление способности к синтезу хлорофилла, а вторым величайшим успехом стало превращение споры в сложное семя. Спора более эффективна как средство размножения, но ей недостает потенциального разнообразия и универсальности, присущих семени.

<a name="U65_6_4"></a>*65:6.4 (737.4)* Один из самых полезных и сложных эпизодов в эволюции высших типов животных заключался в появлении способности железа, входящего в состав клеток крови, выполнять двойную функцию: доставлять кислород и удалять углекислый газ. Такая функция красных кровяных клеток иллюстрирует способность эволюционирующих организмов приспосабливаться к варьирующейся или изменяющейся среде. Высшие животные – включая человека – насыщают свои ткани кислородом с помощью содержащегося в красных клетках крови железа, которое переносит кислород к живым клеткам и столь же эффективно удаляет углекислый газ. Однако той же цели могут служить и другие металлы. Каракатицы используют для этого медь, а асцидии – ванадий.

<a name="U65_6_5"></a>*65:6.5 (737.5)* Примером продолжения таких биологических адаптаций служит эволюция зубов у высших млекопитающих Урантии. У дальних предков человека насчитывалось тридцать шесть зубов, но в результате приспособления их количество сократилось до тридцати двух у раннего человека и его ближайших родственников. В настоящее время число зубов у человека постепенно уменьшается до двадцати восьми. Процесс эволюции на этой планете всё еще характеризуется активностью и стремлением к адаптации.

<a name="U65_6_6"></a>*65:6.6 (737.6)* Тем не менее, многие кажущиеся загадочными приспособления живых организмов имеют чисто химический, всецело физический характер. В любой момент в кровотоке каждого человека может протекать свыше 15 000 000 химических реакций между гормонами, выделяемыми дюжиной желез внутренней секреции.

<a name="U65_6_7"></a>*65:6.7 (737.7)* Низшие формы растительной жизни полностью подчиняются воздействию физической, химической и электрической среды. Однако по мере восхождения по ступеням жизни, семь вспомогательных духов, один за другим, начинают оказывать помощь разуму, который становится всё более адаптационным, созидательным, координирующим и господствующим. Способность животных приспосабливаться к воздушной, водной и наземной среде не является сверхъестественной, но она представляет собой сверхфизическую адаптацию.

<a name="U65_6_8"></a>*65:6.8 (738.1)* Одной только химии и физики недостаточно, чтобы объяснить, каким образом произошло развитие человека из первобытной протоплазмы древних морей. Способность к обучению, память и разнообразные реакции на воздействие среды являются свойствами разума. Законы физики нечувствительны к обучению; они непреложны и неизменны. Химические реакции не изменяются под воздействием образования; они единообразны и постоянны. За исключением присутствия Безусловного Абсолюта, электрические и химические реакции предсказуемы. Однако разум способен извлекать пользу из опыта и учиться на поведенческих реакциях, которые появляются в ответ на повторяющееся стимулирование.

<a name="U65_6_9"></a>*65:6.9 (738.2)* Доразумные организмы реагируют на стимулы среды, но те организмы, которые реагируют на служение разуму, способны приспосабливать саму среду и манипулировать ею.

<a name="U65_6_10"></a>*65:6.10 (738.3)* Физический мозг и связанная с ним нервная система обладают врожденной способностью реагировать на служение разуму, так же как развивающийся разум личности обладает некоторой врожденной способностью к духовной восприимчивости и поэтому заключает в себе потенциальные возможности духовного прогресса и духовных достижений. Интеллектуальная, социальная, нравственная и духовная эволюция зависит от служения разуму, осуществляемого семью вспомогательными духами и их сверхфизическими партнерами.

### <a name="U65_7_0"></a>7&#8228;&#160;Эволюционные уровни разума

<a name="U65_7_1"></a>*65:7.1 (738.4)* Семь вспомогательных духов разума являются разносторонними попечителями разума низших разумных существ локальных вселенных. Помощь, оказываемая этой категории разума, предоставляется из столицы локальной вселенной или же из одного из связанных с ней миров, но направляющее воздействие на функционирование разума низшего уровня осуществляется из столицы системы.

<a name="U65_7_2"></a>*65:7.2 (738.5)* Многое, очень многое из того, что происходит в эволюционном мире, зависит от этих семи помощников. Однако они являются опекунами разума; они не имеют отношения к физической эволюции – области Носителей Жизни. Тем не менее, безупречная интеграция этих духовных даров с предопределенным и естественным процессом раскрывающегося и имманентного режима Носителей Жизни является причиной неспособности смертных увидеть в явлении разума что-либо, кроме орудия природы и естественного процесса, хотя порой вы несколько теряетесь, пытаясь объяснить всё то, что имеет отношение к естественным реакциям разума, связанного с материей. И если бы развитие Урантии в большей мере соответствовало изначальным планам, в явлении разума было бы еще меньше того, что привлекало бы ваше внимание.

<a name="U65_7_3"></a>*65:7.3 (738.6)* Семь вспомогательных духов напоминают больше контуры, чем сущности, и в обычных мирах они включены в один контур с другими вспомогательными процессами локальной вселенной. Однако на планетах экспериментальной жизни они являются относительно изолированными. А на Урантии – ввиду уникального характера жизненных прототипов – вспомогательные духи нижних ступеней испытывали значительно больше трудностей в установлении контакта с эволюционными организмами, чем в случае более стандартного типа наделения жизнью.

<a name="U65_7_4"></a>*65:7.4 (738.7)* Кроме того, в обычном эволюционном мире семь вспомогательных духов намного лучше синхронизованы с последовательными стадиями развития животных, чем это было на Урантии. За единственным исключением, попытки этих помощников установить контакт с эволюционирующими интеллектами урантийских организмов были связаны с самыми большими трудностями за всю историю их служения по всей вселенной Небадон. В этом мире появились многие формы пограничных явлений – запутанные сочетания механических-необучаемых и немеханических-обучаемых типов организменных реакций.

<a name="U65_7_5"></a>*65:7.5 (739.1)* Семь вспомогательных духов не вступают в контакт с чисто механическими типами организменных реакций на среду. Такие предразумные реакции живых организмов относятся исключительно к энергетической области силовых центров, физических регуляторов и их партнеров.

<a name="U65_7_6"></a>*65:7.6 (739.2)* Приобретение потенциальной способности *учиться*на опыте знаменует начало функционирования вспомогательных духов – от низшего разума примитивных и невидимых существ до высших эволюционных типов людей. Эти духи являются источником и моделью для поведения – в остальном более или менее таинственного – и не до конца понимаемых быстрых реакций разума на материальное окружение. Подолгу приходится этим преданным и неизменно надежным влияниям продолжать свою предварительную опеку, прежде чем животный разум достигает человеческих уровней духовной восприимчивости.

<a name="U65_7_7"></a>*65:7.7 (739.3)* Эти помощники функционируют исключительно в сфере эволюции эмпирического разума вплоть до уровня шестой ступени – духа поклонения. На этом уровне происходит неизбежное совмещение служения – явление, когда высокое соединяется с низким для согласованной деятельности в ожидании последующего достижения более совершенных уровней развития. Кроме того, действие седьмого и последнего помощника – духа мудрости – сопровождается дополнительным духовным служением. В течение всей опеки, осуществляемой духовным миром, индивидуум никогда не испытывает внезапных перемен в духовном сотрудничестве. Такие изменения всегда являются постепенными и соразмерными.

<a name="U65_7_8"></a>*65:7.8 (739.4)* Необходимо всегда различать физические (электрохимические) и интеллектуальные реакции на стимулы среды. В свою очередь, все они должны восприниматься как явления, отличные от духовной деятельности. Области физической, интеллектуальной и духовной гравитации являются отдельными сферами космической реальности, несмотря на их тесные взаимосвязи.

### <a name="U65_8_0"></a>8&#8228;&#160;Эволюция во времени и пространстве

<a name="U65_8_1"></a>*65:8.1 (739.5)* Время и пространство неразделимы; они связаны органичной связью. Временны́е задержки неизбежны в присутствии некоторых пространственных условий.

<a name="U65_8_2"></a>*65:8.2 (739.6)* Если у вас вызывает недоумение, что на достижение эволюционных перемен в жизни затрачивается так много времени, то я хотел бы заметить следующее: мы неспособны ускорить жизненный процесс, заставить его протекать быстрее, чем это позволяет сделать физическая трансформация планеты. Мы должны следовать естественному, физическому развитию планеты; у нас нет абсолютно никаких средств воздействия на геологическую эволюцию. Если бы позволяли физические условия, мы завершили бы весь цикл эволюции жизни значительно быстрее, чем за один миллион лет. Однако все мы находимся в вéдении Верховных Правителей Рая, а в Раю время не существует.

<a name="U65_8_3"></a>*65:8.3 (739.7)* Для индивидуума мерилом времени является продолжительность его жизни. Таким образом, все создания обусловлены временем, и поэтому для них эволюция является растянутым во времени процессом. Для тех из нас, чья продолжительность жизни не ограничена временем, эволюция не кажется столь длительным процессом. В Раю, где время не существует, всё *присутствует*в разуме Бесконечности и деяниях Вечности.

<a name="U65_8_4"></a>*65:8.4 (739.8)* Как эволюция разума определяется и тормозится медленным развитием физических условий, так духовный прогресс обусловлен развитием разума и неизбежно замедляется его деградацией. Однако это не означает, что духовная эволюция определяется образованием, культурой или мудростью. Душа способна формироваться независимо от интеллектуальной культуры, но не в отсутствие умственных способностей и желания избрать продолжение жизни, решения добиваться всё большего совершенства – стремления выполнить волю небесного Отца. Хотя продолжение жизни может не обуславливаться знаниями и мудростью, прогресс наверняка зависит от них.

<a name="U65_8_5"></a>*65:8.5 (740.1)* В космических лабораториях эволюции разум всегда доминирует над материей, и дух извечно взаимосвязан с разумом. Неспособность этих различных даров к синхронизации и взаимодействию может привести к временным задержкам, однако если индивидуум действительно познал Бога, жаждет найти его и стать подобным ему, то продолжение жизни обеспечено и не зависит от ограничений, накладываемых временем. Физическое состояние может ограничить разум, а умственная испорченность – замедлить духовные обретения, но ни одно из этих препятствий не способно сломить волю создания, сделавшего чистосердечный выбор.

<a name="U65_8_6"></a>*65:8.6 (740.2)* Когда созревают физические условия, может произойти *внезапный* умственный прогресс; когда благоприятным становится состояние разума, могут осуществиться *внезапные*духовные трансформации; когда происходит должное признание духовных ценностей, то открываются космические значения, и личность начинает всё больше освобождаться от препятствий времени и ограничений пространства.

<a name="U65_8_7"></a>*65:8.7 (740.3)* [Подготовлено Носителем Жизни, постоянно пребывающим на Урантии.]
