﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ066.md" title="Планетарный Князь Урантии">Документ 66</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ068.md" title="Истоки цивилизации">Документ 68</a>&#160;&#62;&#62;</p><hr />

## Документ 67

## <a name="U67_0_0"></a>Планетарное восстание

<a name="U67_0_1"></a>*67:0.1 (754.1)* Невозможно понять проблемы, связанные с существованием человека на Урантии, не получив представления о некоторых важных эпохах прошлого, в особенности – истории и последствиях планетарного восстания. Хотя этот переворот не оказал серьезного воздействия на ход эволюции органического мира, он существенно изменил течение социальной эволюции и духовного развития. Это ужасающее бедствие в огромной степени повлияло на всю сверхфизическую историю планеты.

### <a name="U67_1_0"></a>1&#8228;&#160;Предательство Калигастии

<a name="U67_1_1"></a>*67:1.1 (754.2)* По прошествии трехсот тысяч лет с момента вступления Калигастии в должность правителя Урантии, Сатана – помощник Люцифера – прибыл с одной из своих регулярных инспекций. В облике явившегося на планету Сатаны не было ни малейшего сходства с вашими карикатурными изображениями его величества дьявола. Он был – и до сих пор остается – блистательным Сыном-Ланонандеком. «И не удивительно, ибо сам Сатана – блистательное создание света».

<a name="U67_1_2"></a>*67:1.2 (754.3)* В ходе этой инспекции Сатана сообщил Калигастии о «Декларации свободы», предложенной в то время Люцифером, и, как нам теперь известно, Князь согласился предать свою планету после объявления восстания. Верные вселенские личности особенно глубоко презирают Князя Калигастию из-за того, что он преднамеренно предал оказанное ему доверие. Сын-Создатель выразил свое презрение, сказав: «Ты похож на своего руководителя Люцифера, ты греховно увековечил его беззаконие. Предавшись самовозвеличению, он сразу же стал фальсификатором, ибо не пребывал в истине».

<a name="U67_1_3"></a>*67:1.3 (754.4)* В сфере управления локальной вселенной никакой высокий долг не считается более священным, чем тот, который возложен на Планетарного Князя, принимающего на себя ответственность за благополучие и опеку эволюционирующих смертных нового обитаемого мира. И из всех видов зла ни один не является более разрушительным для личности, чем предательство и вероломство по отношению к оказавшим доверие товарищам. Совершив этот преднамеренный грех, Калигастия столь всецело исказил свою личность, что с тех пор его разуму не удавалось полностью восстановить свое равновесие.

<a name="U67_1_4"></a>*67:1.4 (754.5)* Существуют различные воззрения на грех, однако с точки зрения философии вселенной грех является отношением личности, которая сознательно сопротивляется космической реальности. Заблуждение можно рассматривать как неправильное понимание или искажение реальности. Зло является частичной реализацией или ошибочной адаптацией вселенских реальностей. Грех же есть целенаправленное сопротивление божественной реальности, сознательно выбранное противодействие духовному прогрессу, в то время как беззаконие заключается в открытом и упорном пренебрежении признанной реальностью и означает столь глубокую дезинтеграцию личности, что граничит с космическим безумием.

<a name="U67_1_5"></a>*67:1.5 (755.1)* Если заблуждение свидетельствует о неглубоком интеллекте, зло – о недостаточной мудрости, и грех – о крайнем духовном убожестве, то беззаконие – признак исчезающего личностного контроля.

<a name="U67_1_6"></a>*67:1.6 (755.2)* И когда грех избирается и повторяется из раза в раз, он может войти в привычку. Закоренелые грешники легко становятся законопреступниками, всецело восставая против вселенной и всех ее божественных реальностей. Хотя любой грех можно простить, мы сомневаемся, чтобы отъявленный законопреступник был способен испытывать искренние страдания из-за своих злодеяний или принимать прощение за свои грехи.

### <a name="U67_2_0"></a>2&#8228;&#160;Начало восстания

<a name="U67_2_1"></a>*67:2.1 (755.3)* Однажды, в разгар зимы в северных континентах, вскоре после окончания инспекции Сатаны и накануне важных свершений планетарных правителей Урантии, Калигастия устроил продолжительное совещание со своим помощником Далигастией, вслед за чем тот созвал внеочередное заседание десяти урантийских советов. Совещание открылось сообщением о том, что Князь Калигастия намеревается объявить себя абсолютным правителем Урантии и требует, чтобы все административные группы отказались от своих функций и полномочий и передали их в руки Далигастии как доверенному лицу на время реорганизации планетарного правления и последующего переустройства этих служб административной власти.

<a name="U67_2_2"></a>*67:2.2 (755.4)* Вслед за оглашением этого ошеломительного требования прозвучало блестящее воззвание Вана, председателя верховного координационного совета. Этот блистательный администратор и прекрасный юрист заклеймил позором предложенный Калигастией путь как действие, граничащее с планетарным восстанием. Он призвал участников совещания воздержаться от любой поддержки Калигастии до тех пор, пока не будет передано воззвание к Люциферу, Властелину системы Сатания, чем завоевал поддержку всего персонала. Соответственно, воззвание было передано на Иерусем, откуда немедленно поступил приказ, возводящий Калигастию в ранг владыки Урантии и обязывающий всецело и беспрекословно следовать его распоряжениям. Именно в ответ на это удивительное послание благородный Ван обратился со своей памятной семичасовой речью, в которой он вынес официальное обвинение Далигастии, Калигастии и Люциферу в неуважении верховной власти вселенной Небадон; он также обратился к Всевышним Эдемии с призывом о предоставлении и подтверждении их поддержки.

<a name="U67_2_3"></a>*67:2.3 (755.5)* Тем временем системные контуры были отключены. Урантия оказалась в изоляции. Каждая группа находившихся на планете небесных существ внезапно и без предупреждения оказалась изолированной, полностью оторванной от внешней помощи и совета.

<a name="U67_2_4"></a>*67:2.4 (755.6)* Далигастия официально провозгласил Калигастию «Богом Урантии и верховным над всеми». Эта прокламация прояснила создавшееся положение, и каждая группа уединилась для обсуждений и дискуссий, в результате которых предстояло определить судьбу каждой сверхчеловеческой личности на планете.

<a name="U67_2_5"></a>*67:2.5 (755.7)* Серафимы, херувимы и другие небесные существа участвовали в принятии решений, вынесенных в ходе этой ожесточенной борьбы, этого длительного греховного противостояния. Многие сверхчеловеческие группы, оказавшиеся на Урантии во время ее изоляции, были задержаны здесь и – подобно серафимам и их партнерам – были вынуждены выбирать между грехом и праведностью, между притязаниями Люцифера и волей невидимого Отца.

<a name="U67_2_6"></a>*67:2.6 (756.1)* Более семи лет продолжалась эта борьба. Только после того, как все вовлеченные в нее личности сделали окончательный выбор, вмешались власти Эдемии. И только тогда Ван и его соратники получили поддержку и избавление от долгой тревоги и невыносимой неопределенности.

### <a name="U67_3_0"></a>3&#8228;&#160;Семь решающих лет

<a name="U67_3_1"></a>*67:3.1 (756.2)* Сообщение о начале восстания на столичной сфере Сатании, Иерусеме, было передано по каналам дальней связи советом Мелхиседеков. Кризисная группа Мелхиседеков сразу же отправилась на Иерусем, и Гавриил вызвался представлять Сына-Создателя, чьей власти был брошен вызов. После передачи сообщения о факте восстания в Сатании, система была изолирована от других систем, подвергнута карантину. «Война на небе» – в столице Сатании – распространилась на все планеты локальной системы.

<a name="U67_3_2"></a>*67:3.2 (756.3)* На Урантии сорок членов телесного персонала сотни (включая Вана) отказались примкнуть к восстанию. Среди отважных и благородных защитников Михаила и его вселенского правления были также многие из человеческих помощников персонала (модифицированных и иных). Огромные потери были среди серафимов и херувимов. Почти половина управляющих серафимов и серафимов переходного периода, служивших на планете, присоединилась к своему руководителю Далигастии, встав на путь Люцифера. Сорок тысяч сто девятнадцать первичных промежуточных созданий объединились с Калигастией, но остальные существа этой категории сохранили верность своему долгу.

<a name="U67_3_3"></a>*67:3.3 (756.4)* Вероломный Князь собрал неверных промежуточных созданий и другие группы мятежных личностей и организовал их для выполнения своих распоряжений, в то время как Ван созвал верных промежуточных созданий и остальные преданные группы и начал великое сражение за спасение планетарного персонала и других блокированных небесных личностей.

<a name="U67_3_4"></a>*67:3.4 (756.5)* На протяжении этой борьбы сохранившие верность существа обитали в неогражденном и плохо защищенном поселении в нескольких милях к востоку от Даламатии, однако их жилища день и ночь охранялись верными, внимательными и никогда не терявшими бдительность промежуточными созданиями; к тому же, в их распоряжении находилось бесценное древо жизни.

<a name="U67_3_5"></a>*67:3.5 (756.6)* С началом восстания верные херувимы и серафимы, с помощью трех преданных промежуточных созданий, взяли на себя охрану древа жизни, разрешив только сорока верным членам персонала и помогавшим им модифицированным смертным пользоваться плодами и листьями этого энергетического растения. Таких модифицированных андонитов – помощников персонала – насчитывалось пятьдесят шесть, ибо шестнадцать андонитных помощников не поддержали восстания и отказались следовать за своими хозяевами.

<a name="U67_3_6"></a>*67:3.6 (756.7)* На протяжении семи решающих лет восстания Калигастии Ван отдавал все свои силы преданной армии людей, промежуточных созданий и ангелов. Духовная проницательность и моральная стойкость, позволившие Вану хранить столь непоколебимую верность вселенскому правительству, являлись результатом ясного мышления, мудрых умозаключений, логических суждений, искренней мотивации, бескорыстной цели, разумной лояльности, эмпирической памяти, дисциплинированного характера и безоговорочного посвящения его личности исполнению воли Райского Отца.

<a name="U67_3_7"></a>*67:3.7 (756.8)* Эти семь лет ожидания были временем глубокого самоанализа и душевной дисциплины. В делах вселенной такие кризисы демонстрируют колоссальную силу разума как фактор духовного выбора. Большинство жизненно важных решений любого нравственного эволюционного создания определяется образованием, воспитанием и опытом. Однако внутренний дух обладает всеми возможностями для установления прямого контакта с теми способностями человеческой личности, которые ответственны за принятие решений, позволяя всецело посвященной воле создания совершать поразительные акты, свидетельствующие о глубокой приверженности воле и пути Райского Отца. Именно это довелось испытать Амадону – модифицированному человеку, союзнику Вана.

<a name="U67_3_8"></a>*67:3.8 (757.1)* Амадон является выдающимся человеком, героем восстания Люцифера. Этот потомок Андона и Фонты был одним из тех ста созданий, которые пожертвовали свою плазму для персонала Князя, и с тех пор он был прикреплен к Вану в качестве его партнера и человеческого помощника. Амадон решил оставаться со своим руководителем на протяжении долгой и трудной борьбы. С воодушевлением смотрели мы на то, как это дитя эволюционных рас оставалось непреклонным перед софистикой Далигастии, как в течение всей семилетней борьбы он и его верные товарищи с неизменной стойкостью отражали любые лживые учения блистательного Калигастии.

<a name="U67_3_9"></a>*67:3.9 (757.2)* Калигастия, обладая высшим интеллектом и огромным опытом во вселенских делах, сбился с пути, пал в объятия греха. Амадон, обладая низшим интеллектом и полностью лишенный вселенского опыта, остался непоколебимым в служении вселенной и верности своему партнеру. Ван использовал и разум, и дух в величественном и действенном объединении интеллектуальной решимости и духовной проницательности, благодаря чему достиг высшего возможного уровня эмпирической реализации личности. Полное единение разума и духа является потенциалом для создания сверхчеловеческих ценностей – моронтийных реальностей.

<a name="U67_3_10"></a>*67:3.10 (757.3)* Можно бесконечно долго рассказывать о поразительных событиях тех трагических дней. Наконец, настало время, когда последняя личность приняла окончательное решение; и тогда – и только тогда – один из Всевышних Эдемии прибыл с кризисной группой Мелхиседеков, чтобы взять власть на Урантии в свои руки. На Иерусеме была уничтожена панорамная экспозиция правления Калигастии и было положено начало испытательной эре восстановления планеты.

### <a name="U67_4_0"></a>4&#8228;&#160;Калигастийская сотня после восстания

<a name="U67_4_1"></a>*67:4.1 (757.4)* Последнее оглашение вскрыло следующую расстановку сил среди членов телесного персонала Князя. Ван и весь его суд по вопросам племенной координации сохранили верность. Спаслись Анг и три члена совета по вопросам пищи. Вся комиссия по вопросам животноводства была охвачена восстанием, равно как и весь совет по вопросам покорения животных. Фад спасся вместе с пятью членами образовательной группы. Нод вместе со всей комиссией по вопросам ремесел и торговли примкнули к Калигастии. Хеп и вся коллегия богооткровенной религии остались верными Вану и его благородным товарищам. Лут вместе со всей комиссией по вопросам здравоохранения оказались среди заблудших. Все члены совета по вопросам искусства и науки сохранили свою преданность, однако Тут и вся комиссия по вопросам племенного правления сбились с пути. Так, из ста членов персонала спаслись сорок; впоследствии они были доставлены на Иерусем, где продолжили свое путешествие к Раю.

<a name="U67_4_2"></a>*67:4.2 (757.5)* Шестьдесят примкнувших к восстанию членов планетарного персонала избрали своим лидером Нода. Они служили мятежному Князю верой и правдой, но вскоре обнаружили, что оказались лишенными поддержки системных контуров жизни. Они осознали, что были понижены до положения смертных существ. Оставаясь сверхчеловеческими созданиями, они в то же время были материальными и смертными. В попытке увеличить их численность, Далигастия приказал немедленно прибегнуть к половой репродукции, прекрасно зная, что, рано или поздно, шестьдесят членов изначальной сотни и их сорок четыре модифицированных помощника-андонита были обречены прекратить свое существование, умереть. После падения Даламатии неверные члены персонала мигрировали на север и восток. Их потомки еще долго были известны как нодиты, а район их обитания – как «земля Нода».

<a name="U67_4_3"></a>*67:4.3 (758.1)* Присутствие этих необыкновенных сверхмужчин и сверхженщин, поставленных восстанием в безвыходное положение и вскоре начавших вступать в брачные отношения с землянами, не могло не породить преданий, рассказывающих о богах, спускающихся к людям, чтобы соединиться со смертными. Так появилось множество легенд, которые, являясь в своей основе мифами, основывались, тем не менее, на фактических событиях, произошедших после окончания восстания. Впоследствии эти легенды вошли в былины и предания различных народов, чьи прародители вступали в контакт с нодитами и их потомками.

<a name="U67_4_4"></a>*67:4.4 (758.2)* Лишенные духовной поддержки, мятежные члены персонала в итоге умерли естественной смертью. И последующее идолопоклонство появилось у людей во многом из желания увековечить память об этих глубоко почитаемых существах эпохи Калигастии.

<a name="U67_4_5"></a>*67:4.5 (758.3)* Когда члены калигастийской сотни появились на Урантии, они были временно разлучены со своими Настройщиками Мышления. Сразу же после прибытия распорядителей-Мелхиседеков все верные личности (кроме Вана) были возвращены на Иерусем, где они воссоединились с ожидавшими их Настройщиками. Мы не знаем судьбу шестидесяти мятежных членов персонала; их Настройщики до сих пор находятся на Иерусеме. Положение дел безусловно будет оставаться неизменным до тех пор, пока не закончится суд над всеми участниками восстания Люцифера и не будет определена участь каждого из них.

<a name="U67_4_6"></a>*67:4.6 (758.4)* Таким существам, как ангелы и промежуточные создания, было очень трудно представить себе, что столь блестящие и надежные правители, как Калигастия и Далигастия, могут сбиться с пути – совершить грех предательства. Те существа, которые впали в грех, не поднимали восстание сознательно и с умыслом: они были введены в заблуждение вышестоящими существами, обмануты их лидерами, которым они доверяли. Так же легко было завоевать поддержку примитивно мысливших эволюционных смертных.

<a name="U67_4_7"></a>*67:4.7 (758.5)* Огромное большинство всех человеческих и сверхчеловеческих существ, павших жертвой восстания Люцифера на Иерусеме, а также восстаний, вспыхнувших на различных введенных в заблуждение планетах, уже давно искренне раскаялись в своем безрассудстве. И мы глубоко верим в то, что все чистосердечно раскаявшиеся грешники будут в той или иной форме восстановлены в правах и смогут вернуться к одному из этапов вселенского служения, когда Древние Дней завершат лишь недавно начатое судебное разбирательство обстоятельств восстания в Сатании.

### <a name="U67_5_0"></a>5&#8228;&#160;Прямые последствия восстания

<a name="U67_5_1"></a>*67:5.1 (758.6)* В течение почти пятидесяти лет после начала восстания, в Даламатии и ее окрестностях царил дух огромного смятения. Была предпринята попытка полной и радикальной реорганизации всего мира. Революция пришла на смену эволюции в качестве принципа развития культуры и улучшения рас. У превосходящих и частично подготовленных обитателей Даламатии наблюдалось внезапное повышение культурного уровня, однако когда новые и радикальные методы переносились на соседние народы, это сразу же приводило к неописуемому смятению и расовому аду. В сознании полуразвитых, примитивных людей того времени свобода быстро превратилась во вседозволенность.

<a name="U67_5_2"></a>*67:5.2 (758.7)* Вскоре после восстания весь мятежный персонал был вынужден активно обороняться от полудикарских орд, атаковавших городские стены в результате преждевременного внушения им доктрин свободы. И еще за много лет до того, как прекрасная столица исчезла в южных водах, введенные в заблуждение и обманутые полуварварские племена из удаленных от Даламатии территорий хлынули на великолепный город, заставив мятежный персонал и его помощников бежать на север.

<a name="U67_5_3"></a>*67:5.3 (759.1)* План Калигастии по немедленному переустройству человеческого общества в духе идей личной свободы и групповых привилегий быстро привел к более или менее полному провалу. Вскоре общество вернулось к прежнему биологическому статусу, и эволюционная борьба началась заново, ибо по своему развитию оно было отброшено почти на тот же уровень, на котором находилось при создании режима Калигастии, – столь ужасающим был хаос, в который оказался ввергнутым мир в результате этого переворота.

<a name="U67_5_4"></a>*67:5.4 (759.2)* По прошествии ста шестидесяти двух лет после восстания приливная волна обрушилась на Даламатию, и планетарный центр скрылся в морской пучине; земля поднялась только после того, как почти все следы благородной культуры тех замечательных веков были уничтожены.

<a name="U67_5_5"></a>*67:5.5 (759.3)* К тому времени, когда первая планетарная столица ушла под воду, ее населяли только низшие типы сангикских рас Урантии, вероотступники, превратившие храм Отца в место поклонения Ногу – ложному богу света и огня.

### <a name="U67_6_0"></a>6&#8228;&#160;Ван — непоколебимый

<a name="U67_6_1"></a>*67:6.1 (759.4)* Последователи Вана своевременно ушли в горные районы к западу от Индии, где им не угрожала опасность нападения со стороны сбитых с толку рас – жителей низин – и откуда они задумали начать возрождение мира, подобно своим древним предшественникам бадонитам, которые, не отдавая себе в том отчета, трудились на благо человечества незадолго до появления сангикских племен.

<a name="U67_6_2"></a>*67:6.2 (759.5)* До прибытия распорядительских Мелхиседеков Ван передал управление человеческими делами десяти комиссиям, в каждую из которых входило по четыре человека; эти комиссии соответствовали группам, существовавшим при режиме Князя. Старшие Носители Жизни, постоянно обитавшие на планете, временно возглавили этот совет из сорока членов, который действовал в течение семи лет ожидания. После того как тридцать девять верных членов персонала вернулись на Иерусем, эти функции перешли к аналогичным группам амадонитов.

<a name="U67_6_3"></a>*67:6.3 (759.6)* *Амадониты*произошли от группы из 144 преданных андонитов, к которым принадлежал Амадон, чьим именем они и стали называться. Эта группа включала тридцать девять мужчин и сто пять женщин. Пятьдесят шесть из них были бессмертными, и все (за исключением Амадона) были преобразованы вместе с верными членами персонала. Остальные члены этого замечательного отряда до самой смерти оставались на земле под руководством Вана и Амадона. Они были биологической закваской, давая потомство и выдвигая из своих рядов мировых лидеров на всём протяжении долгой и мрачной эры, наступившей после окончания восстания.

<a name="U67_6_4"></a>*67:6.4 (759.7)* Ван был оставлен на Урантии до прихода Адама в качестве фактического главы всех сверхчеловеческих личностей, действовавших на планете. В течение более ста пятидесяти тысяч лет Ван и Амадон поддерживали свои силы благодаря древу жизни и специальной жизненной опеке Мелхиседеков.

<a name="U67_6_5"></a>*67:6.5 (759.8)* Долгое время урантийские дела находились в вéдении двенадцати Мелхиседеков – совета планетарных распорядителей, утвержденного распоряжением старшего правителя созвездия, Всевышнего Отца Норлатиадека. В тесной связи с распорядительскими Мелхиседеками действовал консультативный совет, в который входили: один из преданных помощников падшего Князя, два постоянно находившихся на планете Носителя Жизни, проходивший стажировку Тринитизованный Сын, добровольный Сын-Учитель, Яркая Вечерняя Звезда из Авалона (периодически), главы серафимов и херувимов, советники с двух соседних планет, главный руководитель подчиненных ангелов, а также Ван – главнокомандующий промежуточными созданиями. Так осуществлялось руководство и управление Урантией вплоть до прибытия Адама. Неудивительно, что отважный и преданный Ван вошел в совет планетарных распорядителей, так долго управлявших делами Урантии.

<a name="U67_6_6"></a>*67:6.6 (760.1)* Двенадцать распорядительских Мелхиседеков совершили настоящий подвиг. Они сохранили остатки цивилизации, и их планетарная политика добросовестно проводилась в жизнь Ваном. Через тысячу лет после восстания по всему миру насчитывалось уже более трехсот пятидесяти передовых групп. Эти форпосты цивилизации состояли в основном из потомков лояльных андонитов с некоторой примесью сангикских кровей – в первую очередь крови синего человека, а также нодитов.

<a name="U67_6_7"></a>*67:6.7 (760.2)* Несмотря на страшную деградацию, к которой привело восстание, на земле существовало немало многообещающих в биологическом отношении линий. Под наблюдением распорядительских Мелхиседеков Ван и Амадон продолжали помогать естественной эволюции человеческого рода, способствуя физическому развитию человека, пока оно не достигло того кульминационного состояния, которое позволило направить на Урантию Материального Сына и Материальную Дочь.

<a name="U67_6_8"></a>*67:6.8 (760.3)* Ван и Амадон покинули землю вскоре после прибытия Адама и Евы. Спустя несколько лет они были переведены на Иерусем, где Ван воссоединился с ожидавшим его Настройщиком. В настоящее время Ван служит в интересах Урантии и одновременно ожидает приказа продолжить свой долгий, долгий путь к совершенству Рая и нераскрытому будущему формируемого Корпуса Смертных Завершителей.

<a name="U67_6_9"></a>*67:6.9 (760.4)* Следует заметить, что когда Ван обратился к Всевышним Эдемии после поддержки, которую Калигастия получил на Урантии от Люцифера, Отцы Созвездия сразу же направили решение, в котором поддержали Вана по каждому пункту его заявления. Это решение не дошло до него из-за того, что планетарные коммуникационные контуры были разомкнуты в процессе передачи этого сообщения. Лишь недавно было обнаружено, что само постановление застряло в релейном передатчике энергии, где оно и оставалось со времени изоляции Урантии. Без этого открытия, сделанного в результате расследования, предпринятого промежуточными созданиями Урантии, обнародование этого решения состоялось бы только после восстановления Урантии в контурах созвездия. И это очевидное недоразумение в системе межпланетной связи стало возможным из-за того, что передатчики энергии способны принимать и передавать информацию, однако неспособны сами инициировать связь.

<a name="U67_6_10"></a>*67:6.10 (760.5)* Формальный статус Вана в судебных архивах Сатании был фактически и окончательно утвержден только после регистрации на Иерусеме этого решения Отцов Эдемии.

### <a name="U67_7_0"></a>7&#8228;&#160;Отдаленные последствия греха

<a name="U67_7_1"></a>*67:7.1 (760.6)* Когда создание преднамеренно и упорно отвергает свет, личные (центростремительные) последствия такого поведения являются одновременно неизбежными и индивидуальными и касаются только Божества и конкретного создания. Преступившее закон волевое создание само пожинает такие разрушительные для души плоды беззакония.

<a name="U67_7_2"></a>*67:7.2 (761.1)* Иначе обстоит дело в отношении внешних последствий греха. Объективные (центробежные) последствия греха одновременно неизбежны и коллективны и касаются каждого создания, действующего в пределах сферы влияния таких событий.

<a name="U67_7_3"></a>*67:7.3 (761.2)* Спустя пятьдесят тысяч лет после падения планетарной администрации земные дела находились в запущенном и отсталом состоянии; человеческий род почти ничего не прибавил к общему эволюционному уровню, существовавшему во время прибытия Калигастии, которое состоялось за триста пятьдесят тысяч лет до того. В некоторых отношениях удалось добиться прогресса; в остальных областях многое было утрачено.

<a name="U67_7_4"></a>*67:7.4 (761.3)* Последствия греха никогда не бывают чисто локальными. Административные секторы вселенных являются организменными: беда одной личности в какой-то мере становится общей бедой. Грех – являясь отношением существа к реальности – неизбежно приносит присущие ему отрицательные плоды на всех взаимосвязанных уровнях вселенских ценностей. Однако последствия ошибочных рассуждений, злодеяний или греховных намерений в полной мере ощущаются только на уровне самих поступков. Нарушение вселенского закона может быть роковым на физическом уровне без сколько-нибудь серьезных последствий для разума и без нанесения ущерба духовному опыту. Грех чреват роковыми для сохранения личности последствиями только тогда, когда он является отношением всего существа, когда он становится выбором разума и желанием души.

<a name="U67_7_5"></a>*67:7.5 (761.4)* Последствия зла и греха проявляются в материальной и социальной сферах и иногда могут привести даже к замедлению духовного прогресса на некоторых уровнях вселенской реальности. Но грех одного существа никогда не лишает другого реализации божественного права: сохранения личности. Только сам индивидуум может поставить под угрозу вечную жизнь решениями, которые принимает его разум, и выбором, который делает его душа.

<a name="U67_7_6"></a>*67:7.6 (761.5)* На Урантии грех почти не отразился на биологической эволюции, но его влияние проявилось в том, что смертные расы не смогли извлечь всех благ из адамического наследия. Грех страшно замедляет интеллектуальное развитие, нравственный рост, социальный прогресс и массовые духовные обретения. Однако он не препятствует высочайшим духовным достижениям любого индивидуума, который принимает решение познать Бога и искренне выполнять его божественную волю.

<a name="U67_7_7"></a>*67:7.7 (761.6)* Калигастия поднял восстание, Адам и Ева совершили проступок, но ни один смертный, родившийся впоследствии на Урантии, не понес личных духовных потерь из-за этих грубых ошибок. Каждый урантиец, появившийся на свет после восстания Калигастии, был в той или иной мере наказан во времени, но это никогда и ни в малейшей степени не угрожало будущему благополучию таких существ в вечности. Никто и никогда не обрекается на роковые духовные лишения из-за чужих грехов. Несмотря на широкие последствия в административной, интеллектуальной и социальной сферах, грех является целиком личным – как в отношении моральной ответственности, так и по своим духовным последствиям.

<a name="U67_7_8"></a>*67:7.8 (761.7)* Хотя мы неспособны постигнуть мудрость, допускающую такие катастрофы, мы всегда замечаем то благотворное воздействие, которое эти локальные возмущения оказывают в масштабах всей вселенной.

### <a name="U67_8_0"></a>8&#8228;&#160;Человеческий герой восстания

<a name="U67_8_1"></a>*67:8.1 (761.8)* Многие отважные существа противостояли восстанию Люцифера в различных мирах Сатании, однако документы Салвингтона описывают Амадона как наиболее выдающуюся фигуру во всей системе. Триумф этого человека заключался в том, что он отверг многочисленные подстрекательства к мятежу и сохранил непоколебимую верность Вану. Они стояли плечом к плечу, несгибаемые в своей преданности верховной власти невидимого Отца и его Сына Михаила.

<a name="U67_8_2"></a>*67:8.2 (762.1)* Во время этих знаменательных событий я находился на Эдемии и до сих пор помню то воодушевление, которое я испытывал, изучая пространственные сообщения Салвингтона, ежедневно сообщавшие о невероятной стойкости, необыкновенной самоотдаче и беспредельной преданности этого – когда-то полудикарского – существа, произошедшего от изначального экспериментального рода андонической расы.

<a name="U67_8_3"></a>*67:8.3 (762.2)* От Эдемии до Салвингтона и Уверсы, на протяжении семи долгих лет, первым и неизменным вопросом любого подчиненного небесного существа о событиях мятежа в Сатании было: «Что слышно об урантийском Амадоне – сохраняет ли он свою стойкость?»

<a name="U67_8_4"></a>*67:8.4 (762.3)* Хотя восстание Люцифера и ограничило возможности локальной системы и ее падших миров, хотя утрата этого Сына вместе с введенными в заблуждение партнерами и затруднила прогресс созвездия Норлатиадек, подумайте о том значении, которое имела широкая демонстрация воодушевляющего поведения одного-единственного дитя природы и его решительного отряда из 143 сподвижников, стойко защищавших высшие принципы руководства и управления вселенной перед лицом колоссального и враждебного давления со стороны своего вероломного начальства. И поверьте мне, что уже сейчас польза, извлеченная вселенной Небадон и сверхвселенной Орвонтон, значительно перевешивает всё суммарное зло и страдания, принесенные восстанием Люцифера.

<a name="U67_8_5"></a>*67:8.5 (762.4)* Всё это является восхитительно трогательным и в высшей степени замечательным подтверждением мудрости плана Всеобщего Отца по мобилизации в Раю Корпуса Смертного Завершения, по созданию этой огромной группы таинственных служителей будущего в первую очередь из обыкновенных восходящих смертных – таких как несгибаемый Амадон.

<a name="U67_8_6"></a>*67:8.6 (762.5)* [Представлено Мелхиседеком Небадона.]
