﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ067.md" title="Планетарное восстание">Документ 67</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ069.md" title="Первобытные человеческие институты">Документ 69</a>&#160;&#62;&#62;</p><hr />

## Документ 68

## <a name="U68_0_0"></a>Истоки цивилизации

<a name="U68_0_1"></a>*68:0.1 (763.1)* Мы приступаем к рассказу о долгом и трудном развитии человека, начиная с уровня, который мало чем отличался от животного существования, продолжая минувшими с тех пор веками и завершая новейшей историей, когда у высших человеческих рас возникла настоящая, хотя и несовершенная, цивилизация.

<a name="U68_0_2"></a>*68:0.2 (763.2)* Цивилизация приобретается расой; она не является неотъемлемым биологическим свойством. Поэтому все дети должны воспитываться в культурной среде, а каждое новое молодое поколение должно заново получать образование. Лучшие качества цивилизации – научные, философские и религиозные – не передаются от одного поколения к другому через прямое наследование. Эти культурные ценности сберегаются только благодаря просвещенному сохранению социального наследия.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Начало социальной эволюции, основанной на сотрудничестве, было положено учителями Даламатии, и на протяжении трехсот тысяч лет человечество воспитывалось в духе представлений о групповых видах деятельности. Наибольшую пользу из этих ранних социальных учений извлекла синяя раса, некоторую пользу – красная, и наименьшую – черная. В последнее время наибольшего социального прогресса добились желтая и белая расы Урантии.

### <a name="U68_1_0"></a>1&#8228;&#160;Защитная социализация

<a name="U68_1_1"></a>*68:1.1 (763.4)* Обычно в условиях тесного общения люди приучаются хорошо относиться друг к другу, однако по своей природе первобытный человек не был исполнен братских чувств и стремления к социальным связям со своими собратьями. Скорее, древние расы на собственном печальном опыте познали, что «в единстве – сила». Именно этот недостаток естественной братской симпатии препятствует сегодня немедленному воплощению братства людей на Урантии.

<a name="U68_1_2"></a>*68:1.2 (763.5)* Уже в древности объединение стало платой за выживание. Одинокий человек был беспомощным, если у него не было племенного знака, подтверждающего принадлежность группе, которая обязательно отомстила бы за любое нападение на него. Даже во времена Каина отправиться из дому в одиночку без какого-либо знака групповой принадлежности означало подвергнуть себя смертельной опасности. Цивилизация стала страхованием человека от насильственной смерти, а страховая премия выплачивается при условии подчинения многочисленным правовым требованиям общества.

<a name="U68_1_3"></a>*68:1.3 (763.6)* Таким образом, основой первобытного общества стала взаимная необходимость и бóльшая безопасность, которую давало объединение. Развитие человеческого общества протекало вековыми циклами под действием страха людей перед изоляцией и посредством их вынужденного сотрудничества.

<a name="U68_1_4"></a>*68:1.4 (763.7)* Первобытные люди быстро усвоили, что группы неизмеримо больше и прочнее простой суммы их составных единиц. Действуя согласованно, сто человек вместе способны сдвинуть огромный валун; два десятка специально подготовленных блюстителей порядка способны сдержать разъяренную толпу. И потому общество образовалось не из простого численного объединения, а как результат *организации*разумно сотрудничающих людей. Но сотрудничество не является природной чертой человека; он учится сотрудничеству вначале из страха, а позднее – потому что обнаруживает, что оно чрезвычайно выгодно для преодоления трудностей времени и защиты от предполагаемых опасностей вечности.

<a name="U68_1_5"></a>*68:1.5 (764.1)* Так народы, уже в глубокой древности создавшие первобытное общество, добились больших успехов в покорении природы, равно как и в защите против других людей; они обладали лучшими возможностями для выживания; поэтому, несмотря на многочисленные задержки в своем развитии, цивилизация на Урантии неизменно прогрессировала. Только благодаря тому, что объединение повышало вероятность выживания, многочисленные грубые ошибки, совершенные человеком, до сих пор не смогли остановить или разрушить человеческую цивилизацию.

<a name="U68_1_6"></a>*68:1.6 (764.2)* То, что современное культурное общество является относительно новым явлением, убедительно демонстрируется на примере сохранившихся по сей день примитивных социальных условий, характерных для австралийских аборигенов и африканских бушменов и пигмеев. У этих отсталых народов наблюдаются признаки первобытной групповой вражды, личной подозрительности и других в высшей степени антисоциальных черт, столь типичных для всех первобытных рас. Эти жалкие остатки несоциализированных народов древности красноречиво свидетельствуют о том, что природные индивидуалистические наклонности человека не могут составить конкуренции более сильным и могущественным организациям и объединениям, присущим социальному прогрессу. Эти отсталые и недоверчивые антисоциальные расы, говорящие на разных диалектах через каждые сорок или пятьдесят миль, наглядно демонстрируют, в каком мире вы жили бы сегодня, если бы не объединенные учения телесного персонала Планетарного Князя и более поздние усилия адамической группы расовых совершенствователей.

<a name="U68_1_7"></a>*68:1.7 (764.3)* Современное выражение «назад к природе» есть невежественное заблуждение, вера в существовавший некогда мифический «золотой век». Единственным основанием для легенды о золотом веке является исторический факт существования Даламатии и Эдема. Однако эти усовершенствованные общества были далеки от реализации утопических мечтаний.

### <a name="U68_2_0"></a>2&#8228;&#160;Факторы социального развития

<a name="U68_2_1"></a>*68:2.1 (764.4)* Цивилизованное общество появилось в результате давних стремлений человека преодолеть свою нелюбовь к *изоляции*. Правда, это не обязательно означает взаимную любовь, и нынешнее неспокойное состояние некоторых примитивных групп дает наглядное представление о том, через что пришлось пройти древним племенам. Однако, хотя отдельные индивидуумы могут сталкиваться и бороться друг с другом и хотя сама цивилизация может казаться несовместимым множеством стремлений и усилий, она свидетельствует об искренней устремленности, а не о мертвом однообразии застоя.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Хотя уровень умственных способностей и оказал большое влияние на темпы развития культуры, основное назначение общества заключается в том, чтобы уменьшить фактор риска в жизни индивидуума, и общество развивается настолько быстро, насколько ему удается уменьшать страдания и увеличивать фактор удовольствия. Так весь социальный организм медленно продвигается к уготованной судьбой цели – уничтожению или продолжению жизни – в зависимости от того, является ли этой целью самоподдержание или самоудовлетворение. Самоподдержание порождает общество, в то время как чрезмерное самоудовлетворение разрушает цивилизацию.

<a name="U68_2_3"></a>*68:2.3 (764.6)* Общество занимается самоувековечением, самоподдержанием и самоудовлетворением, однако самореализация человека достойна того, чтобы стать непосредственной целью многих культурных групп.

<a name="U68_2_4"></a>*68:2.4 (765.1)* Одним только присущим человеку стадным инстинктом едва ли можно объяснить появление такой социальной организации, как та, что существует в настоящее время на Урантии. Хотя эта врожденная склонность к стадности и лежит в основе человеческого общества, значительная доля социальности человека является его обретением. Две основные движущие силы, которые способствовали древнему объединению людей, были потребность в пище и половое влечение; эти инстинктивные побудительные мотивы объединяют человека с миром животных. Двумя другими чувствами, которые сближали людей и *удерживали*их вместе, были тщеславие и страх, в особенности страх перед духами.

<a name="U68_2_5"></a>*68:2.5 (765.2)* История – это не более, чем летопись многовековой борьбы человека за пропитание. *Первобытный человек думал только тогда, когда был голоден*; создание запасов еды было его первым актом самоотречения, самодисциплины. С развитием общества утоление голода перестало быть единственным стимулом к объединению. Множество других потребностей, удовлетворение различных потребностей, – всё это вело к более тесному объединению человечества. Однако чрезмерно быстрый рост мнимых человеческих потребностей грозит опрокинуть сегодняшнее общество. Западная цивилизация двадцатого века изнывает под страшным грузом роскоши и непомерного умножения человеческих желаний и запросов. Современное общество испытывает напряжение одного из наиболее опасных своих этапов, для которого характерны широкое взаимодействие и чрезвычайно сложная взаимозависимость.

<a name="U68_2_6"></a>*68:2.6 (765.3)* Социальное воздействие голода, тщеславия и страха перед духами было постоянным, однако половое удовлетворение было временным и нерегулярным. Одно только половое влечение не могло заставить первобытных мужчин и женщин взять на себя тяжкий груз сохранения семьи. Древняя семья держалась на половом беспокойстве мужчины, лишенного частого удовлетворения, и на преданной материнской любви женщины – любви, которую она, в определенной мере, разделяет с самками высших животных. Присутствие беспомощного ребенка определило быструю дифференциацию занятий мужчин и женщин: женщина была вынуждена жить в постоянном месте, где она могла возделывать землю. И с самой глубокой древности считалось, что дом там, где есть женщина.

<a name="U68_2_7"></a>*68:2.7 (765.4)* Так женщины издавна стали неотделимы от развития социальной системы – не столько из-за преходящего полового влечения, сколько вследствие *потребности в пище*: женщина была важным партнером в самоподдержании. Она снабжала пищей, была вьючным животным, а также компаньоном, переносившим грубейшее обращение без бурного негодования; и, в дополнение ко всем этим желательным качествам, она всегда была рядом как средство полового удовлетворения.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Почти всё, что имеет непреходящую ценность для цивилизации, берет свое начало в семье. Семья была первой миролюбивой группой: мужчина и женщина учились разрешать свои противоречия и одновременно приучали к мирным занятиям своих детей.

<a name="U68_2_9"></a>*68:2.9 (765.6)* Функция брака в эволюции – обеспечение сохранения расы, а не только реализация личного счастья. Истинной целью семьи является самоподдержание и самосохранение. Самоудовлетворение имеет второстепенное значение и существенно только как стимул, обеспечивающий сексуальные отношения. Природа требует выживания, однако достижения цивилизации продолжают повышать удовольствие в браке и удовлетворение от семейной жизни.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Если в понятие тщеславия включить гордость, честолюбие и честь, то тогда мы не только увидим, как эти склонности помогают образованию человеческих объединений, но и как они удерживают людей вместе, ибо такие чувства теряют всякий смысл, если нет аудитории, перед которой их можно было бы продемонстрировать. Тщеславие быстро соединилось с остальными чувствами и побуждениями, требовавшими социальной арены, на которой они могли бы проявляться и удовлетворяться. Эта группа чувств породила все виды искусств, ритуалов и все формы спортивных игр и состязаний.

<a name="U68_2_11"></a>*68:2.11 (766.1)* Тщеславие внесло огромный вклад в создание общества. Однако в настоящее время – время появления этих откровений – заблуждения самовлюбленного поколения угрожают захлестнуть и потопить всю сложную структуру высоко адаптированной цивилизации. Потребность в пропитании уже давно вытеснена жаждой наслаждений; оправданные социальные цели самоподдержания быстро трансформируются в низменные и угрожающие формы самоудовлетворения. Самоподдержание создает общество; необузданное самоудовлетворение неизбежно разрушает цивилизацию.

### <a name="U68_3_0"></a>3&#8228;&#160;Социализирующее воздействие страха перед духами

<a name="U68_3_1"></a>*68:3.1 (766.2)* Примитивные желания привели к появлению исходного общества, однако страх перед духами сплотил его и привнес сверхчеловеческий аспект. Обычный страх был физиологическим по своей природе: страх физической боли, неутоленного голода или какого-либо земного бедствия; что же касается страха перед духами, то это был новый и возвышенный вид страха.

<a name="U68_3_2"></a>*68:3.2 (766.3)* Возможно, важнейшим отдельно взятым фактором в эволюции человеческого общества были сны, в которых являлись духи. Сны вообще чрезвычайно тревожили сознание примитивного человека; сны же с видениями духов приводили древнего человека в настоящий ужас, бросая людей в объятия друг другу в добровольном и искреннем стремлении объединиться для взаимной защиты от смутных и невидимых, воображаемых опасностей духовного мира. Сновидения с духами стали одним из первых отличий разума человека от разума животных. Животным незнакомо образное представление о жизни после смерти.

<a name="U68_3_3"></a>*68:3.3 (766.4)* Кроме страха перед духами, в основе общества лежали важнейшие потребности и наиболее существенные биологические побуждения. Однако страх перед духами стал новым фактором цивилизации, представляя собой вид страха, который оставляет далеко позади элементарные потребности индивидуума и значительно превосходит даже стремление к сохранению группы. Страх перед душами усопших привел к появлению нового и поразительного вида страха: то был приводивший в смятение ужас, который способствовал превращению неопределенного социального уклада первобытного человека в более дисциплинированные и лучше управляемые группы древнего мира. Через суеверный страх перед воображаемым и сверхъестественным, эта бессмысленная суеверность – до сих пор полностью не исчезнувшая – подготовила человеческий ум к открытию той истины, что «начало мудрости – страх перед Господом». Беспочвенные страхи эволюции должны вытесняться благоговением перед Божеством – благоговением, которое внушается откровением. Древний культ, основанный на страхе перед духами, стал могущественной социальной связью, и с тех давних пор человечество в большей или меньшей степени стремится к обретению духовности.

<a name="U68_3_4"></a>*68:3.4 (766.5)* Голод и любовь соединяли людей; тщеславие и страх перед духами удерживали их вместе. Однако одни только эти влияния, без содействующих мирному развитию откровений, неспособны противостоять напряжению, к которому приводят бытующие в человеческих объединениях подозрительность и раздражительность. Без помощи сверхчеловеческих сил возникающее в обществе напряжение, достигнув определенного предела, приводит к взрыву, и совокупность тех же самых мобилизующих социальных факторов – голода, любви, тщеславия и страха – подспудно ввергает общество в войны и кровопролития.

<a name="U68_3_5"></a>*68:3.5 (766.6)* Стремление человечества к миру не является природным даром. Оно возникает из учений богооткровенной религии, из совокупного опыта прогрессивных рас, – но более всего из учений Иисуса, Князя Мира.

### <a name="U68_4_0"></a>4&#8228;&#160;Эволюция нравов

<a name="U68_4_1"></a>*68:4.1 (767.1)* Все современные социальные институты появились в результате эволюции первобытных обычаев ваших предков-дикарей. Нынешние условности – это видоизмененные и развитые обычаи прошлого. То, что для индивидуума привычка, для группы – обычай. Групповые обычаи превращаются в народные или племенные традиции – общественные уклады. Из этих древних истоков берут свое незаметное начало все институты современного человеческого общества.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Необходимо иметь в виду, что нравы появились в попытке согласовать жизнь в группе с условиями существования в массе. Нравы стали первым социальным атрибутом человека. И все эти племенные реакции возникли из попытки избежать страдания и унижения при одновременном стремлении к удовольствию и власти. Происхождение народных традиций, как и возникновение языков, всегда бессознательно и непроизвольно и потому всегда покрыто тайной.

<a name="U68_4_3"></a>*68:4.3 (767.3)* Страх перед духами привел первобытного человека к представлениям о сверхъестественном и, таким образом, создал прочную основу для тех мощных социальных воздействий этики и религии, которые, в свою очередь, из поколения в поколение сохраняли в неприкосновенности нравы и обычаи. Вера в ревнивое отношение мертвецов к обычаям, которым они следовали при жизни, была тем фактором, который уже в древности установил и укрепил нравы; считалось, что усопшие сурово покарают тех живых, которые осмеливаются с беспечным презрением относиться к жизненным нормам, чтившимся этими мертвецами при жизни во плоти. Лучшей тому иллюстрацией является нынешнее почитание предков у желтой расы. Появившаяся позднее примитивная религия, укрепляя нравы, значительно усилила страх перед духами, однако прогрессирующая цивилизация всё больше освобождает человечество от оков страха и рабства суеверий.

<a name="U68_4_4"></a>*68:4.4 (767.4)* До появления учителей Даламатии с их воспитанием, освобождающим от предрассудков и расширяющим кругозор, древний человек оставался беспомощной жертвой ритуальных обычаев; первобытного дикаря окружал частокол бесконечных обрядов. Что бы он ни делал – от утреннего пробуждения до ночного погружения в сон в своей пещере, – всё должно было выполняться строго по правилам, согласно обычаям племени. Он был рабом, полностью подчиненным обычаю; в его жизни не было ничего свободного, непроизвольного или самобытного. Отсутствовал естественный прогресс к более высокой интеллектуальной, нравственной или социальной жизни.

<a name="U68_4_5"></a>*68:4.5 (767.5)* Древний человек прочно удерживался во власти обычая; дикарь был настоящим рабом привычки. Однако время от времени появлялись люди, которые, отклоняясь от стереотипа, находили в себе мужество предложить новый образ мышления и более совершенный уклад жизни. И всё же инертность первобытного человека – это биологический аварийный тормоз, предохраняющий его от внезапного низвержения в губительную неприспособленность, к которой приводит слишком быстрое развитие цивилизации.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Однако эти обычаи не являются абсолютным злом; их развитие должно продолжаться. Огульное и радикальное изменение обычаев имеет почти роковые последствия для самого существования цивилизации. Обычай всегда был той нитью, которая скрепляла цивилизацию. Исторический путь человека устлан остатками отвергнутых обычаев и устаревших общественных укладов. Однако не сохранилось ни одной цивилизации, отказавшейся от своих традиций, если только на смену старым обычаям не приходили лучшие и более целесообразные.

<a name="U68_4_7"></a>*68:4.7 (767.7)* Сохранение общества зависит в первую очередь от постепенной эволюции его нравов. Такой процесс возникает из желания экспериментировать: новые идеи неизбежно начинают конкурировать со старыми. Прогрессирующая цивилизация усваивает более совершенные идеи и сохраняется; в итоге, время и обстоятельства отбирают более приспособленную для выживания группу. Но из этого не следует, что каждое данное изменение в человеческом обществе всегда было к лучшему. Нет, далеко не так! Ибо на протяжении длительного и трудного развития урантийской цивилизации прогресс неоднократно сменялся регрессом.

### <a name="U68_5_0"></a>5&#8228;&#160;Методы использования земли — средства к существованию

<a name="U68_5_1"></a>*68:5.1 (768.1)* Земля – это подмостки общества, а люди – актеры. И человек должен извечно приспосабливать свою игру к состоянию земли. Эволюция нравов всегда зависит от обеспеченности человека землей. Это так, каким бы трудным для вас ни было постижение этой истины. Методы использования человеком земли – или жизнеобеспечивающие ремесла плюс его уровень жизни – в своей совокупности соответствуют народным традициям, нравам. А совокупность приспособлений человека к требованиям жизни соответствует его культурной цивилизованности.

<a name="U68_5_2"></a>*68:5.2 (768.2)* Древнейшие человеческие культуры возникли вдоль рек восточного полушария, и в своем развитии цивилизация прошла четыре важнейших этапа:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *Стадия собирательства*. Принудительное воздействие голода привело к появлению первого вида промысла – примитивного собирательства. Порой вереница подталкиваемых голодом людей, по крупицам собиравших пищу, растягивалась на десять миль. В развитии культуры это была стадия примитивного номадизма; такой образ жизни сохранился у африканских бушменов.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *Стадия охоты*. Изобретение охотничьих орудий позволило человеку стать охотником и, таким образом, в значительной мере избавиться от рабской зависимости от пищи. Разумный андонит, серьезно поранивший в тяжелом бою свой кулак, повторно открыл возможность использования палки вместо руки, а наконечника из твердого кремня, привязанного к ней жилами, – вместо кулака. Многие племена самостоятельно совершали подобные открытия, и появление разнообразных молотков стало одним из важнейших этапов в развитии человеческой цивилизации. В настоящее время некоторые австралийские аборигены почти не продвинулись дальше этой стадии.

<a name="U68_5_5"></a>*68:5.5 (768.5)* Люди синей расы были прекрасными охотниками и трапперами; устраивая запруды, они отлавливали большое количество рыбы, засушивая избытки на зиму. Для ловли дичи использовались многие виды хитроумных силков и капканов, однако более примитивные расы не охотились на крупных животных.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *Стадия скотоводства*. Этот этап цивилизации стал возможен благодаря приручению животных. Арабы и африканские аборигены относятся к тем народам, которые стали заниматься скотоводством в более поздние времена.

<a name="U68_5_7"></a>*68:5.7 (768.7)* Скотоводство привело к дальнейшему уменьшению рабской зависимости от пищи. Человек учился жить благодаря приросту капитала – увеличению поголовья своего стада; это оставляло больше свободного времени для культуры и развития. У него было больше свободного времени, что позволяло ему повышать свою культуру и добиваться новых успехов.

<a name="U68_5_8"></a>*68:5.8 (768.8)* На предыдущих стадиях развития общества мужчины и женщины сотрудничали друг с другом, однако распространение животноводства низвело женщину до положения рабыни. Ранее обязанностью мужчины было обеспечивать животной пищей, делом женщины – снабжать растительной едой. Поэтому, когда человек вступил в эру скотоводства, достоинство женщины существенно упало. Ей по-прежнему приходилось тяжко трудиться, выращивая необходимые для жизни овощи, в то время как мужчине достаточно было отправиться к своему стаду, чтобы с лихвой обеспечить животной пищей. Так мужчина стал относительно независимым от женщины, и на протяжении всего периода скотоводства положение женщины постоянно ухудшалось. К концу этой эры она почти не отличалась от человеческого животного, уделом которого была работа и произведение человеческого потомства, – подобно тому, как скот должен был работать и приносить молодняк. Мужчины эпохи скотоводства очень любили свой скот. Тем обиднее, что у них не появилось более глубоких чувств к своим женам.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *Стадия земледелия*. Эта эра наступила благодаря культивированию растений и представляет собой высший тип материальной цивилизации. И Калигастия, и Адам уделяли большое внимание обучению садоводству и земледелию. Адам и Ева были садовниками, а не пастухами, и в те дни садоводство было более прогрессивным видом культуры. Выращивание растений облагораживает все человеческие расы.

<a name="U68_5_10"></a>*68:5.10 (769.2)* Земледелие более чем вчетверо повысило общемировую обеспеченность землей. Оно может сочетаться с пастбищным животноводством предыдущего этапа культуры. Когда все три стадии частично совпадают, мужчины охотятся, а женщины возделывают землю.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Между скотоводами и землепашцами всегда возникали трения. Охотники и скотоводы отличались воинственностью; земледельцу свойственно большее миролюбие. Связь с животными предполагает борьбу и силу; связь с растениями прививает терпение, внушает мир и покой. Сельское хозяйство и промышленное производство – мирные занятия. Однако их слабая сторона, как общемировых видов общественной деятельности, заключается в однообразии и монотонности.

<a name="U68_5_12"></a>*68:5.12 (769.4)* От стадии охоты – через стадию скотоводства – человеческое общество достигло стадии земледелия. И каждый этап постепенно развивавшейся цивилизации сопровождался уменьшением кочевничества. Человек становился всё более оседлым.

<a name="U68_5_13"></a>*68:5.13 (769.5)* В настоящее время промышленность дополняет сельское хозяйство, в результате чего усиливается урбанизация общества, и среди его гражданских классов появляется всё больше неаграрных групп. Однако промышленная эра будет обречена, если ее лидеры не осознáют, что даже самые высокие социальные достижения должны всегда стоять на прочном сельскохозяйственном фундаменте.

### <a name="U68_6_0"></a>6&#8228;&#160;Эволюция культуры

<a name="U68_6_1"></a>*68:6.1 (769.6)* Человек – создание земли, дитя природы. Как бы упорно ни пытался он освободиться от земли, в конце концов его всегда ждет поражение. «Прах ты, и в прах возвратишься» является буквальной истиной для всего человечества. Основной борьбой человека была, есть и будет борьба за землю. Первые социальные объединения первобытного человека создавались для того, чтобы выиграть эту борьбу. Обеспеченность землей лежит в основе всякой общественной цивилизации.

<a name="U68_6_2"></a>*68:6.2 (769.7)* С помощью разумного использования ремесел и науки человек добился увеличения урожайности. В то же время, в некоторой мере стал контролироваться естественный прирост населения. Так появились средства и досуг, необходимые для создания культурной цивилизации.

<a name="U68_6_3"></a>*68:6.3 (769.8)* Человеческое общество управляется законом, согласно которому численность населения прямо пропорциональна развитию методов использования земли и обратно пропорциональна существующему уровню жизни. В том, что касается людей и земли, на всём протяжении этого раннего периода – еще в большей степени, чем сегодня, – закон спроса и предложения определял их предполагаемую ценность. Во времена избытка земли – свободной территории – потребность в людях была огромной, что существенно повышало ценность человеческой жизни; потеря жизни была большим несчастьем. В периоды нехватки земли и связанной с этим перенаселенностью сравнительная ценность человеческой жизни падала, и потому войны, голод и эпидемии вызывали меньше беспокойства.

<a name="U68_6_4"></a>*68:6.4 (770.1)* Когда урожайность земли падает или численность населения возрастает, возобновляется неизбежная борьба; проявляются худшие из человеческих качеств. Повышение урожайности земли, развитие ремесел и уменьшение численности населения – всё это помогает развитию лучших сторон человеческой натуры.

<a name="U68_6_5"></a>*68:6.5 (770.2)* Жизнь на периферии развивает в человеке его неквалифицированные стороны. Изящные искусства и истинный научный прогресс – равно как и духовная культура – наиболее успешно развиваются в крупных центрах при условии, если они обеспечиваются сельскохозяйственным и промышленным населением, численность которого несколько ниже уровня обеспеченности землей. Города всегда умножают могущество своих жителей – во благо или во зло.

<a name="U68_6_6"></a>*68:6.6 (770.3)* Размер семьи всегда определялся уровнем жизни. Чем выше этот уровень, тем меньше семья, – вплоть до достижения постоянного статуса или постепенного вымирания.

<a name="U68_6_7"></a>*68:6.7 (770.4)* Во все века жизненный уровень определял качество сохранявшегося населения по контрасту с его простым количеством. Уровень жизни местных классов порождал новые социальные касты, новые нравы. Если эти нормы слишком усложнялись или начинали отличаться чрезмерной расточительностью, они быстро становились губительными. Каста является прямым следствием высокого социального напряжения, к которому приводит острая конкуренция в условиях плотного населения.

<a name="U68_6_8"></a>*68:6.8 (770.5)* Древние расы часто прибегали к различным мерам для ограничения роста населения; все примитивные племена убивали уродливых или хилых младенцев. Младенцев-девочек нередко умерщвляли, пока не появилась практика покупки жен. Иногда детей душили при рождении, однако чаще всего их бросали. Отец близнецов обычно требовал, чтобы один из них был убит, ибо считалось, что рождение нескольких детей было результатом колдовства или супружеской неверности. Тем не менее, близнецов одного пола, как правило, оставляли в живых. Хотя некогда этот запрет на близнецов был практически повсеместным, он был чужд андонитам; для этих народов рождение близнецов всегда было счастливым знаком.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Многие расы освоили методы прерывания беременности, и эта практика широко распространилась после введения табу на внебрачное деторождение. В течение долгого времени девушки обычно лишали младенцев жизни, однако в более цивилизованных группах мать девушки забирала незаконнорожденных детей к себе. Многие примитивные кланы были буквально истреблены в результате абортов и умерщвления новорожденных. Однако независимо от велений обычая, чрезвычайно редко случалось, чтобы детей умерщвляли после кормления грудью, – слишком сильна материнская любовь.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Даже в двадцатом веке сохраняются пережитки этих примитивных методов контроля рождаемости. Матери одного из австралийских племен отказываются вскармливать более двух или трех детей. Еще относительно недавно одно из племен людоедов съедало каждого пятого младенца. Некоторые племена Мадагаскара до сих пор уничтожают всех детей, родившихся в определенные несчастливые дни, что приводит к смерти около двадцати пяти процентов всех новорожденных.

<a name="U68_6_11"></a>*68:6.11 (770.8)* С общемировой точки зрения, в прошлом перенаселенность никогда не была большой проблемой, однако, если войны пойдут на убыль и наука будет всё успешней бороться с человеческими болезнями, это может стать серьезной проблемой в ближайшем будущем. В этом случае она станет огромным испытанием мудрости мировых лидеров. Хватит ли урантийским правителям проницательности и смелости для того, чтобы способствовать распространению нормального, устойчивого человека, а не крайностей – сверхнормальных и резко возросшей численности групп неполноценных людей? Помогать следует нормальному человеку; это костяк цивилизации и источник мутантных гениев расы. Неполноценный человек должен контролироваться обществом; таких людей не следует рожать больше, чем это необходимо для обслуживания простейших операций в промышленности – выполнения таких задач, которые требуют уровня разума, превышающего животный, но которые, в силу своей примитивности, означали бы настоящую рабскую кабалу для высших человеческих типов.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Представлено Мелхиседеком, некогда пребывавшим на Урантии.]
