﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ070.md" title="Эволюция управления у людей">Документ 70</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ072.md" title="Управление на соседней планете">Документ 72</a>&#160;&#62;&#62;</p><hr />

## Документ 71

## <a name="U71_0_0"></a>Становление государства

<a name="U71_0_1"></a>*71:0.1 (800.1)* Государство является полезным продуктом цивилизации; оно представляет собой чистую прибыль, извлекаемую обществом из приносимых войной разрушений и страданий. Так и искусство государственного управления есть всего лишь совокупный метод, направленный на урегулирование соревновательного силового противоборства.

<a name="U71_0_2"></a>*71:0.2 (800.2)* Современное государство является институтом, сохранившимся на протяжении долгой борьбы за групповую власть. В конце концов, победила превосходящая сила, породившая фактически некое существо – государство – вместе с моральным мифом об абсолютном долге гражданина жить и умереть за него. Однако по своему происхождению государство не является божественным. Его создание не было даже связано с волевым, разумным человеческим действием. Государство представляет собой исключительно эволюционный институт, и его возникновение было полностью автоматическим.

### <a name="U71_1_0"></a>1&#8228;&#160;Зачатки государства

<a name="U71_1_1"></a>*71:1.1 (800.3)* Государство есть территориальная, социальная и регулятивная организация; наиболее сильным, успешным и устойчивым государством является то, которое образовано единой нацией, имеющей общий язык, нравы и институты.

<a name="U71_1_2"></a>*71:1.2 (800.4)* Все ранние государства были небольшими и появились в результате завоеваний, а не добровольных объединений. Многие были основаны кочевниками-завоевателями, которые обрушивались на мирных скотоводов и оседлых земледельцев, покоряя и порабощая их. В таких государствах, возникших в результате завоеваний, не могло не появиться социальное расслоение: образование классов было неизбежным, а классовая борьба всегда имела избирательный характер.

<a name="U71_1_3"></a>*71:1.3 (800.5)* У северных племен американской красной расы никогда не было настоящей государственности. В своем развитии они дошли только до свободной ассоциации племен – весьма примитивной формы государственного устройства. Наиболее похожей на государство была Ирокезская лига, однако эта группа из шести наций никогда не функционировала как истинное государство и не сохранилась из-за отсутствия ряда ключевых для современного государства элементов:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. Приобретение и наследование частной собственности.

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. Города, сельское хозяйство и промышленность.

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. Полезные домашние животные.

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. Целесообразная организация семьи. Красный человек придерживался матриархата, а имущество наследовалось двоюродными родственниками.

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. Четко обозначенная территория.

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. Сильный глава исполнительной власти.

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. Порабощение пленных – они либо принимали их, либо убивали.

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. Решающие завоевания.

<a name="U71_1_12"></a>*71:1.12 (800.14)* Красные люди были слишком демократичными; у них было хорошее управление, но оно оказалось несостоятельным. Со временем у них могло бы появиться государство, если бы не их преждевременное столкновение с более прогрессивной цивилизацией белого человека, который следовал методам управления греков и римлян.

<a name="U71_1_13"></a>*71:1.13 (801.1)* Успех римского государства основывался на следующих факторах:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. Патриархат.

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. Сельское хозяйство и приручение животных.

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. Уплотнение населения – города.

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. Частная собственность и земля.

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. Рабовладение – классы граждан.

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. Покорение и реорганизация слабых и отсталых народов.

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. Четко обозначенная территория с дорогами.

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. Сильная личная власть правителей.

<a name="U71_1_22"></a>*71:1.22 (801.10)* Великой слабостью римской цивилизации – и одним из тех факторов, которые в итоге привели к краху империи, – стало считавшееся либеральным и прогрессивным положение, освобождавшее юношу из-под опеки семьи в возрасте двадцати одного года, а также безусловное освобождение девушки, которая имела право выйти замуж за своего избранника или же покинуть дом и вести аморальный образ жизни. Вред для общества заключался не столько в самих реформах, сколько в их поспешности и масштабности. Крах Рима показывает, чем грозит слишком стремительный рост государства при одновременном внутреннем упадке.

<a name="U71_1_23"></a>*71:1.23 (801.11)* Появление зачатков государства стало возможным из-за ослабления кровных уз и усиления территориальных связей. Обычно такие племенные федерации прочно цементировались завоеваниями. Хотя для истинного государства характерен суверенитет, стоящий над всеми второстепенными противоборствами и групповыми разногласиями, тем не менее, в последующих государственных организациях сохраняются многие классы и касты – остатки прежних кланов и племен. Возникшие впоследствии более крупные территориальные государства прошли через длительную и жестокую борьбу с этими меньшими единокровными клановыми группами, в процессе чего племенное управление оказалось полезной переходной формой. Позднее многие кланы возникали на основании торговых и иных промышленных объединений.

<a name="U71_1_24"></a>*71:1.24 (801.12)* Провал объединения государства приводит к регрессу, возвращению к условиям, при которых используются догосударственные методы управления – такие как феодализм средневековой Европы. В то смутное время территориальное государство потерпело крах; произошел возврат к небольшим феодальным группам, к клановым и племенным стадиям развития. Даже сегодня такие полугосударства существуют в Азии и Африке, однако не все они являются примерами возврата к предшествующим этапам развития: многие из них представляют собой зародыши будущих государств.

### <a name="U71_2_0"></a>2&#8228;&#160;Эволюция представительного управления

<a name="U71_2_1"></a>*71:2.1 (801.13)* Хотя демократия и является идеалом, она представляет собой продукт цивилизации, а не эволюции. Не торопитесь! Будьте внимательны в выборе, ибо демократия сопряжена с определенными опасностями:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. Прославление посредственности.

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. Избрание низменных и невежественных правителей.

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. Неспособность признать основные факты социальной эволюции.

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. Опасность всеобщего избирательного права, предоставленного ленивому и необразованному большинству.

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. Рабское подчинение общественному мнению; большинство не всегда право.

<a name="U71_2_7"></a>*71:2.7 (802.1)* Общественное мнение, общее мнение, всегда задерживало развитие общества; тем не менее, оно необходимо, ибо хотя оно и замедляет развитие общества, оно сохраняет цивилизацию. Воспитание общественного мнения – единственный надежный и истинный метод ускорения развития цивилизации. Сила является лишь врéменным средством, и культурный рост будет всё более ускоряться по мере того, как на смену погребальным урнам будут приходить урны избирательные. Общественное мнение, нравы – основная и стихийная энергия социальной эволюции и развития государства, однако для того, чтобы принести государству пользу, проявление этой энергии должно быть ненасильственным.

<a name="U71_2_8"></a>*71:2.8 (802.2)* Уровень развития общества непосредственно зависит от того, насколько ненасильственное общественное мнение способно контролировать личное поведение и государственное регулирование. По-настоящему цивилизованное управление появилось лишь тогда, когда общественное мнение было наделено полномочиями юридической личности. Всеобщие выборы не всегда дают правильные решения, но они являются правильным путем даже в случае неправильных решений. Эволюция не сразу приводит к высшему совершенству – скорее, она идет путем сравнительных и постепенных практических приспособлений.

<a name="U71_2_9"></a>*71:2.9 (802.3)* В эволюции эффективной и успешной формы представительного управления существует десять ступеней, или этапов.

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *Свобода личности*. Должны исчезнуть рабство, крепостничество и все формы закабаления человека.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *Свобода разума*. До тех пор, пока свободные люди не становятся образованными – обученными разумно мыслить и мудро планировать, – свобода обычно приносит больше вреда, чем пользы.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *Незыблемость закона*. Свобода может существовать только тогда, когда желания и прихоти человеческих правителей заменяются законодательными актами, опирающимися на признанный основной закон.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *Свобода слова*. Представительное управление немыслимо без свободы всех форм выражения человеческих устремлений и взглядов.

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *Безопасность собственности*. Любое управление будет недолговечным, если оно не обеспечивает права владеть личной собственностью в той или иной форме. Человек желает использовать, контролировать, дарить, продавать, сдавать в аренду и завещать свою личную собственность.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *Право подачи петиций*. Представительное управление признает за гражданами право быть услышанными. Право подачи петиций является неотъемлемым правом свободного гражданина.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *Право управления*. Одной только возможности быть услышанными недостаточно; сила петиции должна обеспечивать реальное воздействие на правительство.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *Всеобщее избирательное право*. Представительное управление подразумевает наличие разумного, эффективного и всеобщего контингента избирателей. Характер такого управления всегда будет определяться характером и уровнем тех, кто его составляет. По мере развития цивилизации избирательное право – оставаясь всеобщим для обоих полов – будет эффективно изменяться, перестраиваться и иным образом разграничиваться.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *Контроль за деятельностью государственных служащих*. Никакая форма гражданского управления не будет полезной и эффективной, если гражданское население не обладает и не пользуется разумными методами для направления и контроля деятельности должностных лиц и государственных служащих.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *Разумные и подготовленные представители*. Существование демократии зависит от успеха представительного управления, что обусловлено практикой избрания на государственные посты только профессионально подготовленных, интеллектуально компетентных, социально лояльных и морально достойных индивидуумов. Только при таких условиях может сохраняться избранное народом, существующее с помощью народа и действующее во благо народа правительство.

### <a name="U71_3_0"></a>3&#8228;&#160;Идеалы государства

<a name="U71_3_1"></a>*71:3.1 (803.1)* Политическая или административная форма управления не имеет большого значения при условии, что она обеспечивает основы гражданского прогресса: свободу, безопасность, образование и социальное взаимодействие. Ход социальной эволюции определяется не тем, каким является государство, а тем, что оно делает. В конечном счете, никакое государство не способно превзойти нравственные ценности своих граждан, проявляющиеся в избранных лидерах. Невежество и эгоизм приводят к краху даже высшего типа управления.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Как это ни прискорбно, чувство национального превосходства всегда было обязательным для социального выживания. Вплоть до нынешних времен доктрина избранного народа служила главным фактором в сплочении племен и формировании нации. Однако никакое государство не способно достичь идеальных уровней функционирования, пока в нём не изжиты все виды нетерпимости, извечно враждебной человеческому прогрессу. И с наибольшим успехом нетерпимость преодолевается через согласование науки, торговли, развлечений и религии.

<a name="U71_3_3"></a>*71:3.3 (803.3)* Идеальное государство функционирует под воздействием трех могущественных и согласованных стимулов:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. Преданности, исполненной любви и проистекающей из осознания братства людей.

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. Разумного патриотизма, воспитанного на мудрых идеалах.

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. Космической проницательности, объясняемой с точки зрения планетарных фактов, потребностей и целей.

<a name="U71_3_7"></a>*71:3.7 (803.7)* Законы идеального государства немногочисленны. Они миновали эпоху негативистских табу и вошли в эру позитивного прогресса индивидуальной свободы, наступающей с достижением большего самоконтроля. Величественное государство не только побуждает своих граждан работать, но также вовлекает их в полезное и облагораживающее использование свободного времени, которое с прогрессом машинного века возрастает благодаря освобождению от тяжелого труда. Досуг должен не только потреблять, но и производить.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Ни одно общество не достигает высокого уровня развития, если оно допускает праздность или мирится с нищетой. Однако с бедностью и зависимостью не удастся покончить никогда, если неполноценные и дегенеративные линии будут получать щедрую помощь и беспрепятственно размножаться.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Нравственное общество должно стремиться к сохранению самоуважения своих граждан и предоставлению каждому нормальному индивидууму адекватной возможности для самореализации. Такой план социального развития привел бы к созданию культурного общества высочайшего уровня. Правительство должно поощрять социальную эволюцию, осуществляя минимум регулятивного контроля. Лучшим является такое государство, которое как можно больше координирует и как можно меньше управляет.

<a name="U71_3_10"></a>*71:3.10 (803.10)* Идеалы государства должны достигаться эволюционно, посредством постепенного роста гражданского сознания, признания общественного служения как долга и привилегии. Сначала, вслед за периодом правления продажных политиканов, люди воспринимают тяготы правительственной службы как обязанность, но впоследствии они стремятся к такому служению как к привилегии, высшей чести. Состояние любого уровня цивилизации достоверно отражается моральными качествами ее граждан, добровольно берущих на себя обязательства по управлению государством.

<a name="U71_3_11"></a>*71:3.11 (803.11)* В настоящем государстве руководство городами и провинциями осуществляют профессионалы, управляющие ими точно так же, как и любыми другими формами экономических и коммерческих объединений людей.

<a name="U71_3_12"></a>*71:3.12 (803.12)* В развитых государствах политическая деятельность чтится как высшее призвание гражданина. Величайшая цель мудрейших и благороднейших граждан – завоевать общественное признание, быть избранными или назначенными на ответственные правительственные посты, и такие правительства присуждают свои высшие награды за гражданскую и общественную службу. Далее в ряду тех, кому присуждаются награды, идут (в указанной последовательности) философы, просветители, ученые, промышленники и военные. Успехи детей являются высшей наградой для родителей, а чисто религиозные лидеры – посланники духовного царства – получают свою истинную награду в мире ином.

### <a name="U71_4_0"></a>4&#8228;&#160;Развитие цивилизации

<a name="U71_4_1"></a>*71:4.1 (804.1)* Чтобы уцелеть, экономика, общество и управление должны развиваться. В эволюционном мире статические условия являются признаком упадка; сохраняются только те институты, которые прогрессируют, следуя течению эволюции.

<a name="U71_4_2"></a>*71:4.2 (804.2)* Поэтапная программа эволюционирующей цивилизации включает:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. Сохранение индивидуальных свобод.

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. Защиту семьи.

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. Содействие экономической безопасности.

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. Предупреждение заболеваний.

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. Обязательное образование.

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. Обязательную занятость.

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. Плодотворное использование досуга.

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. Заботу о несчастных.

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. Расовое совершенствование.

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. Содействие науке и искусству.

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. Содействие философии – мудрости.

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. Повышение космической проницательности – духовности.

<a name="U71_4_15"></a>*71:4.15 (804.15)* И этот прогресс в искусстве цивилизации ведет непосредственно к реализации высших человеческих и божественных целей, к которым стремятся смертные: социальному достижению братства людей и личного богосознания, которое раскрывается в величайшем желании каждого индивидуума исполнить волю небесного Отца.

<a name="U71_4_16"></a>*71:4.16 (804.16)* Появление настоящего братства означает наступление такого общественного порядка, когда каждый с удовольствием помогает своим братьям нести тяготы жизни, действительно желает жить согласно золотому правилу. Однако такое идеальное общество не может воплотиться, пока слабые или порочные дожидаются возможности несправедливо и нечестиво использовать тех, чьим основным побуждением является стремление служить истине, красоте и благости. В такой ситуации реален только один путь: те, кто живет по золотому правилу, могут основать прогрессивное общество, в котором они будут исповедовать свои идеалы и одновременно должным образом защищаться от своих отсталых товарищей, которые могут попытаться использовать их мирные наклонности или разрушить их передовую цивилизацию.

<a name="U71_4_17"></a>*71:4.17 (804.17)* Идеализм никогда не сохранится на эволюционирующей планете, если в каждом поколении идеалисты будут допускать, чтобы их уничтожали более низменные категории людей. И вот в чём великое испытание идеализма: способно ли развитое общество поддерживать такой уровень военной готовности, который защитит его от любых нападений воинственных соседей, не поддаваясь при этом соблазну использовать военную мощь для агрессивных действий против других народов с целью наживы и национального возвеличения? Чтобы выжить, нация должна находиться в состоянии готовности, и только религиозный идеализм способен помешать порочному превращению готовности в агрессию. Только любовь, братство способны предотвратить угнетение слабых сильными.

### <a name="U71_5_0"></a>5&#8228;&#160;Эволюция конкуренции

<a name="U71_5_1"></a>*71:5.1 (805.1)* Конкуренция неотъемлема от социального прогресса, однако неконтролируемая конкуренция порождает насилие. В современном обществе конкуренция постепенно вытесняет войну тем, что она определяет место индивидуума в промышленном производстве, равно как и решает судьбу самих производств. (Преднамеренное убийство и война отличаются по своему нравственному статусу: убийство стало незаконным с ранних дней существования общества, в то время как война еще никогда не объявлялась вне закона всем человечеством.)

<a name="U71_5_2"></a>*71:5.2 (805.2)* Идеальное государство регулирует общественное поведение только в той мере, которая достаточна для исключения насилия в конкуренции между людьми и предотвращения несправедливости в личной инициативе. Огромная проблема государства заключается в следующем: как гарантировать мирное и спокойное развитие промышленности, платить налоги для поддержания государственной власти и одновременно не допускать того, чтобы налогообложение становилось помехой для производства, а государство – паразитом или тираном?

<a name="U71_5_3"></a>*71:5.3 (805.3)* На начальном этапе развития любого мира конкуренция необходима для прогресса цивилизации. В процессе эволюции всё более эффективным становится сотрудничество. В развитой цивилизации сотрудничество более эффективно, чем конкуренция. Древний человек побуждается конкуренцией. Для раннего этапа эволюции характерно выживание тех, кто приспособлен биологически, однако последующие цивилизации более успешно развиваются посредством разумного сотрудничества, товарищеского взаимопонимания и духовного братства.

<a name="U71_5_4"></a>*71:5.4 (805.4)* Конечно, конкуренция в промышленности чрезвычайно расточительна и в высшей степени неэффективна, но не следует одобрять никакие попытки избавиться от этого холостого хода экономики, если такие преобразования хотя бы малейшим образом затрагивают какую-либо из основных свобод индивидуума.

### <a name="U71_6_0"></a>6&#8228;&#160;Стремление к прибыли

<a name="U71_6_1"></a>*71:6.1 (805.5)* Современная экономика, которая мотивируется прибылью, обречена, если стремление к прибыли не дополнится стремлением к служению. Безжалостная конкуренция, основанная на узколобом удовлетворении собственных интересов, в конечном счете разрушает даже то, что она пытается сохранить. Мотивация, исключающая всё остальное и сосредоточенная только на личных интересах, несовместима с идеалами христианства – и тем более несовместима с учениями Иисуса.

<a name="U71_6_2"></a>*71:6.2 (805.6)* В экономике мотивация прибылью и мотивация служением соотносятся так же, как в религии соотносятся страх и любовь. Но не следует внезапно уничтожать или устранять побуждение прибылью: оно заставляет многих нерадивых по своей природе смертных прилежно трудиться. Тем не менее, совсем не обязательно, чтобы цели этого возбудителя социальной энергии всегда были эгоистичными.

<a name="U71_6_3"></a>*71:6.3 (805.7)* Стремление к прибыли в экономической деятельности абсолютно низменно и совершенно недостойно развитого общества; тем не менее, оно является необходимым фактором на начальных этапах существования цивилизации. Не следует лишать человека мотивации прибылью до тех пор, пока он прочно не овладеет высшими типами некоммерческих стимулов в экономических устремлениях и общественном служении – трансцендентными побуждениями высочайшей мудрости, пленительного братства и возвышенных духовных достижений.

### <a name="U71_7_0"></a>7&#8228;&#160;Образование

<a name="U71_7_1"></a>*71:7.1 (806.1)* Прочное государство основано на культуре, подчинено идеалам и мотивировано служением. Целью образования должно быть приобретение умений, стремление к мудрости, реализация индивидуальности и достижение духовных ценностей.

<a name="U71_7_2"></a>*71:7.2 (806.2)* В идеальном государстве образование продолжается в течение всей жизни, и иногда философия становится основным занятием его граждан. Граждане такого государства стремятся к мудрости как методу углубленного постижения смысла человеческих отношений, значений реальности, величия ценностей, целей жизни и высот космического предназначения.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Урантийцы должны получить представление о культурном обществе нового и более высокого типа. С отмиранием экономической системы, основанной только на прибыли, образование стремительно поднимется на новые качественные уровни. Слишком долго оно было провинциальным, милитаристским, возвышающим эгоизм и ориентированным на достижение успеха; со временем оно должно стать всемирным, идеалистическим, раскрывающим индивидуальность и постигающим космос.

<a name="U71_7_4"></a>*71:7.4 (806.4)* В последнее время образование вышло из-под контроля духовенства и перешло в руки юристов и бизнесменов. В конце концов его необходимо передать философам и ученым. Учителя должны быть свободными существами, настоящими лидерами, чтобы философия – стремление к мудрости – могла стать основным предметом образования.

<a name="U71_7_5"></a>*71:7.5 (806.5)* Образование – это дело жизни. Оно должно продолжаться на протяжении всей жизни, с тем чтобы человечество могло постепенно подниматься на возрастающие уровни доступной смертным мудрости:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. Знание вещей.

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. Осознание значений.

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. Понимание ценностей.

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. Благородство труда – долг.

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. Мотивация цели – нравственность.

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. Любовь к служению – характер.

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. Космическая интуиция – духовная проницательность.

<a name="U71_7_13"></a>*71:7.13 (806.13)* И затем, с помощью этих достижений, многие поднимутся на предельный для смертного разума уровень – уровень богосознания.

### <a name="U71_8_0"></a>8&#8228;&#160;Характер государственности

<a name="U71_8_1"></a>*71:8.1 (806.14)* Единственной сакральной чертой любой формы человеческого управления является деление института государства на три функциональные области: исполнительную, законодательную и судебную. Вселенная управляется в соответствии с таким планом разделения функций и власти. За исключением этой божественной концепции эффективного социального регулирования или гражданского управления, конкретная форма государственного устройства, выбранного народом, не имеет принципиального значения, при условии, что целью граждан является стремление ко всё большему самоконтролю и общественному служению. Интеллектуальная глубина, экономическая мудрость, социальная разумность и моральная устойчивость народа – всё это достоверно отражается в институте государства.

<a name="U71_8_2"></a>*71:8.2 (806.15)* Эволюция государственности предполагает постепенный переход с одного уровня на другой в следующем порядке:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. Создание трехчастной формы правления, состоящей из исполнительной, законодательной и судебной ветвей власти.

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. Свобода общественной, политической и религиозной деятельности.

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. Уничтожение всех форм рабства и закабаления людей.

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. Предоставление гражданам возможности контролировать уровень налогообложения.

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. Учреждение всеобщего образования – обучение, продолжающееся от колыбели до могилы.

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. Должное согласование между местной и центральной властью.

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. Поощрение развития науки и победа над болезнями.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. Должное признание равенства полов и согласованная деятельность мужчин и женщин в семье, школе и церкви при специализированном участии женщин в производственной и государственной деятельности.

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. Устранение от кабалы тяжелого труда благодаря изобретению машин и последующему господству машинного века.

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. Преодоление многоязычия – торжество всеобщего языка.

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. Прекращение войны – международное разрешение национальных и расовых разногласий с помощью континентальных судов наций, возглавляемых высшим планетарным трибуналом, который автоматически пополняется из периодически уходящих в отставку глав континентальных судов. Континентальные суды обладают властными полномочиями, всемирный суд является консультативным – нравственным.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. Охватившее весь мир стремление к мудрости – возвышение философии. Развитие всемирной религии, которая станет предвестником вступления планеты в начальные стадии эры света и жизни.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Таковы предпосылки прогрессивного управления и отличительные признаки идеального института государства. Урантия далека от претворения этих возвышенных идеалов, однако цивилизованные народы уже сделали первый шаг: человечество встало на путь, ведущий к высшим эволюционным целям.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Подготовлено Мелхиседеком Небадона.]
