﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ071.md" title="Становление государства">Документ 71</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ073.md" title="Эдемский Сад">Документ 73</a>&#160;&#62;&#62;</p><hr />

## Документ 72

## <a name="U72_0_0"></a>Управление на соседней планете

<a name="U72_0_1"></a>*72:0.1 (808.1)* С разрешения Ланафорга и согласия Всевышних Эдемии, я уполномочен рассказать о некоторых сторонах социальной, нравственной и политической жизни наиболее развитой человеческой расы, населяющей одну из соседних планет в системе Сатания.

<a name="U72_0_2"></a>*72:0.2 (808.2)* Из всех миров Сатании, изолированных из-за участия в восстании Люцифера, эта планета пережила историю, наиболее схожую с историей Урантии. Несомненно, что получение разрешения на это исключительное описание объясняется именно сходством двух сфер, ибо обычно правители системы не позволяют рассказывать одной планете о событиях на другой.

<a name="U72_0_3"></a>*72:0.3 (808.3)* Как и Урантия, эта планета сбилась с истинного пути из-за предательства ее Планетарного Князя в связи с восстанием Люцифера. Она получила Материального Сына вскоре после того как Адам явился на Урантию, и этот Сын также не справился со своими обязанностями, оставив сферу в изоляции, ибо Сын-Арбитр никогда не посвящался смертным расам этого мира.

### <a name="U72_1_0"></a>1&#8228;&#160;Континентальная нация

<a name="U72_1_1"></a>*72:1.1 (808.4)* Несмотря на все превратности планетарной истории, на изолированном континенте размером с Австралию складывается цивилизация очень высокого уровня развития. Эта нация насчитывает около 140 миллионов человек. Ее народ представляет собой смешанную расу – в основном, синюю и желтую – и обладает несколько большим процентом фиолетовой крови, чем так называемая белая раса Урантии. Хотя эти различные расы слились еще не полностью, между ними установились отношения тесной дружбы и сотрудничества. Средняя продолжительность жизни на этом континенте в настоящее время составляет девяносто лет – на пятнадцать процентов выше, чем у любого другого народа этой планеты.

<a name="U72_1_2"></a>*72:1.2 (808.5)* Несомненным и огромным преимуществом для индустриального устройства этого государства является уникальный рельеф данного континента. Высокие горы, в которых по восемь месяцев в году идут сильные дожди, расположены в самом центре страны. Такие природные условия благоприятствуют использованию гидроэнергии и значительно упрощают орошение более засушливых районов в западной четверти континента.

<a name="U72_1_3"></a>*72:1.3 (808.6)* Эти люди самодостаточны, то есть они способны существовать бесконечно долго, не импортируя ничего из окружающих стран. В их распоряжении богатые природные ресурсы, а благодаря научным достижениям они научились компенсировать недостаток предметов первой необходимости. При оживленной внутренней торговле, объем внешней торговли незначителен ввиду всеобщей враждебности их менее прогрессивных соседей.

<a name="U72_1_4"></a>*72:1.4 (808.7)* В целом, эта континентальная нация следовала эволюционному направлению в развитии планеты: на развитие от племенной стадии до появления сильных правителей и царей ушли тысячелетия. На смену абсолютным монархиям пришли многие различные формы управления – неудавшиеся республики, общинные государства и диктаторы бесконечным потоком сменяли друг друга. Такое развитие продолжалось до тех пор, пока около пятисот лет тому назад, в период политических брожений, один из диктаторов этой нации – член могущественного триумвирата – в корне не изменил свои взгляды. Он добровольно отказался от власти, но с условием, что еще один из правителей – более подлый из двух оставшихся – также откажется от прав диктатора. Так верховная власть на континенте перешла в одни руки. На протяжении более ста лет объединенное государство успешно развивалось под сильной монархической властью, и в течение этого времени была создана прекрасная хартия свободы.

<a name="U72_1_5"></a>*72:1.5 (809.1)* Последующий переход от монархии к представительному управлению был постепенным. Короли сохранялись в качестве номинальных глав и несли чисто социальную или сентиментальную роль; они окончательно исчезли, после того как не осталось наследников по мужской линии. Нынешняя республика существует в течение всего лишь двухсот лет. Это было время непрерывного развития в направлении тех методов управления, о которых мы собираемся рассказать, причем последние значительные события в индустриальной и политической сферах произошли в течение последнего десятилетия.

### <a name="U72_2_0"></a>2&#8228;&#160;Политическое устройство

<a name="U72_2_1"></a>*72:2.1 (809.2)* В настоящее время у этой континентальной нации есть представительная система правления, а ее столица расположена в центре страны. Центральное управление представляет собой прочную федерацию ста сравнительно свободных штатов. Эти штаты избирают своих губернаторов и законодателей на десять лет, причем ни те, ни другие не могут переизбираться на второй срок. Судьи штатов назначаются губернаторами пожизненно и утверждаются законодательными органами штатов, в которые каждые сто тысяч граждан избирают по одному представителю.

<a name="U72_2_2"></a>*72:2.2 (809.3)* В зависимости от размеров города, существует пять различных типов муниципального управления, однако ни одному городу не разрешается иметь более миллиона жителей. В целом, эти системы муниципального управления очень просты, ясны и практичны. Граждане высшего типа активно стремятся занять немногочисленные должности в городском управлении.

<a name="U72_2_3"></a>*72:2.3 (809.4)* Федеральная власть включает три равные ветви: исполнительную, законодательную и судебную. Каждые шесть лет на всеобщих территориальных выборах избирается президент федерации. Он может быть переизбран только при ходатайстве не менее семидесяти пяти законодательных органов штатов и согласии их губернаторов, но и в таком случае только на один срок. Его советниками являются члены верховного кабинета, составленного из всех здравствующих экс-президентов.

<a name="U72_2_4"></a>*72:2.4 (809.5)* Законодательная власть состоит из трех палат:

<a name="U72_2_5"></a>*72:2.5 (809.6)* 1. *Верхняя палата* избирается производственными, профессиональными, сельскохозяйственными и другими группами, которые голосуют в соответствии со своей экономической функцией.

<a name="U72_2_6"></a>*72:2.6 (809.7)* 2. *Нижняя палата* избирается определенными общественными организациями, такими как социальные, политические и философские группы, которые не рассматриваются как производственные или профессиональные группы. Все добропорядочные граждане участвуют в выборах обоих классов представителей, однако они по-разному группируются в зависимости от выборов в верхнюю или нижнюю палату.

<a name="U72_2_7"></a>*72:2.7 (809.8)* 3. *Третья палата* – палата старейшин – включает ветеранов государственной службы и объединяет многих известных граждан, выдвигаемых президентом, региональными (субфедеральными) руководителями, главой верховного трибунала, а также председателями двух других законодательных палат. Численность этой палаты не превышает ста человек, а ее членов выбирают сами старейшины большинством голосов. Членство является пожизненным, и при образовании вакантного места на него должным образом избирается тот, кто получил большинство голосов среди кандидатов. Этот орган имеет чисто совещательную функцию, однако он является мощным регулятором общественного мнения и оказывает огромное воздействие на все ветви власти.

<a name="U72_2_8"></a>*72:2.8 (810.1)* Значительная доля федеральной административной работы выполняется десятью региональными (субфедеральными) органами власти, каждый из которых объединяет десять штатов. Эти региональные округа обладают только исполнительной и административной властью и не имеют законодательных или судебных функций. Десять региональных руководителей назначаются лично федеральным президентом, и срок их полномочий – шесть лет – совпадает с президентским. Федеральный верховный трибунал утверждает назначение этих десяти региональных руководителей, и хотя они не могут назначаться на новый срок, уходящий в отставку руководитель автоматически становится партнером и советником своего преемника. В остальном, главы регионов избирают свои собственные кабинеты административных должностных лиц.

<a name="U72_2_9"></a>*72:2.9 (810.2)* Судопроизводство этой нации ведут две основные системы судов: гражданские и социально-экономические. Гражданские суды действуют на трех уровнях:

<a name="U72_2_10"></a>*72:2.10 (810.3)* 1. *Суды низшей инстанции*муниципальной и местной юрисдикции, чьи решения могут обжаловаться в вышестоящих трибуналах штата.

<a name="U72_2_11"></a>*72:2.11 (810.4)* 2. *Верховные суды штата*, чьи решения окончательны по всем вопросам, не затрагивающим федерального управления и не подрывающим гражданские права и свободы. Региональные руководители наделены властью, позволяющей незамедлительно передавать любое дело в федеральный верховный суд.

<a name="U72_2_12"></a>*72:2.12 (810.5)* 3.* Федеральный верховный суд* – высший трибунал, рассматривающий спорные вопросы общегосударственного значения и апелляции, поданные верховными судами штатов. Этот верховный трибунал состоит из двенадцати человек не моложе сорока и не старше семидесяти пяти лет, имеющих как минимум двухлетний опыт работы в одном из трибуналов на уровне штата и назначенных на этот высокий пост президентом с одобрения большинства членов верховного кабинета и третьей палаты законодательного собрания. Все решения верховного судебного органа принимаются большинством минимум в две трети голосов.

<a name="U72_2_13"></a>*72:2.13 (810.6)* Социально-экономические суды действуют в трех категориях:

<a name="U72_2_14"></a>*72:2.14 (810.7)* 1. *Родительские суды*, связанные с законодательными и исполнительными ветвями социально-бытовой системы.

<a name="U72_2_15"></a>*72:2.15 (810.8)* 2. *Образовательные суды* – юридические органы, связанные с системами просвещения штата и региона и объединенные с исполнительной и законодательной ветвями административного механизма системы просвещения.

<a name="U72_2_16"></a>*72:2.16 (810.9)* 3. *Производственные суды* – подведомственные трибуналы, наделенные всеми полномочиями для решения спорных экономических вопросов.

<a name="U72_2_17"></a>*72:2.17 (810.10)* Федеральный верховный суд рассматривает социально-экономические вопросы только в тех случаях, когда за это голосуют три четверти членов третьей законодательной ветви федеральной власти – палаты старших государственных деятелей. Во всех остальных случаях решения родительских, образовательных и производственных судов являются окончательными.

### <a name="U72_3_0"></a>3&#8228;&#160;Семейная жизнь

<a name="U72_3_1"></a>*72:3.1 (811.1)* На этом континенте проживание двух семей под одной крышей является противозаконным. И так как дома совместного проживания были объявлены вне закона, то большинство многоквартирных зданий было разрушено. Однако неженатые и незамужние до сих пор живут в клубах, гостиницах и других домах совместного проживания. Минимальная допустимая площадь жилого участка составляет пятьдесят тысяч квадратных футов. Вся земля и другие виды собственности, используемые для домашних целей, освобождены от налогообложения вплоть до десятикратного превышения минимального земельного надела.

<a name="U72_3_2"></a>*72:3.2 (811.2)* За последний век семейная жизнь этого народа значительно улучшилась. Обязательными для родителей – как для отцов, так и для матерей – стали посещения родительских школ воспитания ребенка. Даже фермеры, проживающие в небольших сельских поселениях, заочно участвуют в этих занятиях, приезжая в ближайшие центры для устного обучения раз в десять дней – каждую вторую неделю, ибо неделя здесь состоит из пяти дней.

<a name="U72_3_3"></a>*72:3.3 (811.3)* В каждой семье есть, в среднем, пять детей, образованием и воспитанием которых занимаются родители или опекуны, назначаемые родительскими судами в случае кончины одного или обоих родителей. Любая семья считает огромной честью удостоиться права стать опекуном круглого сироты. Среди родителей проводятся конкурсные экзамены, и правом принять сироту удостаивается та семья, которая продемонстрировала лучшие родительские качества.

<a name="U72_3_4"></a>*72:3.4 (811.4)* Эти люди считают семью основным институтом своей цивилизации. Ожидается, что самая ценная часть образования и воспитания ребенка будет обеспечена родителями и в семье, причем отцы уделяют почти столько же внимания воспитанию ребенка, сколько матери.

<a name="U72_3_5"></a>*72:3.5 (811.5)* Всё половое воспитание осуществляется в семье родителями или официальными опекунами. Нравственное воспитание дается учителями в школьных мастерских во время перерывов в занятиях; в противоположность этому, религиозное воспитание является исключительной привилегией родителей, ибо религия считается неотъемлемой частью семейной жизни. Собственно религиозное просвещение публично проводится только в храмах философии; у этого народа нет таких чисто религиозных институтов, как церкви Урантии. По их философии, религия есть стремление познать Бога и проявить любовь к ближним через служение им. Однако это нетипично для положения религии у других наций этой планеты. У этих людей религия является настолько внутрисемейным делом, что там не существует публичных мест, предназначенных исключительно для религиозных собраний. В политическом отношении церковь и государство, как сказали бы урантийцы, полностью отделены, но существует необычное взаимопроникновение религии и философии.

<a name="U72_3_6"></a>*72:3.6 (811.6)* Еще двадцать лет тому назад духовные учителя (сравнимые с урантийскими пасторами), периодически посещавшие каждую семью и проверявшие детей с целью убедиться в том, что они получают правильное воспитание от своих родителей, находились под правительственным контролем. В настоящее время эти духовные помощники и инспекторы действуют под началом недавно созданного Фонда Духовного Прогресса – организации, существующей на добровольные пожертвования. Возможно, что данный институт получит дальнейшее развитие только после прихода Райского Сына-Арбитра.

<a name="U72_3_7"></a>*72:3.7 (811.7)* По закону дети подчиняются своим родителям до пятнадцатилетнего возраста, когда они впервые наделяются гражданскими обязанностями. Начиная с этого времени, пять раз, через каждые пять лет, схожие публичные церемонии проводятся среди тех возрастных групп, для которых обязательства по отношению к родителям уменьшаются, а гражданская и социальная ответственность перед государством возрастает. Право голоса предоставляется в двадцатилетнем возрасте, право вступать в брак без родительского согласия – только в двадцать пять лет, а по достижении тридцати лет дети должны покинуть родительский дом.

<a name="U72_3_8"></a>*72:3.8 (812.1)* Законы, регулирующие брак и развод, единообразны во всём государстве. Не разрешается вступать в брак до двадцати лет – возраста предоставления гражданских прав. Разрешение для вступления в брак дается только через год после уведомления о намерениях и представления как женихом, так и невестой свидетельства о том, что они получили надлежащую подготовку в родительских школах относительно обязанностей семейной жизни.

<a name="U72_3_9"></a>*72:3.9 (812.2)* Процедура развода довольно проста, однако решение о раздельном проживании супругов, принимаемое родительским судом, вступает в силу только через год после регистрации соответствующего заявления – а год на этой планете значительно длиннее, чем на Урантии. Несмотря на либеральные бракоразводные законы, нынешний процент разводов составляет лишь десятую часть от уровня разводов у цивилизованных народов Урантии.

### <a name="U72_4_0"></a>4&#8228;&#160;Система образования

<a name="U72_4_1"></a>*72:4.1 (812.3)* Система образования этой нации характеризуется обязательным совместным обучением учащихся в средней школе – в возрасте от пяти до восемнадцати лет. Эти школы разительно отличаются от урантийских. Здесь нет классных комнат, и за один раз изучается только один предмет. После трех лет обучения все ученики становятся помощниками учителей и занимаются с учащимися более низкого уровня. Книги используются только для получения информации, которая необходима для решения задач, возникающих в школьных мастерских и на школьных фермах. В таких мастерских изготавливается значительная часть используемой на континенте мебели, а также многие механические приспособления, ибо эта нация переживает великую эпоху изобретательства и механизации. При каждой мастерской есть рабочая библиотека, где в распоряжении учащихся имеется различная справочная литература. Кроме того, на крупных фермах, существующих при каждой школе, в течение всего срока обучения изучается сельское хозяйство и садоводство.

<a name="U72_4_2"></a>*72:4.2 (812.4)* Умственно отсталые обучаются только сельскому хозяйству и животноводству и направляются на пожизненное содержание в специальные попечительские колонии, где они разделяются по половому признаку во избежание появления потомства, – этого права лишены все слабоумные индивидуумы. Такие ограничительные меры используются уже в течение семидесяти пяти лет; решения о попечительском надзоре принимаются родительскими судами.

<a name="U72_4_3"></a>*72:4.3 (812.5)* Каждый год все уходят на каникулы продолжительностью один месяц. В средних школах занятия продолжаются в течение девяти месяцев десятимесячного года, а каникулы проходят в путешествиях вместе с родителями или друзьями. Такие путешествия являются частью образовательной программы для взрослых, которая продолжается в течение всей жизни. Средства для этого собираются с помощью тех же методов, которые используются в системе страхования по старости.

<a name="U72_4_4"></a>*72:4.4 (812.6)* Четвертая часть школьного времени посвящается играм – спортивным состязаниям, в которых учащиеся проходят последовательные этапы: от местного уровня и уровня штата до региональных и общенациональных состязаний в умении и мастерстве. Таким же образом ораторские и музыкальные конкурсы, а также состязания в науке и философии привлекают учащихся на всех уровнях – от местных конкурсов до состязаний за общенациональные призы.

<a name="U72_4_5"></a>*72:4.5 (812.7)* Школьное управление является копией государственного с его тремя взаимосвязанными ветвями, причем учительский коллектив действует в качестве третьей ветви, выполняющей консультативные законодательные функции. Основная задача образования на этом континенте – сделать каждого ученика самообеспеченным гражданином.

<a name="U72_4_6"></a>*72:4.6 (813.1)* Каждый ребенок, оканчивающий среднюю школу в восемнадцать лет, является искусным мастеровым. После этого начинается освоение книг и специальных знаний – либо в школах для взрослых, либо в вузах. Если блестящий студент завершает программу досрочно, он награждается временем и средствами для осуществления собственного проекта на выбранную им самим тему. Вся система образования рассчитана на получение индивидуумом адекватной подготовки.

### <a name="U72_5_0"></a>5&#8228;&#160;Организация промышленности

<a name="U72_5_1"></a>*72:5.1 (813.2)* Производственные отношения в этом обществе далеки от его идеалов; конфликты между капиталом и трудом случаются до сих пор, однако обе стороны постепенно приспосабливаются к методам подлинного сотрудничества. На этом уникальном континенте рабочие всё больше превращаются в акционеров промышленных концернов; каждый разумный труженик постепенно становится маленьким капиталистом.

<a name="U72_5_2"></a>*72:5.2 (813.3)* Социальные антагонизмы ослабевают, растет доброжелательность. Отмена рабства (более ста лет тому назад) не привела к крупным экономическим проблемам, так как это преобразование было постепенным: в год освобождалось два процента рабов. Тем из них, кто успешно проходил умственные, нравственные и физические тесты, предоставлялось гражданство. Многие из таких лучших рабов были военнопленными или их детьми. Около пятидесяти лет тому назад была депортирована последняя часть отсталых рабов, и совсем недавно здесь начали решать задачу по сокращению числа дегенеративных и порочных классов.

<a name="U72_5_3"></a>*72:5.3 (813.4)* В последнее время у этих людей появились новые методы разрешения производственных конфликтов и исправления экономических злоупотреблений, которые являются явным улучшением по сравнению с их прежними способами решения таких проблем. Насилие, как процедура разрешения личных или производственных разногласий, было объявлено вне закона. Зарплата, прибыль и другие экономические проблемы не подвержены жесткому регулированию, однако в целом они контролируются производственными законодательными органами, а все споры, возникающие на производстве, передаются в производственные суды.

<a name="U72_5_4"></a>*72:5.4 (813.5)* Производственные суды существуют в течение всего лишь тридцати лет, но функционируют весьма успешно. Последнее нововведение означает, что отныне производственные суды будут признавать три вида законной компенсации:

<a name="U72_5_5"></a>*72:5.5 (813.6)* 1. Законная процентная ставка на вложенный капитал.

<a name="U72_5_6"></a>*72:5.6 (813.7)* 2. Оплата – в разумных пределах – квалификации, использованной в процессе производства.

<a name="U72_5_7"></a>*72:5.7 (813.8)* 3. Честная и справедливая оплата труда.

<a name="U72_5_8"></a>*72:5.8 (813.9)* Эти виды компенсации выплачиваются, в первую очередь, в соответствии с контрактом, а в случае угрозы снижения доходов каждая из них постепенно и пропорционально сокращается. После этого все доходы, превышающие постоянный заработок, расцениваются как дивиденды и пропорционально распределяются на три категории: капитал, квалификацию и труд.

<a name="U72_5_9"></a>*72:5.9 (813.10)* Каждые десять лет региональные руководители вносят уточнения в декрет о законной продолжительности оплачиваемого рабочего дня. В настоящее время промышленность работает в режиме пятидневной недели: четыре дня являются рабочими, пятый – днем отдыха. Эти люди трудятся по шесть часов каждый рабочий день и – так же, как учащиеся – работают в течение девяти месяцев десятимесячного года. Отпуск обычно проводится в путешествиях, и так как в самое последнее время появились новые виды транспорта, то путешествия стали национальным увлечением. Климат благоприятствует путешествиям в течение примерно восьми месяцев в году, и эти люди максимально используют данную возможность.

<a name="U72_5_10"></a>*72:5.10 (813.11)* Двести лет тому назад в промышленности господствовала мотивация прибылью, но сегодня на смену ей приходят иные, более высокие движущие силы. Этому континенту присуща острая конкуренция, однако в настоящее время она в значительной мере перешла из промышленности в игровые формы деятельности, демонстрацию талантов, научные и интеллектуальные достижения. Чрезвычайно сильна конкуренция в общественном служении и преданности своему государству. Государственная служба быстро становится основной целью этих людей. Самый богатый человек континента, проработав шесть часов в конторе своей механической мастерской, спешит в местное отделение школы государственного управления, где стремится получить необходимую для государственной службы квалификацию.

<a name="U72_5_11"></a>*72:5.11 (814.1)* Физический труд всё больше входит в почет, и все здоровые граждане старше восемнадцати лет работают либо дома и на фермах, на одном из общепризнанных производств, на общественных работах (где принимаются те, кто временно оказывается безработным), либо выполняют принудительную работу в шахтах.

<a name="U72_5_12"></a>*72:5.12 (814.2)* Кроме того, в этой нации начинает усиливаться новая форма социального отвращения – отвращения как к праздности, так и незаслуженному богатству. Медленно, но верно эти люди побеждают свои машины. Когда-то и они боролись за политическую и, позднее, экономическую свободу. Сегодня они начинают пользоваться как той, так и другой и, вдобавок, ценить честно заработанный досуг, который можно посвятить дальнейшей самореализации.

### <a name="U72_6_0"></a>6&#8228;&#160;Страхование по старости

<a name="U72_6_1"></a>*72:6.1 (814.3)* Это государство полно решимости заменить унизительный тип благотворительности сохраняющими человеческое достоинство государственными страховыми гарантиями обеспеченной старости. Государство обеспечивает каждого ребенка образованием и каждого человека работой; поэтому оно способно успешно осуществлять такую программу страхования для защиты немощных и престарелых.

<a name="U72_6_2"></a>*72:6.2 (814.4)* Здесь каждый должен оставить оплачиваемую работу в возрасте шестидесяти пяти лет, кроме тех случаев, когда уполномоченный по вопросам труда данного штата дает разрешение остаться на работе до семидесятилетнего возраста. Эти ограничения по возрасту не касаются государственных служащих и философов. Инвалиды или калеки могут выйти на пенсию в любом возрасте по решению суда, утвержденному уполномоченным по вопросам пенсий региональной администрации.

<a name="U72_6_3"></a>*72:6.3 (814.5)* Средства для выплаты пенсий по старости поступают из четырех источников:

<a name="U72_6_4"></a>*72:6.4 (814.6)* 1. Каждый месяц федеральное правительство реквизирует для этой цели однодневный заработок, а в этой стране все работают.

<a name="U72_6_5"></a>*72:6.5 (814.7)* 2. Наследство: многие богатые граждане оставляют средства для этой цели.

<a name="U72_6_6"></a>*72:6.6 (814.8)* 3. Средства, поступающие от принудительного труда в государственных шахтах. В этот фонд передаются все излишки, остающиеся после самообеспечения и выплаты пенсионных взносов теми, кто выполняет принудительную работу.

<a name="U72_6_7"></a>*72:6.7 (814.9)* 4. Доходы от эксплуатации природных ресурсов. Все природные богатства на континенте считаются общественной доверительной собственностью, находящейся в распоряжении федерального правительства, а доход от этих ресурсов идет на осуществление социальных программ – таких как предотвращение заболеваний, обучение высокоодаренных личностей и расходы на образование для перспективных индивидуумов в школах государственного управления. Половина таких доходов направляется в пенсионный фонд.

<a name="U72_6_8"></a>*72:6.8 (814.10)* Хотя государственные и региональные страховые фонды предлагают многие виды страхования, пенсиями по старости распоряжается только федеральное правительство, действуя через десять региональных отделений.

<a name="U72_6_9"></a>*72:6.9 (814.11)* Уже в течение многих лет здесь честно распоряжаются правительственными фондами. Не считая государственной измены и преднамеренного убийства, самые суровые приговоры выносятся судами за предательство общественного доверия. В настоящее время общественная и политическая измена считаются самыми отвратительными из преступлений.

### <a name="U72_7_0"></a>7&#8228;&#160;Налогообложение

<a name="U72_7_1"></a>*72:7.1 (815.1)* Деятельность федерального правительства имеет патерналистский характер только в распоряжении пенсиями по старости, а также поощрении талантов и творческой самобытности. Несколько больше внимания уделяют частным лицам правительства штатов, в то время как местные правительства имеют намного более патерналистский или социалистический характер. Город (или одна из его структурных единиц) занимается такими вопросами, как здоровье, санитария, строительные нормы, благоустройство, водоснабжение, освещение, отопление, организация досуга, музыка и связь.

<a name="U72_7_2"></a>*72:7.2 (815.2)* На любом производстве основное внимание уделяется здоровью. Некоторые аспекты физического здоровья считаются прерогативой промышленности и общества, однако проблемы индивидуального и семейного здоровья являются исключительно частным делом. Правительство предполагает всё меньше вмешиваться в медицину, равно как и в остальные сугубо частные вопросы.

<a name="U72_7_3"></a>*72:7.3 (815.3)* Города не имеют права налогообложения и не могут брать в долг. Они получают из казны штата пособие на каждого человека и должны дополнять эти доходы поступлениями от находящихся в общественном владении предприятий, а также посредством лицензирования различных видов коммерческой деятельности.

<a name="U72_7_4"></a>*72:7.4 (815.4)* Скоростные средства передвижения, позволяющие значительно расширять городские границы, находятся под контролем муниципальных властей. Городские противопожарные службы пользуются противопожарными и страховыми фондами, и все строения, как в городах, так и в сельской местности, являются огнестойкими уже на протяжении свыше семидесяти пяти лет.

<a name="U72_7_5"></a>*72:7.5 (815.5)* Здесь нет блюстителей порядка, назначаемых муниципальными властями: полицейские силы содержатся правительствами штатов. Этот департамент набирается почти исключительно из числа неженатых мужчин в возрасте от двадцати пяти до пятидесяти лет. Большинство штатов взимает довольно крупный налог на бездетность, от которого освобождаются все мужчины, поступившие на службу в полицию. В обычном штате полицейские силы составляют в настоящее время лишь десятую часть от своей численности пятьдесят лет тому назад.

<a name="U72_7_6"></a>*72:7.6 (815.6)* Системы налогообложения в каждом из ста относительно свободных и суверенных штатов мало похожи друг на друга, ибо экономические и иные условия разительно отличаются в разных частях континента. В каждом штате существует десять основных конституционных положений, которые можно изменять только с согласия федерального верховного суда, и одна из таких статей запрещает облагать более чем однопроцентным налогом любой вид собственности в течение любого одного года, причем жилищные участки, как в городах, так и в сельской местности, полностью освобождаются от налогообложения.

<a name="U72_7_7"></a>*72:7.7 (815.7)* Федеральное правительство не может иметь долга, а для того, чтобы штат мог взять ссуду, необходимо, чтобы за это было подано три четверти голосов на референдуме, – кроме тех случаев, когда деньги нужны на военные цели. Ввиду того, что федеральное правительство не может брать заем, в случае войны Национальный Совет Обороны, по мере необходимости, уполномочен определять для штатов размер денежных взносов, а также людских и материальных ресурсов. Однако никакой долг не может погашаться дольше, чем в течение двадцати пяти лет.

<a name="U72_7_8"></a>*72:7.8 (815.8)* Доходы, идущие на содержание федерального правительства, поступают из следующих пяти источников:

<a name="U72_7_9"></a>*72:7.9 (815.9)* 1. *Налог на импорт*. Все импортные товары облагаются пошлиной для поддержания уровня жизни на этом континенте – значительно более высокого, чем у любой другой нации на планете. Эти тарифы устанавливаются высшим производственным судом, после того как обе палаты промышленного конгресса ратифицируют рекомендации главы экономического департамента, который назначается на этот пост совместным решением этих двух законодательных органов. Верхняя промышленная палата избирается трудом, нижняя – капиталом.

<a name="U72_7_10"></a>*72:7.10 (816.1)* 2. *Авторские отчисления*. Федеральное правительство поощряет изобретательство и оригинальные разработки в десяти региональных лабораториях, помогающих развитию талантов всех видов – художников, писателей и ученых – и защите их патентов. Взамен правительство забирает половину прибыли, полученной от реализации любых изобретений и творений, – относятся ли они к технике, книгам, искусству, растениям или животным.

<a name="U72_7_11"></a>*72:7.11 (816.2)* 3. *Налог на наследство*. Федеральное правительство взимает прогрессивный налог на наследство, который колеблется от одного до пятидесяти процентов в зависимости от размеров состояния, а также других факторов.

<a name="U72_7_12"></a>*72:7.12 (816.3)* 4. *Военное оборудование*. Правительство получает большой доход, сдавая в аренду армейское и военно-морское оборудование для коммерческих целей и развлечений.

<a name="U72_7_13"></a>*72:7.13 (816.4)* 5. *Природные ресурсы*. Когда на достижение специальных целей, определенных федеральной конституцией, не требуется всего объема доходов от природных ресурсов, избыточные поступления направляются в государственную казну.

<a name="U72_7_14"></a>*72:7.14 (816.5)* За исключением военных фондов, размер которых устанавливается Национальным Советом Обороны, ассигнования из федерального бюджета выделяются верхней законодательной палатой, одобряются нижней палатой, утверждаются президентом и получают юридическую силу в федеральной бюджетной комиссии, состоящей из ста человек. Члены этой комиссии назначаются губернаторами штатов и избираются их законодательными органами на двадцатичетырехлетний срок, причем четвертая часть переизбирается каждые шесть лет. Раз в шесть лет этот орган, большинством в три четверти голосов, выбирает из своих рядов председателя, который становится директором-распорядителем федеральной казны.

### <a name="U72_8_0"></a>8&#8228;&#160;Специальные вузы

<a name="U72_8_1"></a>*72:8.1 (816.6)* В дополнение к основной программе обязательного образования, охватывающей возрастные группы от пяти до восемнадцати лет, существуют и другие виды специальных учебных заведений:

<a name="U72_8_2"></a>*72:8.2 (816.7)* 1. *Школы государственного управления*. Есть три класса таких школ: федеральные, региональные и школы штатов. Государственные должности разделены на четыре группы. Первая группа государственных постов относится в основном к федеральной администрации, и все должностные лица, входящие в эту группу, должны окончить как региональные, так и федеральные школы государственного управления. Во второй группе граждане вправе занимать политические, выборные или невыборные должности по окончании одной из десяти региональных школ государственного управления; такие посты связаны с исполнением обязанностей в составе региональных администраций и правлений штатов. Третья группа включает исполнение обязанностей на уровне штата, и от таких чиновников требуется только представление дипломов школ государственного управления на уровне штата. От членов четвертой и последней группы должностных лиц не требуется диплома государственного служащего, ибо на такие должности можно быть только назначенным. Сюда относятся второстепенные обязанности – ассистентские, секретарские и технические, которые выполняются представителями ученых профессий, занимающих государственные административные должности.

<a name="U72_8_3"></a>*72:8.3 (816.8)* Судьи нижестоящих судов и судов штата имеют ученые степени, присваиваемые школами государственного управления на уровне штата. Судьи тех подведомственных трибуналов, в компетенции которых находится решение социальных, образовательных и производственных вопросов, получают ученую степень в региональных школах. Судьи федерального верховного суда должны иметь ученые степени, полученные во всех трех видах школ государственного управления.

<a name="U72_8_4"></a>*72:8.4 (817.1)* 2. *Школы философии*. Эти школы существуют при храмах философии и в большей или меньшей степени связаны с религией как общественной деятельностью.

<a name="U72_8_5"></a>*72:8.5 (817.2)* 3. *Институты науки*. Эти технические школы связаны больше с производством, чем с системой образования, и подразделяются на пятнадцать категорий.

<a name="U72_8_6"></a>*72:8.6 (817.3)* 4. *Школы профессиональной подготовки*. Эти специальные организации готовят научных работников двенадцати различных профессий.

<a name="U72_8_7"></a>*72:8.7 (817.4)* 5. *Армейские и военно-морские школы*. Рядом с главным штабом и в двадцати пяти береговых армейских центрах расположены организации, призванные осуществлять военную подготовку добровольцев в возрасте от восемнадцати до тридцати лет. Лицам моложе двадцати пяти лет для поступления в эти школы требуется родительское согласие.

### <a name="U72_9_0"></a>9&#8228;&#160;Система всеобщего избирательного права

<a name="U72_9_1"></a>*72:9.1 (817.5)* Хотя кандидатами на любой государственный пост могут быть только выпускники школ государственного управления на уровне штата, региона и федерации, прогрессивные лидеры этой нации обнаружили серьезные упущения в системе всеобщего избирательного права и около пятидесяти лет тому назад внесли в конституцию положение, изменившее структуру голосования, которое характеризуется следующими особенностями:

<a name="U72_9_2"></a>*72:9.2 (817.6)* 1. Каждый мужчина и каждая женщина в возрасте двадцати лет и старше имеют один голос. По достижении этого возраста все граждане должны стать членами двух групп избирателей. В первую они входят в соответствии со своей экономической функцией – производственной, профессиональной, сельскохозяйственной или коммерческой; членами второй группы они становятся в зависимости от своих политических, философских и социальных наклонностей. Таким образом, все работающие принадлежат к одной из экономических групп избирателей, и эти союзы – как и неэкономические ассоциации – регулируются во многом так же, как и центральное правительство с его тремя ветвями власти. Членство в этих группах не может быть изменено в течение двенадцати лет.

<a name="U72_9_3"></a>*72:9.3 (817.7)* 2. После выдвижения губернаторами штатов или руководителями региональной администрации и получения мандата верховного регионального совета, те индивидуумы, которые принесли большýю пользу обществу и продемонстрировали незаурядную мудрость на государственной службе, могут получить дополнительное число голосов, которые присуждаются не чаще, чем раз в пять лет, и не могут превышать девяти таких дополнительных голосов. Максимальное число голосов избирателя – десять. Таким же образом признаются заслуги ученых, изобретателей, учителей, философов и духовных лидеров, которые также получают дополнительную политическую власть. Эти прогрессивные гражданские привилегии присуждаются верховными советами штата и региона подобно тому, как специальными вузами присуждаются ученые степени, и вместе с другими званиями такие граждане с гордостью включают эти символы гражданского признания в перечень своих личных достижений.

<a name="U72_9_4"></a>*72:9.4 (817.8)* 3. Все индивидуумы, приговоренные к принудительному труду в шахтах, а также все государственные служащие, существующие на налоговые средства, лишаются права голоса на соответствующий срок. Это не касается пожилых людей, которые в шестьдесят пять лет уже могут быть на пенсии.

<a name="U72_9_5"></a>*72:9.5 (817.9)* 4. Существует пять категорий избирательного права в зависимости от среднегодового объема налогов, выплаченных за последние пять лет. Крупные налогоплательщики получают право пользоваться дополнительными голосами – до пяти включительно. Такая привилегия не зависит от других, однако никто и ни при каких обстоятельствах не может подавать более десяти голосов.

<a name="U72_9_6"></a>*72:9.6 (818.1)* 5. С принятием данной системы избирательного права территориальная система голосования была отменена в пользу экономической, или функциональной, системы. В настоящее время все граждане, независимо от своего местожительства, голосуют как члены производственных, общественных или профессиональных групп. Таким образом, контингент избирателей состоит из сплоченных, единых и знающих групп, избирающих на ответственные государственные посты только лучших своих членов. В этой системе функционального, или группового, избирательного права есть одно исключение: выборы президента проводятся каждые шесть лет общенациональным голосованием, причем каждый гражданин обладает только одним голосом.

<a name="U72_9_7"></a>*72:9.7 (818.2)* Так, за исключением выборов президента, избирательное право осуществляется экономическими, профессиональными, интеллектуальными и социальными группами граждан. Идеальное государство органично, и каждая свободная и разумная группа граждан представляет собой жизненно важный и функционирующий орган в пределах более крупного государственного организма.

<a name="U72_9_8"></a>*72:9.8 (818.3)* Школы государственного управления вправе возбудить в суде штата судебное дело, направленное на лишение избирательного права любого умственно отсталого, праздного, безразличного или преступного индивидуума. Эти люди понимают, что если пятьдесят процентов нации являются отсталыми или слабоумными людьми и обладают правом голоса, такая нация обречена. Они убеждены в том, что господство посредственности влечет за собой крах любой нации. Голосование является обязательным, и крупные штрафы накладываются на тех, кто воздерживается от голосования.

### <a name="U72_10_0"></a>10&#8228;&#160;Борьба с преступностью

<a name="U72_10_1"></a>*72:10.1 (818.4)* Используемые этим народом методы борьбы с преступностью, психическими заболеваниями и дегенеративностью хотя и являются в некоторых отношениях привлекательными, в остальном будут несомненно шокирующими для большинства урантийцев. Обычные преступники и неполноценные субъекты распределяются по половому признаку в различные сельскохозяйственные колонии, где они производят больше, чем потребляют. Более опасные рецидивисты и неизлечимые душевнобольные приговариваются судом к смерти в газовых камерах. Не только убийства, но и многие другие преступления, включая предательство государственных интересов, караются смертной казнью, и наказание является неотвратимым и безотлагательным.

<a name="U72_10_2"></a>*72:10.2 (818.5)* Эти люди переходят от негативной к позитивной эре закона. Недавно они даже предприняли попытку предупреждения преступлений посредством пожизненного заключения в тюремные колонии тех, кто считается потенциальными убийцами и опасными преступниками. Если такие осужденные впоследствии доказывают, что они стали более нормальными людьми, они могут быть либо освобождены условно, либо амнистированы. Уровень убийств на этом континенте составляет всего один процент от того же показателя у других наций.

<a name="U72_10_3"></a>*72:10.3 (818.6)* Более ста лет тому назад стали приниматься меры, направленные на предотвращение размножения преступников и неполноценных субъектов, что уже дало обнадеживающие результаты. Здесь нет тюрем или больниц для душевнобольных. Одной из причин служит тот факт, что они составляют всего около десяти процентов от численности соответствующих групп на Урантии.

### <a name="U72_11_0"></a>11&#8228;&#160;Военная подготовка

<a name="U72_11_1"></a>*72:11.1 (818.7)* Президент Национального Совета Обороны может присваивать выпускникам федеральных военных школ звание «стражей цивилизации» в одном из семи чинов, в соответствии со способностями и подготовкой. Сам Совет состоит из двадцати пяти членов, назначаемых высшими родительскими, образовательными и производственными судами и утверждаемых федеральным верховным судом. Его возглавляет по должности начальник штаба объединенных военных действий. Члены Совета состоят в нём до достижения семидесяти лет.

<a name="U72_11_2"></a>*72:11.2 (819.1)* Четырехгодичные курсы обучения для этих молодых офицеров неизменно связаны с овладением каким-то ремеслом или профессией. Военная подготовка никогда не дается в отрыве от производственного, научного или профессионального обучения. За четыре года слушатели таких курсов осваивают половину учебной программы любого специального учебного заведения, где обучение также продолжается четыре года. Так предотвращается формирование класса профессиональных военных благодаря тому, что большое число мужчин получают возможность обеспечить себя и одновременно освоить первую часть программы технического или профессионального образования.

<a name="U72_11_3"></a>*72:11.3 (819.2)* В мирное время военная служба – исключительно добровольное дело. Продолжительность любого вида службы составляет четыре года, в течение которых каждый мужчина, кроме овладения военной наукой, получает один из видов специального образования. Музыкальная подготовка является одним из основных занятий в центральных военных школах и двадцати пяти тренировочных лагерях, расположенных по периферии континента. В периоды промышленного спада многие тысячи безработных автоматически используются для поддержания обороноспособности континента на суше, море и в воздухе.

<a name="U72_11_4"></a>*72:11.4 (819.3)* Хотя эти люди обладают мощными вооруженными силами для защиты от вторжения окружающих враждебных народов, к их чести можно отметить, что уже на протяжении более ста лет эти военные средства не использовались в агрессивных целях. Эта нация стала цивилизованной настолько, что способна энергично защищать себя без опасности поддаться соблазну использовать свою военную мощь для агрессии. Со времени установления единого континентального государства здесь не было гражданских войн, однако за последние два века этим людям девять раз приходилось вести ожесточенную оборонительную войну, причем в трех случаях – против могущественных конфедераций мировых держав. Хотя эта нация поддерживает достаточную обороноспособность для отражения нападений враждебно настроенных соседей, она уделяет намного больше внимания подготовке государственных деятелей, ученых и философов.

<a name="U72_11_5"></a>*72:11.5 (819.4)* В периоды мирного сосуществования с другими странами все подвижные оборонные сооружения широко используются в торговле и коммерции, а также для развлечений. При объявлении войны мобилизуется вся нация. На время военных действий во всех видах промышленности вводятся военные отчисления, а главы всех военных ведомств становятся членами президентского кабинета.

### <a name="U72_12_0"></a>12&#8228;&#160;Остальные нации

<a name="U72_12_1"></a>*72:12.1 (819.5)* Хотя общество и управление этой уникальной нации во многих отношениях превосходят урантийские, необходимо отметить, что на других континентах (а всего их на этой планете одиннадцать) система управления значительно уступает наиболее прогрессивным нациям Урантии.

<a name="U72_12_2"></a>*72:12.2 (819.6)* В настоящее время правительство этой страны собирается установить дипломатические отношения с отсталыми народами, и здесь впервые появился великий религиозный лидер, выступающий за отправку миссионеров к соседним нациям. Мы боимся того, что вскоре они совершат такую же ошибку, которую совершили столь многие до них, пытаясь навязать свою высокоразвитую культуру и религию другим расам. Каких удивительных вещей можно было бы добиться в этом мире, если бы только высококультурная континентальная нация взяла к себе лучших представителей соседних народов, а затем, дав им образование, отправила назад к их отсталым братьям в качестве посланников культуры! Конечно, если Сыну-Арбитру в близком будущем суждено явиться к этой развитой нации, в данном мире могут вскоре произойти великие события.

<a name="U72_12_3"></a>*72:12.3 (820.1)* Рассказ о делах соседней планеты подготовлен по специальному разрешению с целью развития цивилизации и усовершенствования управления на Урантии. Мы могли бы поведать о многом таком, что несомненно заинтересовало бы и поразило урантийцев, однако сказанное исчерпывает пределы дозволенного нашим мандатом.

<a name="U72_12_4"></a>*72:12.4 (820.2)* Тем не менее, урантийцам следует принять во внимание тот факт, что родственная им сфера, входящая в сатанийскую семью, была лишена той помощи, которую приносят арбитражные или посвященческие миссии Райских Сынов. Кроме того, между различными народами Урантии нет таких же культурных барьеров, которые отделяют описанную континентальную нацию от ее собратьев по планете.

<a name="U72_12_5"></a>*72:12.5 (820.3)* Излияние Духа Истины обеспечивает духовный фундамент для реализации великих достижений в интересах человеческого рода посвященческого мира. Поэтому Урантия намного лучше подготовлена к более непосредственному воплощению планетарного управления с его законами, механизмами, символами, договорами и языком – ко всему тому, что могло бы внести огромный вклад в достижение всеобщего мира и законности и подвести к заре истинной эры духовных устремлений – планетарному преддверию идеальных веков света и жизни.

<a name="U72_12_6"></a>*72:12.6 (820.4)* [Представлено Мелхиседеком Небадона.]
