﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ073.md" title="Эдемский Сад">Документ 73</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ075.md" title="Проступок Адама и Евы">Документ 75</a>&#160;&#62;&#62;</p><hr />

## Документ 74

## <a name="U74_0_0"></a>Адам и Ева

<a name="U74_0_1"></a>*74:0.1 (828.1)* В 1934 году нашей эры исполнилось 37 848 лет с тех пор, как Адам и Ева прибыли на Урантию. Лето было в разгаре, и Сад стоял в цвету. В полдень, без предварительного объявления, два серафических транспорта в сопровождении иерусемского персонала, которому был доверен перенос биологических совершенствователей на Урантию, медленно опустились на поверхность вращающейся планеты неподалеку от храма Всеобщего Отца. Вся работа по восстановлению материальных тел Адама и Евы была выполнена на территории этой воссозданной святыни. Со времени их прибытия прошло десять дней, прежде чем они были восстановлены в двойственной человеческой форме для представления в качестве новых мировых правителей. Сознание вернулось к ним одновременно. Материальные Сыны и Дочери всегда служат вместе. Существенно важная черта их служения – никогда и нигде не разлучаться. Они предназначены для работы в парах и редко действуют поодиночке.

### <a name="U74_1_0"></a>1&#8228;&#160;Адам и Ева на Иерусеме

<a name="U74_1_1"></a>*74:1.1 (828.2)* Планетарные Адам и Ева Урантии являлись членами старшего корпуса Материальных Сынов Иерусема и имели совместный порядковый номер 14 311. Они относились к третьей физической группе и достигали в высоту чуть более восьми футов.

<a name="U74_1_2"></a>*74:1.2 (828.3)* Перед избранием для отправки на Урантию Адам, вместе со своей напарницей, работал в испытательных физических лабораториях Иерусема. В течение более пятнадцати тысяч лет они руководили отделом экспериментальной энергии применительно к модификации живых форм. Задолго до этого они служили учителями в школах гражданства для вновь прибывших на Иерусем. Всё это следует иметь в виду в связи с рассказом об их дальнейших действиях на Урантии.

<a name="U74_1_3"></a>*74:1.3 (828.4)* В ответ на объявление о том, что требуются добровольцы для адамической миссии на Урантии, вызвался весь старший корпус Материальных Сынов и Дочерей. В итоге проверяющие Мелхиседеки, с одобрения Ланафорга и Всевышних Эдемии, избрали тех самых Адама и Еву, которые впоследствии прибыли для исполнения функции биологических совершенствователей Урантии.

<a name="U74_1_4"></a>*74:1.4 (828.5)* В течение восстания Люцифера Адам и Ева остались верны Михаилу. Тем не менее, эта пара предстала перед Властелином Системы и всем его правительством для проверки и инструктажа. Они были посвящены во все детали, связанные с состоянием урантийских дел; они получили подробные указания о том, каких планов им следует придерживаться, принимая на себя ответственность в управлении миром, раздираемым столь глубокими противоречиями. Их привели к совместной присяге на верность Всевышним Эдемии и Михаилу Салвингтонскому. Их должным образом известили, что они должны считать себя подчиненными урантийскому корпусу распорядительских Мелхиседеков, пока этот правящий орган не сочтет возможным сложить свои полномочия в отношении вверенного им мира.

<a name="U74_1_5"></a>*74:1.5 (829.1)* В столице Сатании и других местах эта иерусемская пара оставила сто своих потомков – пятьдесят сыновей и пятьдесят дочерей – великолепных созданий, избежавших опасностей эволюционного развития. Ко времени отправки своих родителей на Урантию все они преданно исполняли различные ответственные задания во вселенной. И каждый из них присутствовал в величественном храме Материальных Сынов на прощальных торжествах в связи с завершающими церемониями принятия посвящения. Эти дети проводили своих родителей в центр дематериализации для существ их категории. Они были последними, кто попрощался с ними и пожелал им счастливого пути, после чего Адам и Ева уснули, утратив осознание личности, что предшествует подготовке к серафическому переносу. Некоторое время дети провели вместе, радуясь тому, что вскоре их родителям предстояло стать зримыми руководителями – в действительности, единственными правителями – 606-й планеты в системе Сатания.

<a name="U74_1_6"></a>*74:1.6 (829.2)* Так Адам и Ева покинули Иерусем, провожаемые приветствиями и добрыми напутствиями его граждан. Они отправились исполнять свои новые обязанности, вооруженные всеми необходимыми знаниями и наказами в отношении любых функций и опасностей, которые ждали их на Урантии.

### <a name="U74_2_0"></a>2&#8228;&#160;Прибытие Адама и Евы

<a name="U74_2_1"></a>*74:2.1 (829.3)* Адам и Ева заснули на Иерусеме, и когда они проснулись в храме Отца на Урантии в окружении огромной толпы, собравшейся, чтобы приветствовать их, перед ними стояли два существа, о которых они были наслышаны: Ван и его преданный товарищ Амадон. Два этих героя калигастийского раскола были первыми, кто приветствовал Адама и Еву в их новой садовой обители.

<a name="U74_2_2"></a>*74:2.2 (829.4)* Языком Эдема был андонический диалект в том варианте, которым пользовался Амадон. Ван и Амадон существенно улучшили этот язык, создав новый алфавит из двадцати четырех букв, с надеждой на то, что с распространением культуры Эдема на весь мир он станет языком Урантии. До того, как покинуть Иерусем, Адам и Ева в совершенстве овладели этим человеческим диалектом, поэтому сын Андона услышал, как возвышенный правитель его мира обращается к нему на его собственном языке.

<a name="U74_2_3"></a>*74:2.3 (829.5)* Этот день стал днем огромного волнения и радости во всём Эдеме. К голубятням, в которых держали собранных отовсюду почтовых голубей, сломя голову бежали гонцы с криками: «Выпускайте птиц; пусть они разнесут весть о приходе обещанного Сына». Специально для такого случая сотни поселений, обитатели которых верили в приход Адама, из года в год продолжали преданно поставлять этих домашних голубей.

<a name="U74_2_4"></a>*74:2.4 (829.6)* Когда известие о прибытии Адама распространилось за пределы Сада, тысячи членов соседних племен приняли учения Вана и Амадона, и в течение многих месяцев толпы паломников прибывали в Эдем, чтобы поприветствовать Адама и Еву и почтить своего невидимого Отца.

<a name="U74_2_5"></a>*74:2.5 (829.7)* Вскоре после их пробуждения Адама и Еву проводили к месту официальной церемонии приема – огромному холму к северу от храма. Этот природный холм был увеличен и подготовлен к введению новых правителей мира в должность. В полдень принимающая комиссия Урантии приветствовала здесь Сына и Дочь системы Сатании. Амадон являлся председателем этой комиссии, состоявшей из двенадцати членов: в нее входили представители каждой из шести сангикских рас, исполняющий обязанности главы промежуточных созданий, Аннан – верная дочь и представительница нодитов, Ной – сын создателя и строителя Сада, претворивший в жизнь планы своего покойного отца, а также двое Носителей Жизни, постоянно живущих на планете.

<a name="U74_2_6"></a>*74:2.6 (830.1)* Следующей на очереди была процедура передачи Адаму и Еве полномочий планетарных попечителей из рук старшего Мелхиседека – главы совета распорядителей Урантии. Материальный Сын и Материальная Дочь принесли клятву верности Всевышним Норлатиадека и Михаилу Небадонскому, после чего Ван провозгласил их правителями Урантии, сложил с себя свои должностные полномочия, которыми он обладал на протяжении ста пятидесяти тысяч лет по решению распорядительских Мелхиседеков.

<a name="U74_2_7"></a>*74:2.7 (830.2)* В связи с официальным вступлением в должность правителей мира, Адам и Ева были облачены в царственные мантии. Не все искусства Даламатии были утрачены навсегда: во времена Эдема еще сохранялось искусство ткачества.

<a name="U74_2_8"></a>*74:2.8 (830.3)* После этого прозвучало воззвание архангелов, и переданный по системе дальней связи голос Гавриила оповестил о втором судном оглашении Урантии и воскрешении сохранившихся спящих смертных второго судного периода – периода благодати и милосердия – на 606-й планете Сатании. Судный период Князя закончился, эра Адама – третья планетарная эпоха – началась в обстановке простоты и величия. Новые правители Урантии приступили к своему правлению при внешне благоприятных обстоятельствах, несмотря на общемировой разброд, вызванный отсутствием желания сотрудничать со стороны их предшественника на этом планетарном посту.

### <a name="U74_3_0"></a>3&#8228;&#160;Адам и Ева знакомятся с планетой

<a name="U74_3_1"></a>*74:3.1 (830.4)* И теперь, после официального вступления в должность, Адам и Ева со всей остротой осознали свою планетарную изоляцию. Не было слышно привычных пространственных сообщений, отсутствовали все контуры внепланетной связи. Их иерусемские товарищи отправились в благополучные миры, где опытные Планетарные Князья и опытный персонал были готовы принять их и оказать квалифицированную помощь на первом этапе знакомства со своим миром. На Урантии же восстание изменило всё. Присутствие Планетарного Князя было здесь весьма ощутимым, и хотя он был в значительной степени лишен возможности творить зло, он всё еще был способен сделать задачу Адама и Евы трудной и в определенной мере опасной. Серьезные и утратившие иллюзии, Сын и Дочь Иерусема бродили в ту ночь по Саду при свете полной луны, обсуждая свои планы на следующий день.

<a name="U74_3_2"></a>*74:3.2 (830.5)* Так закончился первый день Адама и Евы на изолированной Урантии, планете, ввергнутой в смуту предательством Калигастии. Они бродили и беседовали до глубокой ночи, своей первой ночи на земле, – и им было так одиноко.

<a name="U74_3_3"></a>*74:3.3 (830.6)* Свой второй день Адам провел в совещаниях с планетарными распорядителями и консультативным советом. От Мелхиседеков и их партнеров Адам и Ева узнали некоторые новые подробности восстания Калигастии и его последствий для развития мира. В целом, этот рассказ – длинный перечень примеров дурного управления планетой – приводил в уныние. Они узнали о всех обстоятельствах полного краха планов Калигастии по ускорению социальной эволюции. Они также глубоко осознали тщетность попыток достижения планетарного прогресса в отрыве от божественного плана развития. Так закончился печальный, но поучительный день – их второй день на Урантии.

<a name="U74_3_4"></a>*74:3.4 (831.1)* Третий день был посвящен осмотру Сада. Большие пассажирские птицы, фандоры, несли их по воздуху, откуда они взирали на бескрайние просторы Сада – этого прекраснейшего места на земле. День осмотра завершился грандиозным пиршеством в честь всех, кто трудился над созданием этого Сада, воплотившего красоту и величие Эдемии. И вновь далеко за полночь своего третьего дня Сын и его спутница бродили по саду и говорили о безмерности стоящих перед ними проблем.

<a name="U74_3_5"></a>*74:3.5 (831.2)* На четвертый день Адам и Ева выступили перед собранием Сада. С холма, где состоялось их официальное вступление в должность, они обратились к людям с речью, в которой изложили свои планы по восстановлению мира и в общих чертах поделились методами, с помощью которых они намеревались возродить социальную культуру Урантии – поднять ее с того низкого уровня, на который она скатилась в результате греха и восстания. Это был великий день, и он завершился празднеством, устроенным в честь совета, который состоял из мужчин и женщин, избранных на ответственные должности в новом руководстве планетарными делами. Обратите внимание: в этой группе были не только мужчины, но и женщины, что стало первым подобным случаем на земле со времени Даламатии. Это было поразительным новшеством: видеть, как Ева – женщина – разделяет честь и ответственность за мировые дела наряду с мужчиной. Так завершился четвертый день на земле.

<a name="U74_3_6"></a>*74:3.6 (831.3)* Пятый день ушел на формирование врéменного правления – администрации, которой предстояло функционировать вплоть до отбытия с Урантии распорядительских Мелхиседеков.

<a name="U74_3_7"></a>*74:3.7 (831.4)* Шестой день был посвящен осмотру многочисленных типов людей и животных. Весь день Адам и Ева, в сопровождении своих помощников, продвигались в восточном направлении вдоль стен Эдема, осматривая животный мир планеты и приходя к лучшему пониманию того, что было необходимо сделать в мире, населенном таким разнообразием живых существ, для того чтобы на смену хаосу пришел порядок.

<a name="U74_3_8"></a>*74:3.8 (831.5)* Сопровождавшие Адама были чрезвычайно удивлены тем, сколь глубоко он понимал природу и функции тысяч и тысяч показанных ему животных. Ему было достаточно только взглянуть на животное, чтобы в нескольких словах описать его природу и поведение. Адам умел давать имена, описывающие происхождение, природу и функции любого материального создания. Те, кто сопровождал его в этой ознакомительной прогулке, не знали, что новый правитель мира являлся одним из лучших анатомов во всей Сатании; таким же хорошим специалистом была и Ева. Адам поразил своих спутников описанием многих микроскопических живых существ, невидимых человеку.

<a name="U74_3_9"></a>*74:3.9 (831.6)* Завершив шестой день своего пребывания на земле, Адам и Ева впервые отдохнули в своем новом доме «на востоке Эдема». Позади были шесть первых, очень насыщенных дней их урантийской миссии, и они с огромным удовольствием предвкушали приход следующего дня, целиком свободного от каких-либо забот.

<a name="U74_3_10"></a>*74:3.10 (831.7)* Однако обстоятельства распорядились иначе. События последнего дня, когда Адам так разумно и так исчерпывающе рассказал о животном мире Урантии, равно как и его блестящая речь, произнесенная на церемонии вступления в должность, а также его обаятельные манеры настолько покорили сердца и умы обитателей Сада, что они были готовы не только всецело признать вновь прибывших Сына и Дочь Иерусема своими правителями, но в своем большинстве уже собирались пасть ниц, чтобы поклоняться им, как богам.

### <a name="U74_4_0"></a>4&#8228;&#160;Первые волнения

<a name="U74_4_1"></a>*74:4.1 (832.1)* В ту ночь – в ночь, наступившую после шестого дня, – пока Адам и Ева спали, странные события происходили вблизи храма Отца в центральной части Эдема. Здесь, в мягком свете луны, сотни взволнованных и возбужденных мужчин и женщин в течение многих часов внимали пылким призывам своих лидеров. Их намерения были благими, но они просто не могли понять простоты братского и демократичного обращения своих новых правителей. И задолго до рассвета новые врéменные управляющие мировыми делами практически единодушно пришли к выводу, что Адам и его спутница слишком скромны и непритязательны. Они решили, что сама Божественность спустилась на землю в телесной форме, что Адам и Ева в действительности являются богами или полубогами, а потому достойны благоговейного поклонения.

<a name="U74_4_2"></a>*74:4.2 (832.2)* Неподготовленный разум даже лучших людей этого мира не мог осознать поразительные события, произошедшие в течение первых шести дней пребывания Адама и Евы на земле и вскружившие им головы. Эти люди загорелись предложением: в полдень привести величественную пару к храму Отца, с тем чтобы каждый мог склонить свою голову в почтительном поклонении и пасть ниц в смиренной покорности. И во всех своих намерениях обитатели Сада действовали от чистого сердца.

<a name="U74_4_3"></a>*74:4.3 (832.3)* Ван возражал. Амадон отсутствовал, отвечая за почетный караул, выставленный с вечера подле Адама и Евы. Однако протест Вана был решительно отвергнут. Ему было заявлено, что он тоже слишком скромен и непритязателен и тоже является полубогом, – иначе каким образом ему удалось бы так долго прожить на земле и осуществить столь великое событие, как приход Адама? И когда возбужденные эдемиты были уже готовы подхватить его на руки и поднять на холм для поклонения, Ван выбрался из толпы и, обладая способностью общаться с промежуточными созданиями, срочно отправил их главу к Адаму.

<a name="U74_4_4"></a>*74:4.4 (832.4)* Приближался рассвет их седьмого дня на земле, когда Адам и Ева узнали о поразительном предложении благонамеренных, но заблуждавшихся смертных; а затем – пока пассажирские птицы стремительно рассекали воздух, чтобы доставить их к храму, – промежуточные создания, способные на подобные действия, перенесли Адама и Еву к храму Отца. Ранним утром седьмого дня, на холме, где лишь недавно состоялся их прием, Адам рассказал о категориях божественного сыновства и объяснил этим земным созданиям, что поклоняться можно только Отцу и тем, на кого указывает Отец. Адам со всей ясностью заявил, что он будет готов принять любую честь и всяческое уважение, но поклонение – никогда!

<a name="U74_4_5"></a>*74:4.5 (832.5)* То был знаменательный день. Около полудня, почти одновременно с прибытием серафического посланника, доставившего подтверждение Иерусема о вступлении правителей мира в должность, Адам и Ева отделились от толпы и, указав на храм Отца, сказали: «Подойдите к материальному символу невидимого присутствия Отца и склоните головы в поклонении тому, кто создал всех нас и кто поддерживает в нас жизнь. И пусть это станет искренним обещанием того, что никогда впредь вы не будете испытывать соблазна поклоняться кому-либо, кроме Бога». И все они сделали так, как сказал Адам. Склонив голову, Материальный Сын и Материальная Дочь стояли одни на холме, в то время как люди распростерлись перед храмом.

<a name="U74_4_6"></a>*74:4.6 (832.6)* Так появился день отдохновения. Седьмой день всегда был в Эдеме днем полуденного собрания у храма; в течение долгого времени сохранялся обычай посвящать этот день личной культуре. Утро отводилось физическому развитию, полдень – духовному поклонению, послеполуденные часы – умственной культуре, а вечер проходил в совместных увеселениях. Такой порядок никогда не являлся законом Эдема, однако этот обычай сохранялся до тех пор, пока адамическое правление оставалось в силе на земле.

### <a name="U74_5_0"></a>5&#8228;&#160;Управление Адама

<a name="U74_5_1"></a>*74:5.1 (833.1)* Распорядительские Мелхиседеки продолжали исполнять свои обязанности в течение почти семи лет после прибытия Адама, но, наконец, настало время, когда они передали управление мировыми делами Адаму и вернулись на Иерусем.

<a name="U74_5_2"></a>*74:5.2 (833.2)* Прощание с распорядителями продолжалось весь день, а вечером каждый из Мелхиседеков дал Адаму и Еве прощальный совет и пожелал всего наилучшего. Несколько раз Адам просил своих наставников остаться на земле вместе с ним, однако эти просьбы неизменно отклонялись. Пришло время, когда Материальные Сыны должны были взять на себя всю ответственность за ведение мировых дел. И вот, в полночь, серафический транспорт Сатании покинул планету, унося на Иерусем четырнадцать существ, ибо преобразование Вана и Амадона произошло одновременно с отбытием двенадцати Мелхиседеков.

<a name="U74_5_3"></a>*74:5.3 (833.3)* События на Урантии развивались весьма благоприятным образом, и казалось, что со временем Адаму удастся разработать план постепенного распространения цивилизации Эдема. Следуя совету Мелхиседеков, он стал развивать ремесла, для того чтобы позднее наладить торговые отношения с внешним миром. К моменту краха Эдема здесь действовало более ста несложных производств, и были налажены широкие торговые связи с соседними племенами.

<a name="U74_5_4"></a>*74:5.4 (833.4)* Веками Адама и Еву обучали методам развития эволюционной цивилизации, готовя их к внесению специализированного вклада в развитие мировой цивилизации. Но теперь они оказались лицом к лицу с неотложными проблемами – такими как установление закона и порядка в мире дикарей, варваров и полуцивилизованных людей. За исключением цвета земного населения, собранного в Саду, лишь несколько разрозненных групп были хоть сколько-нибудь готовы к восприятию адамической культуры.

<a name="U74_5_5"></a>*74:5.5 (833.5)* Адам предпринял героическую и решительную попытку создать общемировое управление, но каждый его шаг натыкался на упорное сопротивление. К тому времени он уже ввел в действие систему группового управления по всему Эдему и объединил все эти товарищества в Эдемский союз. Однако когда он вышел за пределы Сада и попытался внедрить свои идеи среди окружающих племен, последовали неприятности, крупные неприятности. С самого начала своей работы за пределами Сада партнеры Адама встретились с открытым и хорошо организованным сопротивлением Калигастии и Далигастии. Падший Князь был смещен с поста правителя мира, но он не был удален с планеты. Он всё еще находился на земле и хотя бы в некоторой степени мог противодействовать всем планам Адама по возрождению человеческого общества. Адам пытался предостеречь мировые расы от Калигастии, однако эта задача усложнялась тем, что его заклятый враг был невидим для смертных.

<a name="U74_5_6"></a>*74:5.6 (833.6)* Даже среди эдемитов находились такие, чей разум был смущен и кто склонялся к учениям Калигастии, призывающим к разнузданной личной свободе. Они доставляли Адаму бесконечные неприятности, неизменно расстраивая наиболее продуманные планы постепенного прогресса и устойчивого развития. Наконец он был вынужден отказаться от своей программы быстрой социализации и вернулся к методу организации Вана, разделив эдемитов на отряды по сто человек в каждом. Во главе отряда стоял командир, а под началом его помощников находились группы из десяти человек.

<a name="U74_5_7"></a>*74:5.7 (834.1)* Адам и Ева прибыли для того, чтобы ввести представительное правление вместо монархического, однако на всей земле они не обнаружили ничего, что можно было бы назвать правлением. На время Адам отказался от попыток учреждения представительного правления, и до провала эдемского режима ему удалось основать около ста внешних торговых и общественных центров, во главе которых стояли его энергичные представители. В свое время большинство этих центров было создано Ваном и Амадоном.

<a name="U74_5_8"></a>*74:5.8 (834.2)* Практика отправки послов одного племени к другому восходит к временам Адама. Это был огромный шаг вперед в эволюции правления.

### <a name="U74_6_0"></a>6&#8228;&#160;Семейная жизнь Адама и Евы

<a name="U74_6_1"></a>*74:6.1 (834.3)* Площадь участка, отведенного для адамической семьи, составляла чуть более пяти квадратных миль. Сразу же за его пределами находились земельные наделы, предназначавшиеся для размещения более чем трехсот тысяч чистокровных потомков. Однако построена была только первая группа запланированных домов. Еще до того, как семье Адама стало бы тесно в этих изначальных рамках, весь эдемский план рухнул и Сад был покинут.

<a name="U74_6_2"></a>*74:6.2 (834.4)* Адамсон был первородным представителем фиолетовой расы Урантии. Следующей родилась его сестра, а за ней – Евсон, второй сын Адама и Евы. До отбытия Мелхиседеков Ева родила пятерых детей: трех сыновей и двух дочерей; двое следующих детей были близнецами. До провала миссии она родила шестьдесят трех детей – тридцать две дочери и тридцать одного сына. Когда Адам и Ева покинули Сад, их семья включала четыре поколения и насчитывала 1 647 чистокровных отпрысков. После ухода из Сада у них появилось сорок два ребенка, не считая двух детей смешанного происхождения, у каждого из которых одним из родителей был земной смертный. Сюда не входит адамическое потомство нодитов и эволюционных рас.

<a name="U74_6_3"></a>*74:6.3 (834.5)* После отнятия от груди в возрасте одного года дети Адама не употребляли молоко животных. Ева использовала молоко самых различных орехов и сок множества фруктов, и в совершенстве зная химический состав и заключенную в них энергию, она должным образом смешивала их и кормила своих детей, пока у них не появлялись зубы.

<a name="U74_6_4"></a>*74:6.4 (834.6)* Приготовление пищи было обычной практикой во всём Эдеме, за исключением дома Адама: зрелые фрукты, орехи и злаки служили готовой пищей для членов его семьи. Они ели один раз в день, вскоре после полудня. Кроме того, Адам и Ева непосредственно усваивали «свет и энергию» некоторых космических излучений, используя для этого древо жизни.

<a name="U74_6_5"></a>*74:6.5 (834.7)* Тела Адама и Евы излучали мерцающий свет, однако, соблюдая обычаи своих товарищей, они всегда носили одежду. Хотя в течение дня они одевались очень легко, с приходом вечера они надевали ночные накидки. Происхождение традиционного нимба над головами предположительно благочестивых и святых людей восходит ко дням Адама и Евы. Из-за того, что излучаемый их телами свет практически полностью скрывался одеждой, заметным было только лучезарное свечение над их головами. Так потомки Адамсона всегда выражали свое представление об индивидуумах, которых считали необыкновенно развитыми в духовном отношении.

<a name="U74_6_6"></a>*74:6.6 (834.8)* Адам и Ева могли сообщаться друг с другом и своими собственными детьми на расстоянии до пятидесяти миль. Такая передача мыслей осуществлялась с помощью чувствительных газовых полостей, находившихся рядом с их мозговыми структурами. С помощью этих устройств они могли посылать и принимать мысленные колебания. Однако эта способность была тотчас приостановлена после подчинения разума отчуждающему и разрушительному воздействию зла.

<a name="U74_6_7"></a>*74:6.7 (835.1)* До шестнадцатилетнего возраста дети Адама занимались в своих собственных школах, причем старшие дети учили младших. Малыши меняли род занятий каждые тридцать минут, старшие дети – каждый час. И, конечно, это было новым зрелищем для Урантии – видеть, как дети Адама и Евы играют друг с другом, наблюдать их радостные и веселые забавы, которым они предавались исключительно ради удовольствия. Игры и чувство юмора современных людей в значительной мере унаследованы от адамической расы. Все адамиты были чрезвычайно музыкальны и обладали острым чувством юмора.

<a name="U74_6_8"></a>*74:6.8 (835.2)* Возраст помолвки наступал в среднем в восемнадцать лет, после чего в течение двух лет молодые люди готовились к принятию на себя супружеских обязанностей. В двадцать лет они получали право вступления в брак и после бракосочетания приступали к делу всей своей жизни или же начинали специально готовиться к нему.

<a name="U74_6_9"></a>*74:6.9 (835.3)* Обычай некоторых более поздних народов – разрешать царским семьям, якобы происходящим от богов, браки между братьями и сестрами – восходит к традициям адамического потомства, которые по необходимости вступали в брак друг с другом. Брачные обряды первого и второго поколений Сада всегда выполнялись Адамом и Евой.

### <a name="U74_7_0"></a>7&#8228;&#160;Жизнь в Саду

<a name="U74_7_1"></a>*74:7.1 (835.4)* За исключением четырехгодичного посещения западных школ, дети Адама жили и работали на «востоке Эдема». Они получали интеллектуальную подготовку в соответствии с методами иерусемских школ до тех пор, пока им не исполнялось шестнадцать лет. От шестнадцати до двадцати они занимались в урантийских школах на противоположном конце Сада, а также исполняли обязанности учителей младших классов.

<a name="U74_7_2"></a>*74:7.2 (835.5)* Задача всей системы западных школ Сада сводилась к *социализации*. На переменах между утренними занятиями ученики осваивали практическое садоводство и земледелие; послеобеденный отдых проходил в игровых состязаниях. Вечера посвящались общению и развитию личной дружбы. Религиозное и половое воспитание считалось делом семьи и входило в обязанности родителей.

<a name="U74_7_3"></a>*74:7.3 (835.6)* Эти школы обучали следующим вещам:

<a name="U74_7_4"></a>*74:7.4 (835.7)* 1. Здоровью и личной гигиене.

<a name="U74_7_5"></a>*74:7.5 (835.8)* 2. Золотому правилу – норме человеческого общения.

<a name="U74_7_6"></a>*74:7.6 (835.9)* 3. Связи индивидуальных прав с правами группы и обязанностями перед обществом.

<a name="U74_7_7"></a>*74:7.7 (835.10)* 4. Истории и культуре различных земных рас.

<a name="U74_7_8"></a>*74:7.8 (835.11)* 5. Методам развития и совершенствования мировой торговли.

<a name="U74_7_9"></a>*74:7.9 (835.12)* 6. Согласованию противоречивых обязанностей и эмоций.

<a name="U74_7_10"></a>*74:7.10 (835.13)* 7. Поощрению игр, юмора и состязаний, заменяющих физическую борьбу.

<a name="U74_7_11"></a>*74:7.11 (835.14)* Эти школы, как фактически любая деятельность в Саду, были всегда открыты для посетителей. Безоружных посетителей беспрепятственно пропускали в Эдем на короткое время. Чтобы поселиться в Саду, урантиец должен был быть «усыновлен». Ему объясняли цель и задачи адамического посвящения, после чего он выражал намерение участвовать в этой миссии и торжественно заявлял о своей преданности социальному правлению Адама и духовному владычеству Всеобщего Отца.

<a name="U74_7_12"></a>*74:7.12 (836.1)* Законы Сада основывались на более древних кодексах Даламатии и охватывали семь областей:

<a name="U74_7_13"></a>*74:7.13 (836.2)* 1. Принципы здоровья и гигиены.

<a name="U74_7_14"></a>*74:7.14 (836.3)* 2. Социальный устав Сада.

<a name="U74_7_15"></a>*74:7.15 (836.4)* 3. Кодекс торговли и коммерции.

<a name="U74_7_16"></a>*74:7.16 (836.5)* 4. Законы справедливой игры и соревнования.

<a name="U74_7_17"></a>*74:7.17 (836.6)* 5. Законы домашнего очага.

<a name="U74_7_18"></a>*74:7.18 (836.7)* 6. Гражданские кодексы, основанные на золотом правиле.

<a name="U74_7_19"></a>*74:7.19 (836.8)* 7. Семь заповедей, основанных на высших нравственных нормах.

<a name="U74_7_20"></a>*74:7.20 (836.9)* Нравственный закон Эдема мало чем отличался от семи заповедей Даламатии, но адамиты приводили много дополнительных аргументов в пользу этих заповедей. Например, в отношении запрета на убийство наличие внутреннего Настройщика Мышления являлось еще одним доводом в пользу сохранения человеческой жизни. Они учили, что «всякий, кто прольет чужую кровь, прольет и свою, ибо Бог создал людей по своему образу».

<a name="U74_7_21"></a>*74:7.21 (836.10)* Публичные молитвы возносились в Эдеме в полдень, семейные – на заходе солнца. Адам прилагал все свои силы к тому, чтобы отучить эдемитов от произнесения заученных молитв, внушая им, что эффективная молитва должна быть сугубо личным делом – «стремлением души». Однако они продолжали пользоваться молитвами и церемониями, которые передавались из поколения в поколение со времен Даламатии. Адам также пытался заменить кровавые жертвоприношения, которые совершались во время религиозных обрядов, дарами земли, но почти ничего не добился, а затем его усилия были прерваны разрушением Сада.

<a name="U74_7_22"></a>*74:7.22 (836.11)* Адам стремился привить урантийским расам идею равенства полов. То, что Ева работала бок о бок со своим мужем, производило огромное впечатление на всех обитателей Сада. Адам со всей ясностью учил их тому, что женщина – наравне с мужчиной – привносит те жизненные факторы, которые объединяются для образования нового существа. До этого люди считали, что деторождение присуще только «чреслам отца». Они взирали на мать лишь как на средство для вынашивания будущего ребенка и выкармливания новорожденного.

<a name="U74_7_23"></a>*74:7.23 (836.12)* Адам учил своих современников всему тому, что было доступно их пониманию, но таких вещей было относительно немного. Тем не менее, наиболее разумные из земных рас с нетерпением ждали того времени, когда им разрешили бы вступать в брачные отношения с высокоразвитыми детьми фиолетовой расы. И сколь непохожей на сегодняшний мир могла бы стать Урантия, если бы этот грандиозный план расового возвышения был претворен в жизнь! Но даже та малая толика крови, которая случайно досталась эволюционным людям от этой привнесенной расы, принесла им колоссальную пользу.

<a name="U74_7_24"></a>*74:7.24 (836.13)* Так трудился Адам ради благополучия и усовершенствования своего мира. Однако этим разнородным и нечистокровным народам было нелегко привить более прогрессивный уклад жизни.

### <a name="U74_8_0"></a>8&#8228;&#160;Легенда о сотворении мира

<a name="U74_8_1"></a>*74:8.1 (836.14)* Рассказ о сотворении Урантии за шесть дней основывается на предании о шести днях, потраченных Адамом и Евой на первоначальный осмотр Сада. Это обстоятельство наложило чуть ли не печать сакральности на недельный отрезок времени, первоначально введенный даламатийцами. Так уж получилось, что Адам провел шесть дней, осматривая Сад и подготавливая предварительные планы его организации; это не планировалось заранее. Избрание седьмого дня для поклонений было чистой случайностью в силу фактов, изложенных в этом документе.

<a name="U74_8_2"></a>*74:8.2 (837.1)* Легенда о сотворении мира за шесть дней была придумана задним числом – фактически, по прошествии более тридцати тысяч лет. Возможно, что одно из обстоятельств этой легенды – внезапное появление солнца и луны – порождено преданиями о внезапном возникновении мира из плотного пространственного облака мельчайшего вещества, которое так долго скрывало и солнце, и луну.

<a name="U74_8_3"></a>*74:8.3 (837.2)* Рассказ о сотворении Евы из ребра Адама представляет собой сжатое и путаное изложение двух событий – прибытия Адама на землю и тех хирургических операций по обмену живым веществом, которые были проведены в связи с появлением телесного персонала Планетарного Князя более чем за четыреста пятьдесят тысяч лет до того.

<a name="U74_8_4"></a>*74:8.4 (837.3)* Предание о том, что после прибытия Адама и Евы на Урантию для них были изготовлены физические тела, оказало воздействие на большинство народов мира. В восточном полушарии практически повсеместно верили в то, что человек был сделан из глины. Это предание прослеживается по всему миру, от Филиппинских островов до Африки. И многие народы приняли этот рассказ о возникновении человека из глины в результате некоего особого акта творения, отвергнув более древние верования в постепенное творение – эволюцию.

<a name="U74_8_5"></a>*74:8.5 (837.4)* Вдали от влияний Даламатии и Эдема люди склонялись к вере в постепенное развитие человеческого рода. Факт эволюции не является современным открытием: древние люди понимали медленный и эволюционный характер человеческого прогресса. Древние греки ясно представляли себе это, несмотря на свою близость к Месопотамии. Хотя у различных народов, к сожалению, сложились запутанные представления об эволюции, тем не менее, многие первобытные племена верили и учили тому, что произошли от различных животных. В качестве «тотемов» первобытные люди обычно выбирали животных, которых считали своими предками. Некоторые племена североамериканских индейцев верили в то, что произошли от бобров и койотов. Некоторые африканские племена утверждают, что произошли от гиены, одно из малайских племен – от лемура, одна из групп Новой Гвинеи – от попугая.

<a name="U74_8_6"></a>*74:8.6 (837.5)* Вавилоняне, которые непосредственно общались с уцелевшими представителями цивилизации адамитов, расширили и приукрасили рассказ о сотворении человека; они учили, что люди происходят непосредственно от богов. Они придерживались представления об аристократическом происхождении своей расы, которое было абсолютно несовместимо с доктриной о сотворении человека из глины.

<a name="U74_8_7"></a>*74:8.7 (837.6)* Описание творения в Ветхом Завете появилось спустя много лет после Моисея, никогда не учившего иудеев этому искаженному преданию. Однако он действительно дал израильтянам простое и краткое изложение сотворения мира в надежде на то, что это усилит его призыв поклоняться Творцу – Всеобщему Отцу, которого он называл Господом Богом Израиля.

<a name="U74_8_8"></a>*74:8.8 (837.7)* В своих ранних учениях Моисей благоразумно воздерживался от попыток углубиться в прошлое, к доадамовым временам, и так как Моисей был верховным учителем иудеев, то предания об Адаме переплелись с повествованиями о сотворении мира. То, что более древние предания признавали существование доадамической цивилизации, наглядно демонстрируется следующим фактом: последующие редакторы, намеревавшиеся стереть все упоминания о людских делах до Адама, забыли убрать красноречивое упоминание о переселении Каина в «землю Нода», где он нашел себе жену.

<a name="U74_8_9"></a>*74:8.9 (838.1)* В течение еще многих веков после прихода в Палестину иудеи почти не знали письменности. Они научились пользоваться алфавитом от соседних филистимлян – политических беженцев с Крита, где в то время существовала более развитая цивилизация. Примерно до 900 года до н. э. иудеи почти ничего не записывали, и так как письменность появилась у них в столь поздний период, в народе бытовало несколько различных преданий о сотворении мира. Однако после вавилонского плена они стали больше склоняться к видоизмененной месопотамской версии.

<a name="U74_8_10"></a>*74:8.10 (838.2)* Еврейская традиция сформировалась вокруг фигуры Моисея, а так как он попытался проследить родословную Авраама от Адама, то евреи заключили, что Адам был первым представителем человеческого рода. Ягве являлся творцом, и поскольку Адам считался первым человеком, Ягве должен был создать мир непосредственно перед тем, как сотворить Адама. Позднéе традиционное представление о шести днях Адама слилось с легендой о сотворении мира, в результате чего – спустя почти тысячу лет после пребывания Моисея на земле – предание о сотворении мира за шесть дней было записано и впоследствии приписано ему.

<a name="U74_8_11"></a>*74:8.11 (838.3)* Еще до возвращения в Иерусалим еврейские священники завершили письменное изложение повествования о начале вещей. Вскоре они заявили, что это описание является недавно найденной историей сотворения мира, написанной Моисеем. Однако в то время – около 500 года до н. э. – иудеи не считали эти писания божественными откровениями. Они относились к ним в значительной мере так же, как более поздние народы относятся к мифам.

<a name="U74_8_12"></a>*74:8.12 (838.4)* Этот поддельный документ, считавшийся учением Моисея, был показан Птолемею – греческому царю Египта, который распорядился, чтобы комиссия из семидесяти ученых подготовила греческий перевод для его новой библиотеки в Александрии. Так это описание вошло в число тех документов, которые впоследствии стали частью более позднего собрания «священных писаний» иудейской и христианской религий. Такие представления, отождествляемые с этими теологическими системами, в течение долгого времени оказывали глубокое влияние на философию многих народов Запада.

<a name="U74_8_13"></a>*74:8.13 (838.5)* Христианские проповедники поддерживали веру в санкционированное сотворение человеческого рода, и всё это явилось непосредственной причиной появления гипотезы о прошлом золотом веке идеального блаженства и теории падения человека или сверхчеловека, что служило объяснением неидеального состояния общества. Такие воззрения на жизнь и место человека во вселенной были в лучшем случае неутешительными, ибо они строились на вере в регресс, а не прогресс, а также предполагали существование мстительного Божества, которое обрушило гнев на человеческий род в наказание за ошибки, допущенные при управлении планетой в далеком прошлом.

<a name="U74_8_14"></a>*74:8.14 (838.6)* «Золотой век» является мифом, но Эдем был реальностью, и цивилизация Сада действительно была разрушена. Адам и Ева продолжали свою деятельность в Саду в течение ста семнадцати лет, пока – из-за нетерпения Евы и ошибочных суждений Адама – они не решили свернуть с предписанного пути, что сразу же обернулось их личной катастрофой и пагубным замедлением эволюционного развития всей Урантии.

<a name="U74_8_15"></a>*74:8.15 (838.7)* [Изложено Солонией, серафическим «голосом в Саду.]
