﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ082.md" title="Эволюция брака">Документ 82</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ084.md" title="Брак и семейная жизнь">Документ 84</a>&#160;&#62;&#62;</p><hr />

## Документ 83

## <a name="U83_0_0"></a>Институт брака

<a name="U83_0_1"></a>*83:0.1 (922.1)* Это рассказ об истоках института брака. Этот институт прошел путь неуклонного развития от случайных и беспорядочных спариваний в стаде – через многочисленные разновидности и адаптации – к тем нормам брака, венцом которых в итоге стали парные супружеские отношения: союз одного мужчины и одной женщины с целью создания семьи высшего социального типа.

<a name="U83_0_2"></a>*83:0.2 (922.2)* Брак неоднократно подвергался опасности, и нравы, регулирующие брачные отношения, искали прочную опору как в собственности, так и в религии. Однако действительным фактором, неизменно охраняющим брак и возникающую в результате семью, является простой и врожденный биологический факт того, что мужчины и женщины просто не могут прожить друг без друга, будь они самыми примитивными дикарями или самыми культурными смертными.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Именно благодаря приманке полового влечения из эгоистичного человека получается нечто большее, чем животное. Половые отношения, которые строятся на эгоизме и самоуслаждении, влекут за собой определенные последствия, связанные с самоотречением, и обеспечивают принятие на себя альтруистических обязательств и многочисленных семейных обязанностей, идущих на пользу расе. В этом отношении половая жизнь дикаря была его неосознанным и подспудным цивилизатором, ибо всё то же половое желание автоматически и безошибочно *заставляет человека думать* и в результате *приводит его к любви*.

### <a name="U83_1_0"></a>1&#8228;&#160;Брак как общественный институт

<a name="U83_1_1"></a>*83:1.1 (922.4)* Брак является общественным механизмом, предназначенным для регулирования и управления теми многочисленными человеческими отношениями, которые вытекают из физического факта двуполости. В качестве такого института брак функционирует в двух направлениях:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. Регулирование личных половых отношений.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. Регулирование передачи и получения наследства, правопреемства и общественного порядка, что является его более древней и изначальной функцией.

<a name="U83_1_4"></a>*83:1.4 (922.7)* Создаваемая в браке семья сама укрепляет институт брака наряду с нравами, регулирующими отношения собственности. К другим действенным факторам устойчивости брака относятся гордость, тщеславие, рыцарский дух, долг и религиозные убеждения. Однако, хотя браки могут одобряться или не одобряться свыше, они едва ли заключаются на небесах. Человеческая семья является явно выраженным человеческим институтом, эволюционным обретением. Брак – это общественный институт, а не церковное ведомство. Конечно, религия должна оказывать ощутимое воздействие на брак, однако ей не следует пытаться подчинить его своему исключительному управлению и контролю.

<a name="U83_1_5"></a>*83:1.5 (922.8)* Примитивный брак был в основном производственным институтом. Да и сейчас он нередко носит социальный или деловой характер. В результате расовых смешений с андитами и благодаря нравам эволюционирующей цивилизации, в браке постепенно появляется всё больше места для взаимности, романтики, родительских чувств, поэзии, нежности, этичности и даже идеализма. Выбор партнера и так называемая романтическая любовь не были характерны для примитивных брачных отношений. В глубокой древности муж и жена редко бывали вместе; обычно они даже питались порознь. Однако личная приязнь древних мужчин и женщин не была прочно связана с половым влечением. Они нравились друг другу в основном потому, что жили и работали вместе.

### <a name="U83_2_0"></a>2&#8228;&#160;Ухаживание и помолвка

<a name="U83_2_1"></a>*83:2.1 (923.1)* Примитивные браки всегда планировались родителями мальчика и девочки. На переходной стадии между этим обычаем и свободным выбором существовали брачные посредники, или профессиональные сваты. Такими сватами вначале являлись парикмахеры, позднее – жрецы. Первоначально брак был прерогативой группы, затем – семьи, и только с недавних пор он стал личным опытом.

<a name="U83_2_2"></a>*83:2.2 (923.2)* Примитивный брак строился не на влечении, а на принуждении. В древности женщина испытывала не равнодушие к половой жизни, а только свою половую неполноценность, как это внушалось ей существовавшими нравами. Как кража предшествовала продаже, так брак по принуждению предшествовал браку по согласию. Некоторые женщины помогали пленению, чтобы освободиться от господства более старших мужчин своего племени; они предпочитали попасть в руки мужчин своего возраста из другого племени. Такой псевдопобег являлся переходной стадией между пленением с помощью силы и последующим ухаживанием с помощью личного обаяния.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Древним видом свадебной церемонии был инсценированный побег – нечто вроде репетиции настоящего побега, что когда-то являлось повсеместной практикой. Позднее шуточное похищение невесты стало частью обычного свадебного обряда. Притворное сопротивление современных девушек «похищению», их сдержанность по отношению к браку – всё это пережитки древних обычаев. Перенесение невесты через порог восходит к целому ряду древних традиций, в том числе и к похищению жены.

<a name="U83_2_4"></a>*83:2.4 (923.4)* В течение долгого времени женщина была лишена возможности свободно распоряжаться собой в браке, но самым умным женщинам всегда удавалось обойти это ограничение, умело пользуясь своей сообразительностью. На стадии ухаживания активной стороной обычно бывает мужчина, но не всегда. Однако иногда в явной или неявной форме инициативу проявляет женщина, и по мере развития цивилизации женщина играла всё более заметную роль на всех стадиях ухаживания и брака.

<a name="U83_2_5"></a>*83:2.5 (923.5)* Усиление роли любви, романтики и личного выбора в период добрачных ухаживаний является вкладом андитов в мировые расы. Отношения между полами развиваются благоприятным образом; многие прогрессирующие народы заменяют прежние мотивы пользы и владения несколько идеализированными понятиями половой привлекательности. При выборе спутников жизни половое желание и чувство любви начинают приходить на смену холодному расчету.

<a name="U83_2_6"></a>*83:2.6 (923.6)* Когда-то обручение приравнивалось к браку; в древности сексуальные отношения в период помолвки были нормальным явлением. В последние века религия ввела табу на интимные отношения в период между помолвкой и браком.

### <a name="U83_3_0"></a>3&#8228;&#160;Выкуп и приданое

<a name="U83_3_1"></a>*83:3.1 (923.7)* Древние люди не доверяли любви и обещаниям. Они считали, что залогом прочности союза должна быть материальная гарантия – собственность. Поэтому заплаченная за жену сумма считалась конфискованной собственностью, залогом, который муж неизбежно терял в случае развода или своего ухода. Во многих племенах муж, уплатив за невесту, имел право выжечь на жене свое клеймо. Африканцы до сих пор покупают своих жен. Жена по любви – или жена белого человека – сравнивается ими с кошкой, потому что она ничего не стоит.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Смотрины невест позволяли наряжать и украшать дочерей для общего обозрения, чтобы получить за них бóльшую плату в качестве жен. Однако продажа жены отличалась от торговли животными: у поздних племен жена не могла передаваться другому. Не сводилась такая покупка и к хладнокровной выплате денег: при покупке жены оказание услуг приравнивалось к наличным деньгам. Если мужчина был подходящим во всех отношениях, но не мог заплатить за свою жену, он получал возможность жениться, став приемным сыном отца девушки. А если искавший жену бедняк не мог заплатить ту цену, которую требовал алчный отец, старейшины часто оказывали на отца давление, после чего тот умерял свои аппетиты, – в противном случае девушка могла сбежать из дома.

<a name="U83_3_3"></a>*83:3.3 (924.2)* Цивилизация развивалась, и отцы уже не хотели выглядеть торговцами своих дочерей. Поэтому, продолжая принимать выкуп за невесту, они ввели обычай дарить супружеской паре ценные подарки, которые примерно соответствовали сумме выкупа. А когда обычай платить за невесту отошел в прошлое, подарки превратились в приданое.

<a name="U83_3_4"></a>*83:3.4 (924.3)* Смысл приданого заключался в том, чтобы создать впечатление о независимости невесты, показать глубокий разрыв с теми временами, когда жены были рабынями, спутницы жизни – собственностью. Муж не мог развестись с женой, не выплатив сполна ее приданое. В некоторых племенах родителям как невесты, так и жениха оставляли совместный задаток; если одна из сторон оставляла другую, она лишалась своей доли, которая, по существу, служила брачным залогом. В переходный период от купли к приданому, если жена покупалась, дети принадлежали отцу; если нет, они принадлежали семье жены.

### <a name="U83_4_0"></a>4&#8228;&#160;Свадебная церемония

<a name="U83_4_1"></a>*83:4.1 (924.4)* Свадебная церемония возникла из того факта, что брак изначально был общинным делом, а не просто кульминацией решения, принятого двумя индивидуумами. Брачные отношения касались не только личности, но и группы.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Вся жизнь древних людей была наполнена магией, ритуалами и обрядами, и брак не являлся исключением. По мере развития цивилизации, по мере того как отношение к браку становилось более серьезным, свадебная церемония становилась всё более пышной. Как и сегодня, в древности брак являлся одним из факторов, влиявших на отношения собственности, что требовало законной процедуры, в то время как максимально широкая публичность была необходима для утверждения социального статуса будущих детей. Первобытные люди не вели записей, поэтому на брачной церемонии должно было присутствовать много людей.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Поначалу свадебная церемония больше напоминала помолвку и заключалась в публичном объявлении намерения жить вместе; позднее она превратилась в совместное застолье. В некоторых племенах родители просто отводили дочь к мужу. В других случаях единственным ритуалом был официальный обмен подарками, после чего отец невесты представлял ее жениху. У многих народов Леванта вошло в обычай оставлять в стороне формальности, скрепляя брак половыми отношениями. Впервые более усовершенствованная свадебная церемония появилась у красного человека.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Люди страшно боялись бездетности, а так как бесплодие объяснялось кознями духов, то желание гарантировать плодовитость привело к появлению в свадебном обряде некоторых магических и религиозных ритуалов. В целях обеспечения счастливого брака и способности к воспроизведению потомства использовались всевозможные талисманы. Советовались даже с астрологами, которые должны были удостовериться в счастливом для сочетающихся сторон расположении звезд. Одно время на всех свадьбах богатых людей приносились человеческие жертвы.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Свадьбу стремились отпраздновать в счастливый день, предпочтительно в четверг, и особенно благоприятным для брачной церемонии считалось полнолуние. У многих народов Ближнего Востока был обычай осыпать молодоженов зерном – считалось, что этот магический ритуал наделял способностью иметь детей. Некоторые восточные народы использовали для этого рис.

<a name="U83_4_6"></a>*83:4.6 (925.2)* Огонь и вода всегда считались лучшими средствами защиты от привидений и злых духов. Поэтому на свадьбах обычно использовали огонь жертвенника и зажженные свечи, а также окропление святой водой. В течение долгого времени существовал обычай назначать ложный день свадьбы, а затем внезапно откладывать праздник, чтобы сбить с толку призраков и духов.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Поддразнивание молодоженов и подшучивание над ними во время медового месяца являются пережитками тех далеких дней, когда полагали, что лучше прикинуться жалким и несчастным на виду у духов, дабы не пробуждать их зависть. Фата унаследована с тех времен, когда считалось необходимым скрыть невесту, чтобы ее не смогли узнать призраки, а также для того, чтобы спрятать ее красоту от глаз ревнивых и завистливых духов. До самого начала свадебной церемонии ноги невесты не должны были касаться земли. Даже в двадцатом веке сохраняется христианский обычай расстилать ковровую дорожку от места остановки экипажа до церковного алтаря.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Одним из наиболее древних видов свадебной церемонии было освящение жрецом брачного ложа для обеспечения способности к деторождению. Этот обычай сложился задолго до появления официального свадебного обряда. В течение этого периода эволюции брачных обычаев приглашенные на свадьбу гости должны были проходить ночью через спальню, становясь законными свидетелями брачных отношений.

<a name="U83_4_9"></a>*83:4.9 (925.5)* Элемент случайности – то, что, несмотря на всевозможные добрачные испытания, некоторые браки оказывались неблагополучными, – заставлял первобытного человека искать гарантии от неудачного брака, обращаться за помощью к жрецам и магии. Это стремление в итоге привело к современному церковному венчанию. Однако на протяжении многих лет считалось, что брак определяется решениями родителей жениха и невесты, позднее – самими будущими супругами, в то время как в течение последних пятисот лет церковь и государство присвоили себе соответствующие права и в настоящее время позволяют себе объявлять о заключении брака.

### <a name="U83_5_0"></a>5&#8228;&#160;Многобрачие

<a name="U83_5_1"></a>*83:5.1 (925.6)* На раннем этапе эволюции брака незамужние женщины принадлежали мужчинам своего племени. Впоследствии женщина могла одновременно иметь только одного мужа. Эта практика *– один муж в одно время –*стала первым отходом от беспорядочных половых отношений стада. В то время как женщине позволялось иметь связь только с одним мужчиной, ее муж мог разорвать такие временные отношения по своему желанию. Тем не менее, эти слабо регулируемые связи были первым шагом на пути к парным отношениям в противоположность отношениям стадным. На этой стадии развития брака дети обычно принадлежали матери.

<a name="U83_5_2"></a>*83:5.2 (925.7)* Следующим шагом в эволюции брачных отношений стал *групповой брак*. Эта общинная стадия брака была необходимой мерой в развитии семьи, так как нравы, регулирующие брачные отношения, были еще недостаточно устойчивыми, чтобы сделать парные связи постоянными. К этому типу относились браки между братьями и сестрами; пять братьев одной семьи могли жениться на пяти сестрах другой. Во всём мире более свободные формы общинного брака постепенно превращались в различные виды группового брака. И такие групповые связи в основном регулировались теми нравами, которые касались их тотема. Семейная жизнь развивалась медленно и уверенно, ибо, обеспечивая сохранение большего числа детей, регулирование брака и половой жизни способствовало сохранению самого племени.

<a name="U83_5_3"></a>*83:5.3 (926.1)* У наиболее развитых племен групповые браки постепенно уступили место практике полигамии – полигинии и полиандрии. Однако полиандрия никогда не была распространенным явлением, оставаясь обычно атрибутом королев и богатых женщин. Кроме того, как правило, она практиковалась внутри семьи – одна жена принадлежала нескольким братьям. Кастовые и экономические ограничения порой заставляли нескольких мужчин довольствоваться одной женой. Но и в таких случаях женщина выходила замуж только за одного мужчину, мирясь с остальными как с «дядями» совместного потомства.

<a name="U83_5_4"></a>*83:5.4 (926.2)* Еврейский обычай, требующий, чтобы мужчина взял в жены вдову умершего брата с целью «взрастить потомство своего брата», был распространен более чем у половины народов древнего мира. Это пережиток тех времен, когда брак был скорее семейным делом, нежели индивидуальным союзом.

<a name="U83_5_5"></a>*83:5.5 (926.3)* В различные времена институт полигинии признавал четыре типа жен:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. Официальные, или законные, жены.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Жены по любви и согласию.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Наложницы, договорные жены.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Жены-рабыни.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Истинная полигиния, когда все жены и дети имели одинаковый статус, была весьма редким явлением. Обычно, даже в случае многобрачия, в доме хозяйничала главная жена – официальный партнер. Только она участвовала в ритуале заключения брака, и дети только такой супруги – купленной или полученной вместе с приданым – могли стать наследниками, за исключением случаев специального соглашения с официальной женой.

<a name="U83_5_11"></a>*83:5.11 (926.9)* Официальная жена не обязательно была любимой женой; в древности, как правило, она таковой не являлась. Любимые жены, или возлюбленные, появились только после значительного прогресса рас, в особенности после смешения эволюционных племен с нодитами и адамитами.

<a name="U83_5_12"></a>*83:5.12 (926.10)* Табу, в соответствии с которым можно было иметь одну законную жену, привело к появлению наложниц. Нравы разрешали мужчине только одну жену, однако он мог поддерживать половые отношения с любым числом наложниц. Наложничество было ступенью на пути к моногамии, первым шагом, порывавшим с откровенной полигинией. У евреев, римлян и китайцев наложницы очень часто были служанками жены. Позднее, например, у евреев, законная жена считалась матерью всех детей, родившихся от ее мужа.

<a name="U83_5_13"></a>*83:5.13 (926.11)* Древние табу на половые отношения с беременной или кормящей матерью привели к широкому распространению полигинии. Частые беременности в сочетании с тяжелым трудом быстро старили первобытных женщин. (Такая переутомленная жена выживала только за счет того, что каждый месяц на одну неделю ее изолировали от остальных, – если только она не была беременной.) Нередко, устав от частых родов, жена просила своего мужа взять вторую, более молодую жену, которая могла бы и рожать детей, и помогать по хозяйству. Поэтому новые жены принимались более старшими с огромной радостью. Половой ревности не существовало и в помине.

<a name="U83_5_14"></a>*83:5.14 (926.12)* Число жен ограничивалось только возможностями мужчины обеспечить их. Богатые и сильные мужчины желали многочисленного потомства, и так как детская смертность была очень высокой, для создания большой семьи требовалось большое число жен. Многие из них были всего лишь рабочей силой – женами-рабынями.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Человеческие обычаи совершенствуются, однако очень медленно. Назначением гарема было создание сильного и многочисленного клана кровных родственников в поддержку трона. Однажды некий вождь, решив, что он должен довольствоваться одной женой и что ему не следует держать гарем, сразу же распустил его. Недовольные жены отправились по домам, и их оскорбленные и разъяренные родственники набросились на вождя и тут же учинили над ним расправу.

### <a name="U83_6_0"></a>6&#8228;&#160;Истинная моногамия — парный брак

<a name="U83_6_1"></a>*83:6.1 (927.2)* Моногамия есть монополия. Она хороша для тех, кто достигает этого желательного состояния, но оборачивается биологическими трудностями для тех, кто не столь удачлив. Однако, совершенно независимо от того эффекта, который она оказывает на индивидуума, моногамия является несомненно лучшим вариантом для детей.

<a name="U83_6_2"></a>*83:6.2 (927.3)* Древнейшая моногамия возникла под гнетом обстоятельств – бедности. Моногамия культурна и социальна, искусственна и неестественна – то есть неестественна для эволюционного человека. Она была естественна для более чистокровных нодитов и адамитов и всегда являлась огромной культурной ценностью для всех развитых рас.

<a name="U83_6_3"></a>*83:6.3 (927.4)* Племена халдеев признавали за женщиной право требовать от своего будущего супруга обещания не брать вторую жену или наложницу; как греки, так и римляне были сторонниками единобрачия. Поклонение предкам всегда укрепляло моногамию. Такое же воздействие оказывало и христианство, которое ошибочно считает брак священным. Повышение уровня жизни тоже неизменно препятствовало многоженству. Ко времени прихода на Урантию Михаила практически весь цивилизованный мир поднялся до уровня принципиального признания моногамии. Однако это пассивное единобрачие не означало, что человечество приучило себя к настоящему парному браку.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Стремясь к моногамной цели идеального парного брака, который, в конечном счете, является подобием монопольной половой связи, общество не должно закрывать глаза на незавидное положение тех несчастных мужчин и женщин, которые не могут найти себе место в этом новом, усовершенствованном социальном порядке даже после того, как они сделали всё возможное для подчинения его требованиям. Неспособность приобретения партнеров на социальной арене в условиях конкуренции может объясняться непреодолимыми трудностями или многочисленными ограничениями, которые накладываются нынешними нравами. Воистину, моногамия идеальна для тех, кто в ней состоит, однако она неизбежно приносит огромные тяготы тем, кто остался вне ее, в холоде одиночества.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Несчастному меньшинству всегда приходилось страдать ради того, чтобы большинство могло развиваться в условиях эволюционирующих нравов прогрессирующей цивилизации. Однако привилегированное большинство всегда должно относиться с неизменной добротой и участием к своим менее счастливым товарищам, которым приходится расплачиваться за неспособность образовать такие идеальные половые союзы, позволяющие удовлетворять все биологические побуждения, одобряемые высшими нравами прогрессирующей социальной эволюции.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Моногамия всегда была, есть и вечно будет идеалистической целью половой эволюции человека. Этот идеал истинного парного брака предполагает самоотречение, и именно поэтому брак столь часто распадается только из-за того, что одной или обеим договаривающимся сторонам не хватает высшей из всех человеческих добродетелей – твердого самообладания.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Моногамия является тем мерилом, которым измеряется прогресс социальной цивилизации в противоположность чисто биологической эволюции. Моногамия не обязательно носит биологический или природный характер, однако она совершенно необходима для непосредственного сохранения и дальнейшего развития социальной цивилизации. Она способствует изысканности чувств, очищению нравственности и духовному росту, которые абсолютно невозможны в полигамии. Женщина не может стать идеальной матерью, если она вынуждена постоянно бороться с соперницами, добиваясь расположения своего мужа.

<a name="U83_6_8"></a>*83:6.8 (928.1)* Парный брак способствует и укрепляет то глубокое понимание и действенное сотрудничество, которые наиболее желательны для родительского счастья, благополучия ребенка и социальной эффективности. Брак, который начался с грубого принуждения, постепенно превращается в великолепный институт личной культуры, сдержанности, самовыражения и продолжения рода.

### <a name="U83_7_0"></a>7&#8228;&#160;Расторжение брачных уз

<a name="U83_7_1"></a>*83:7.1 (928.2)* На раннем этапе эволюции брачных нравов супружество было свободным союзом, который мог прекращаться по желанию, причем дети всегда оставались за матерью; мать и ребенок связаны инстинктивными узами, которые не зависят от развития нравов.

<a name="U83_7_2"></a>*83:7.2 (928.3)* У примитивных народов только каждый второй брак был удачным. Чаще всего супруги расходились из-за бесплодия, вина в котором всегда возлагалась на жену; считалось, что в мире духов бездетные жены становятся змеями. При более примитивных нравах право развода принадлежало только мужчине, и у некоторых народов эти нормы сохранились вплоть до двадцатого века.

<a name="U83_7_3"></a>*83:7.3 (928.4)* С развитием нравов, у некоторых племен появилось две формы брака: обычный, допускавший развод, и брак, заключенный священником, который не мог быть расторгнут. С появлением практики покупки жены и получения приданого, расплата за неудавшийся брак собственностью оказала большое влияние на сокращение разводов. И действительно, этот древний фактор собственности цементирует многие современные союзы.

<a name="U83_7_4"></a>*83:7.4 (928.5)* Социальное давление в виде общественного положения и имущественных привилегий всегда было мощным фактором сохранения табу и нравов, регулирующих брак. На протяжении веков институт брака постоянно совершенствовался, и в современном мире он достиг высокого уровня развития, несмотря на то что над ним нависла серьезная опасность в виде широко распространенного недовольства тех народов, для которых доминирующим фактором является новый вид свободы – индивидуальный выбор. Хотя эти трудности роста возникают у наиболее прогрессивных рас вследствие внезапного ускорения социальной эволюции, у менее развитых народов брак продолжает процветать и медленно совершенствоваться, руководствуясь нравами прошлого.

<a name="U83_7_5"></a>*83:7.5 (928.6)* Новая и резкая замена старого, существовавшего веками имущественного мотива более идеальным, но чрезвычайно индивидуалистичным мотивом любви, неизбежно привела к временной нестабильности института брака. Человеческие мотивы для заключения брака всегда значительно превышали бытующую мораль супружеской жизни, и в девятнадцатом-двадцатом веках западные идеалы брака внезапно значительно опередили эгоцентричные и только частично контролируемые половые побуждения рас. В любом обществе присутствие большого числа не состоящих в браке людей означает временное крушение или смену нравов.

<a name="U83_7_6"></a>*83:7.6 (928.7)* На протяжении веков истинным испытанием брака была та постоянная близость, которая неизбежна в любой семейной жизни. Двое избалованных и испорченных молодых людей, приученных к постоянному потаканию, полному удовлетворению собственного тщеславия и эгоизма, едва ли могут надеяться на большой успех в браке и семейной жизни – пожизненном партнерстве, которое предполагает самозабвение, компромисс, преданность и бескорыстное посвящение себя воспитанию детей.

<a name="U83_7_7"></a>*83:7.7 (929.1)* Живое воображение и надуманная романтика на стадии ухаживания – основная причина увеличения числа разводов у современных западных народов, что еще более усложняется повышением личной и экономической свободы женщины. Легкий развод, когда он является следствием недостатка самообладания или неспособности к нормальному личностному приспособлению, есть не что иное, как кратчайший путь назад, к тем примитивным стадиям развития общества, которые человек преодолел лишь недавно и в результате столь тяжких личных мучений и расовых страданий.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Пока в обществе не будет должного воспитания детей и молодежи, пока в нём будет отсутствовать необходимая добрачная подготовка, пока арбитром при вступлении в брак будет служить неблагоразумный и незрелый юношеский идеализм, – до тех пор развод будет оставаться распространенной практикой. И до тех пор, пока общество не начнет давать молодым людям должную подготовку, необходимую для вступления в брак, развод будет оставаться социальным предохранительным клапаном, предотвращающим дальнейшее ухудшение положения в периоды быстрого развития эволюционирующих нравов.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Очевидно, что древние относились к браку так же серьезно, как и некоторые современные народы. И многие поспешные и неудачные браки нынешнего времени не свидетельствуют об особом прогрессе по сравнению с древней практикой проверки юношей и девушек на готовность к брачным отношениям. Огромное противоречие современного общества заключается в том, что оно превозносит любовь и идеализирует брак, одновременно осуждая исчерпывающее изучение и того, и другого.

### <a name="U83_8_0"></a>8&#8228;&#160;Идеализация брака

<a name="U83_8_1"></a>*83:8.1 (929.4)* Брак, венцом которого является семья, действительно представляет собой наиболее возвышенный человеческий институт, однако он является глубоко человеческим по своей природе; его никогда не следовало бы называть таинством. Сифитские священники превратили бракосочетание в религиозный обряд, однако со времен Эдема на протяжении тысячелетий брак оставался чисто социальным и гражданским институтом.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Приравнивание человеческих объединений к божественным в высшей степени неуместно. Союз мужа и жены, связанных брачными и семейными отношениями, есть материальная функция смертных в эволюционных мирах. Конечно, в результате искреннего человеческого стремления мужа и жены к прогрессу можно добиться больших духовных успехов, однако это не означает того, что брак непременно является священным. Духовный прогресс есть следствие искреннего усердия в других областях человеческих устремлений.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Брак нельзя сравнивать ни с отношением Настройщика к человеку, ни с братским отношением Христа Михаила к своим человеческим собратьям. Практически ничто в таких отношениях не сопоставимо с отношениями мужа и жены. Весьма прискорбно, что ошибочные воззрения людей на эти взаимоотношения привели к такой путанице в понимании статуса брака.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Прискорбно и представление некоторых людей о том, что брачные отношения осуществляются благодаря божественному действию. Такие воззрения ведут непосредственно к идее нерасторжимости брачного договора, независимо от обстоятельств или пожеланий состоящих в браке сторон. Однако сам факт расторжения брака свидетельствует о том, что Божество непричастно к таким союзам. Если когда-то Бог соединил какие-либо две вещи или личности, они будут оставаться соединенными, пока божественная воля не распорядится об их разъединении. В отношении же такого человеческого института, как брак, кто возьмется судить о том, какие брачные союзы заключаются с одобрения вселенских наблюдателей, а какие являются человеческими по своей природе и происхождению?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Тем не менее, в небесных сферах существует идеальный брак. В столице каждой локальной системы Материальные Сыны и Дочери Бога действительно олицетворяют собой высшие идеалы союза мужчины и женщины, связанных узами брака с целью продолжения рода и воспитания потомства. В конце концов, идеальный брак смертных является *по-человечески* священным.

<a name="U83_8_6"></a>*83:8.6 (930.2)* Брак всегда был и остается высшей мечтой человека, временнóй идеализацией. Хотя эта прекрасная мечта редко реализуется во всей своей полноте, она продолжает жить как возвышенный идеал, неизменно увлекающий эволюционирующее человечество и заставляющий его прилагать всё больше усилий для достижения человеческого счастья. Однако необходимо учить юношей и девушек некоторым реальностям брака до того, как они сталкиваются с суровыми требованиями, которые накладываются существующими в семье взаимоотношениями. Юношеский идеализм должен закаляться освобождением от некоторых добрачных иллюзий.

<a name="U83_8_7"></a>*83:8.7 (930.3)* Не следует, однако, препятствовать юношеской идеализации брака; подобные мечты рисуют в воображении будущие цели семейной жизни. Такое отношение является как стимулирующим, так и полезным, если только оно не порождает равнодушие к практическим и будничным требованиям супружеской и последующей семейной жизни.

<a name="U83_8_8"></a>*83:8.8 (930.4)* За последнее время идеалы брака претерпели огромный прогресс. У некоторых народов женщина пользуется практически равными правами со своим супругом. Хотя бы в принципе, семья становится союзом преданных партнеров, цель которых – воспитание детей при сохранении супружеской верности. Однако даже этот новейший вариант брака не должен доходить до крайности – предоставления полной взаимной монополии на личность и индивидуальность. Брак не является только индивидуалистическим идеалом; он есть эволюционирующее социальное партнерство мужчины и женщины, существующее и функционирующее в условиях современных нравов, ограничиваемое табу и обеспечиваемое законами и правилами общества.

<a name="U83_8_9"></a>*83:8.9 (930.5)* По сравнению с прошлыми эпохами, в двадцатом веке брак поднялся на новый уровень, несмотря на то что в настоящее время институт семьи подвергается серьезным испытаниям из-за проблем, столь внезапно обрушившихся на социальную организацию в результате стремительной эмансипации женщины – предоставления ей прав, которых она так долго была лишена в течение медленной эволюции нравов минувших поколений.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Представлено главой серафимов, расположенных на Урантии.]
