﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ083.md" title="Институт брака">Документ 83</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ085.md" title="Истоки поклонения">Документ 85</a>&#160;&#62;&#62;</p><hr />

## Документ 84

## <a name="U84_0_0"></a>Брак и семейная жизнь

<a name="U84_0_1"></a>*84:0.1 (931.1)* Материальная необходимость создала брак, половое желание украсило его, религия санкционировала и возвысила его, государство нуждалось в нём и регулировало его, а в последующие времена эволюционирующая любовь начинает узаконивать и прославлять брак как предшественника и создателя самого полезного и возвышенного института цивилизации – семьи. Создание семьи должно быть центральной частью и сущностью всей воспитательной деятельности.

<a name="U84_0_2"></a>*84:0.2 (931.2)* Совокупление является только актом самосохранения, связанным с той или иной степенью самоудовлетворения; брак, создание семьи, в значительной мере относится к самоподдержанию и подразумевает эволюцию общества. Само общество есть совокупная структура, состоящая из семейных ячеек. Индивидуумы весьма недолговечны как планетарные факторы; только семьи являются постоянными факторами социальной эволюции. Семья – это русло, по которому река культуры и знания течет от одного поколения к другому.

<a name="U84_0_3"></a>*84:0.3 (931.3)* Семья является, в принципе, социологическим институтом. Брак возник из сотрудничества в самоподдержании и совместном самосохранении, причем элемент самоудовлетворения был в значительной мере случайным. Тем не менее, семья действительно объединяет все три основные функции человеческого существования, в то время как продолжение жизни делает ее основным человеческим институтом, а сексуальные отношения выделяют ее из всех остальных видов социальной деятельности.

### <a name="U84_1_0"></a>1&#8228;&#160;Первобытные парные связи

<a name="U84_1_1"></a>*84:1.1 (931.4)* Брак не был основан на половых отношениях; они имели второстепенное значение. Первобытный человек не нуждался в браке, ибо удовлетворял половой голод свободно, не обременяя себя ответственностью за жену, детей и семью.

<a name="U84_1_2"></a>*84:1.2 (931.5)* Из-за физической и эмоциональной привязанности к своим детям женщина зависит от сотрудничества с мужчиной, что побуждает ее искать надежную защиту в браке. Что касается мужчины, то никакое непосредственное биологическое влечение не вело его к браку, тем более не удерживало в нем. Брак стал привлекательным для мужчины не благодаря любви, а в результате голода, который впервые привел дикаря к женщине, к тому примитивному укрытию, которое она делила со своими детьми.

<a name="U84_1_3"></a>*84:1.3 (931.6)* Не стало причиной брака и осознание обязанностей, которые накладываются половыми отношениями. Первобытный человек не понимал связи между удовлетворением сексуального желания и последующим рождением ребенка. Когда-то люди повсеместно верили в то, что девственница может стать беременной. Еще в глубокой древности у дикаря появилась мысль о том, что младенцы создаются в мире духов; считалось, что беременность является результатом вселения в женщину духа – развивающейся души. Кроме того, считалось, что беременность у девственницы или незамужней женщины может вызываться диетой и сглазом; впоследствии зарождение жизни стали связывать с дыханием и солнечным светом.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Многие древние народы считали, что духи связаны с морем; поэтому девственницы были жестко ограничены в купании: молодые женщины намного больше боялись купания во время прилива, чем половых отношений. Уродливые или недоношенные младенцы считались детенышами животных, проникшими в тело женщины вследствие неосторожного купания или же в результате козней злых духов. Естественно, что дикари, не задумываясь, душили такое потомство при рождении.

<a name="U84_1_5"></a>*84:1.5 (932.2)* Первым шагом на пути к просвещению стала вера в то, что половые отношения открывают путь для проникновения в женщину оплодотворяющего духа. С тех пор человек обнаружил, что отец и мать в равной степени жертвуют живые наследственные факторы, ведущие к зачатию потомства. Однако даже в двадцатом веке многие родители, в той или иной степени, по-прежнему пытаются держать своих детей в большем или меньшем неведении относительно происхождения человеческой жизни.

<a name="U84_1_6"></a>*84:1.6 (932.3)* Некоторое подобие семьи обеспечивалось тем фактом, что репродуктивная функция влечет за собой отношения матери и ребенка. Материнская любовь инстинктивна; в отличие от брака, она не является порождением нравов. У всех млекопитающих материнская любовь – это неотъемлемый дар вспомогательных духов разума локальной вселенной. По своей силе и преданности такая любовь всегда прямо пропорциональна продолжительности беспомощного младенчества у соответствующего вида.

<a name="U84_1_7"></a>*84:1.7 (932.4)* Отношения матери и ребенка естественны, прочны и инстинктивны; природа этих отношений такова, что они вынуждали первобытных женщин подчиняться многим необычным условиям и переносить несказанные трудности. Несокрушимое чувство материнской любви является препятствием, которое всегда ставило женщину в чрезвычайно невыгодное положение во всех ее столкновениях с мужчиной. Но это не делает материнский инстинкт человека всесильным: его могут подавить честолюбие, эгоизм и религиозные убеждения.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Хотя связь матери и ребенка не является ни браком, ни семьей, она представляет собой ядро, из которого возникло и то, и другое. Огромный прогресс в эволюции брачных отношений наступил тогда, когда эти временные пары начали сохраняться достаточно долго для того, чтобы вырастить потомство, ибо это было уже созданием семьи.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Несмотря на антагонизм этих ранних пар, несмотря на непрочность связей, партнерские отношения мужчины и женщины значительно повысили шансы на выживание. В сотрудничестве друг с другом мужчина и женщина, даже если не учитывать семью и потомство, во многих отношениях значительно превосходят как двух мужчин, так и двух женщин. Такое образование половых пар улучшило выживаемость; именно с него началось человеческое общество. Кроме того, разделение труда по половому признаку повысило комфорт и сделало людей более счастливыми.

### <a name="U84_2_0"></a>2&#8228;&#160;Ранний матриархат

<a name="U84_2_1"></a>*84:2.1 (932.7)* Еще в глубокой древности периодические кровотечения у женщины и потеря ею крови при родах внушили мысль о том, что кровь является творцом ребенка (как и обителью души), и породили понятие о кровных узах в человеческих отношениях. На раннем этапе эволюции родословная велась только по материнской линии, ибо только в этой стороне наследственности можно было совершенно не сомневаться.

<a name="U84_2_2"></a>*84:2.2 (932.8)* Первобытная семья, происходящая из инстинктивной биологической кровной связи матери и ребенка, неизбежно строилась на матриархате; и многие племена в течение долгого времени придерживались этой практики. Матриархат был единственным возможным вариантом перехода от стадного группового брака к более поздней и улучшенной семейной жизни полигамного и моногамного патриархата. Матриархат служил естественной биологической формой семьи; патриархат является ее социальной, экономической и политической формой. Долгое существование матриархата у красного человека Северной Америки – одна из основных причин, объясняющих, почему высокоразвитые в остальных отношениях ирокезы так и не создали настоящего государства.

<a name="U84_2_3"></a>*84:2.3 (933.1)* При матриархате практически высшей властью в доме пользовалась мать жены; даже братья жены и их сыновья принимали более активное участие в ведении семейных дел, чем муж. Отцов часто переименовывали в честь их собственных детей.

<a name="U84_2_4"></a>*84:2.4 (933.2)* Самые древние расы почти не признавали роли отца, полагая, что ребенок целиком происходит от матери. Они считали, что дети напоминают отца из-за близости с ним, либо же верили в то, что дети «помечаются» таким образом потому, что мать хотела, чтобы они были похожи на отца. Позднее, с переходом от матриархата к патриархату, всю заслугу за появление ребенка отец стал приписывать себе, и многие табу, касавшиеся беременной женщины, впоследствии распространились на ее мужа. Когда приближалось время родов, будущий отец прекращал работать, а с началом родов он, как и жена, ложился в постель, проводя в состоянии покоя от трех до восьми дней. В отличие от жены, которая могла встать на следующий день, чтобы заняться тяжелой работой, муж оставался в постели и принимал поздравления; всё это было частью ранних нравов, направленных на то, чтобы утвердить право отца на ребенка.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Поначалу муж обычно уходил жить в клан жены, однако в более поздние времена – после того как мужчина выплачивал назначенную за невесту цену или же отрабатывал ее – он мог забирать жену и детей в свой род. Переходом от матриархата к патриархату объясняются кажущиеся в иных условиях бессмысленными запреты на одни типы браков между двоюродными братьями и сестрами, в то время как другие браки при такой же степени родства были разрешены.

<a name="U84_2_6"></a>*84:2.6 (933.4)* С отмиранием нравов охотничьего периода, когда занятие скотоводством позволило мужчине контролировать основной источник пищи, матриархат быстро отошел в прошлое. Так произошло просто потому, что матриархат не мог успешно конкурировать с новым укладом – патриархатом. Власть мужчин, являвшихся родственниками матери, не могла соперничать с властью, сосредоточенной у мужа-отца. Женщине было не по силам совмещать беременность с каждодневным руководством текущими делами и растущими домашними полномочиями. Появление практики кражи и, позднее, купли жен ускорило отмирание матриархата.

<a name="U84_2_7"></a>*84:2.7 (933.5)* Эпохальный переход от матриархата к патриархату – одно из наиболее радикальных и резких преобразований, когда-либо осуществленных человеческим родом. Эта перемена сразу же привела к усилению социальной активности и ускорила эволюцию семьи.

### <a name="U84_3_0"></a>3&#8228;&#160;Семья в эпоху патриархата

<a name="U84_3_1"></a>*84:3.1 (933.6)* Возможно, что инстинкт материнства приводил женщину к супружеству, однако именно бóльшая сила мужчины в сочетании с воздействием нравов фактически принуждала ее оставаться в браке. Пастушеский образ жизни вел к созданию новой системы нравов – патриархальному типу семейной жизни; и основой единства семьи в период господства нравов, присущих эпохе скотоводства и раннего земледелия, была деспотичная и беспрекословная власть отца. Любое общество, будь оно национальным или родовым, прошло через стадию автократической патриархальной власти.

<a name="U84_3_2"></a>*84:3.2 (934.1)* Пренебрежительное отношение к женскому полу в эпоху Ветхого Завета является истинным отражением нравов скотоводов. Все иудейские патриархи были скотоводами, что подтверждается фразой: «Господь – Пастырь мой».

<a name="U84_3_3"></a>*84:3.3 (934.2)* Мужчина был не более повинен в невысоком мнении о женщине, бытовавшем в прошлые века, чем сама женщина. Она не смогла завоевать социального признания в первобытные времена, ибо не действовала в чрезвычайных положениях – не совершала эффектных подвигов и не проявляла героизма в кризисных ситуациях. Материнство было явным препятствием в борьбе за выживание; материнская любовь ставила женщин в невыгодное положение при обороне племени.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Кроме того, первобытные женщины неосознанно ставили себя в зависимое положение от мужчин, любуясь и восторгаясь их драчливостью и мужественностью. Такое прославление воина усиливало мужское самолюбие, в равной мере подавляя самолюбие женщины. Военная форма и сегодня заставляет трепетать женское сердце.

<a name="U84_3_5"></a>*84:3.5 (934.4)* У наиболее развитых рас женщины являются не такими крупными или сильными, как мужчины. Будучи слабее, женщина становилась более тактичной. Она быстро научилась пользоваться своей половой привлекательностью. Она стала более внимательной и консервативной, чем мужчина, хотя чуть более легкомысленной. Мужчина превосходил женщину на поле брани и на охоте, но даже самые грубые из мужчин испокон веков проигрывали женщине домашние сражения.

<a name="U84_3_6"></a>*84:3.6 (934.5)* Владельца скота кормили его стада, однако на протяжении эпохи скотоводства женщине еще приходилось обеспечивать растительную пищу. Первобытный мужчина чурался земли: она была слишком мирной, слишком неувлекательной. Кроме того, бытовало давнее суеверие, согласно которому женщина – от природы мать – выращивает более богатый урожай. Сегодня во многих отсталых племенах мужчины приготавливают мясо, а женщины – овощи, и когда примитивные австралийские племена находятся в пути, женщины никогда не нападают на дичь, мужчины не нагибаются, чтобы выкопать корень.

<a name="U84_3_7"></a>*84:3.7 (934.6)* Женщине всегда приходилось работать; во всяком случае, вплоть до нынешних времен женщина была настоящим производителем. Мужчина обычно выбирал более легкий путь, и это неравенство существовало на протяжении всей истории человеческого рода. На женщин всегда ложился тяжкий груз: они носили семейный скарб и присматривали за детьми, освобождая мужчину для сражения или охоты.

<a name="U84_3_8"></a>*84:3.8 (934.7)* Первое освобождение женщины наступило, когда мужчина согласился возделывать землю, – согласился выполнять работу, которая ранее считалась женской. Огромный шаг вперед был сделан тогда, когда пленников мужского пола перестали убивать и стали превращать в рабов – сельскохозяйственных работников. Это привело к освобождению женщины, которая получила возможность уделять больше времени обустройству домашнего очага и воспитанию детей.

<a name="U84_3_9"></a>*84:3.9 (934.8)* Обеспечение младших детей молоком животных привело к более раннему отнятию от груди. В силу этого женщины стали рожать больше детей, ибо матери освобождались от наступавшего иногда временного бесплодия. Кроме того, использование коровьего и козьего молока резко сократило детскую смертность. До наступления скотоводческого периода в развитии общества матери обычно вскармливали своих детей грудью, пока им не исполнялось четыре или пять лет.

<a name="U84_3_10"></a>*84:3.10 (934.9)* Когда первобытные войны пошли на убыль, начало уменьшаться неравенство в разделении труда между мужчинами и женщинами. Однако женщины по-прежнему должны были выполнять настоящую работу, в то время как мужчины несли караул. Ни один лагерь или поселение нельзя было оставить без охраны ни днем, ни ночью, но приручение собаки облегчило и эту задачу. В целом, появление земледелия повысило престиж и социальное положение женщины, во всяком случае, до тех пор, пока мужчина сам не превратился в земледельца. И как только мужчина занялся возделыванием земли, немедленно произошло радикальное усовершенствование методов ведения сельского хозяйства, что продолжалось на протяжении последующих поколений. На охоте и на войне мужчина усвоил значение организации и использовал это знание в промышленности, а позднее, взяв на себя значительную часть труда женщины, в огромной мере усовершенствовал ее беспорядочные методы труда.

### <a name="U84_4_0"></a>4&#8228;&#160;Положение женщины в древнем обществе

<a name="U84_4_1"></a>*84:4.1 (935.1)* Вобще говоря, в любую эпоху положение женщины является надежным критерием эволюционного прогресса брака как социального института, в то время как прогресс самого брака является достаточно точным показателем развития человеческой цивилизации.

<a name="U84_4_2"></a>*84:4.2 (935.2)* Положение женщины всегда было социальным парадоксом; она всегда искусно управляла мужчиной, всегда использовала более сильное сексуальное влечение мужчины в своих интересах и для улучшения собственного положения. Умело пользуясь половой привлекательностью, ей часто удавалось управлять мужчиной – даже тогда, когда она была его полной рабыней.

<a name="U84_4_3"></a>*84:4.3 (935.3)* В древности женщина была для мужчины не другом, возлюбленной, любовницей и партнером, а скорее предметом собственности, служанкой или рабыней, позднее – экономическим партнером, забавой и роженицей. Тем не менее, надлежащие и удовлетворяющие половые отношения обязательно включали элемент выбора и сотрудничества со стороны женщины, и это всегда позволяло умным женщинам существенно влиять на свой непосредственный личный статус, несмотря на их социальное положение. Но недоверие мужчины и его подозрительность отнюдь не ослаблялись тем фактом, что во все времена женщине приходилось прибегать к хитростям в попытке облегчить свою кабалу.

<a name="U84_4_4"></a>*84:4.4 (935.4)* Мужчины и женщины всегда плохо понимали друг друга. Мужчине было трудно понять женщину, на которую он смотрел с причудливой смесью невежественного недоверия и боязливого очарования, если не с подозрением и презрением. Многие племенные и народные легенды возлагают вину на Еву, Пандору или еще какую-нибудь представительницу женского пола. Эти повествования всегда искажались так, чтобы представить женщину приносящей мужчине зло. Всё это отражает недоверие к женщине, которое некогда было всеобщим. Первой из причин, приводимых в защиту безбрачного духовенства, приводится испорченность женщины. Тот факт, что большинство мнимых ведьм были женщинами, не улучшал древней репутации этого пола.

<a name="U84_4_5"></a>*84:4.5 (935.5)* В течение долгого времени мужчины считали женщин странными, даже ненормальными. Более того, они верили, что у женщин нет души и поэтому не давали им имен. В древности существовал огромный страх первого полового сношения с женщиной; поэтому обычно первым с девственницей совокуплялся жрец. Даже тень женщины считалась опасной.

<a name="U84_4_6"></a>*84:4.6 (935.6)* Когда-то бытовало мнение, что деторождение делает женщину опасной и нечистой. И многие племенные нравы требовали, чтобы после родов мать совершала сложные очистительные обряды. За исключением тех групп, где в родах принимал участие муж, рожениц остерегались, оставляли в одиночестве. Древние люди стремились не допускать родов в доме. В конце концов, пожилым женщинам было дозволено помогать матери при родах, и эта практика привела к появлению профессиональных акушерок. Во время родов, в попытке облегчить страдания, говорилось и делалось множество глупостей. По обычаю, новорожденного обрызгивали святой водой, чтобы воспрепятствовать проникновению духов.

<a name="U84_4_7"></a>*84:4.7 (935.7)* У несмешанных племен роды протекали сравнительно легко и длились не более двух-трех часов; у смешанных рас они редко бывают столь же легкими. Если женщина умирала при родах, особенно при рождении двойни, ее считали виновной в прелюбодеянии с духом. Впоследствии более высокоразвитые племена взирали на смерть при родах как на волю небес; считалось, что такая мать погибла за благородное дело.

<a name="U84_4_8"></a>*84:4.8 (936.1)* Так называемая скромность женщины в одежде и демонстрации своей внешности порождалась смертельным страхом быть увиденной во время менструации. Это считалось тяжким грехом, нарушением табу. Древние нравы требовали, чтобы каждая женщина – с юности до окончания детородного периода – раз в месяц в течение одной недели находилась в полной изоляции от семьи и общества. Всё, до чего она могла дотронуться, на что она могла сесть или лечь, считалось оскверненным. В течение длительного времени сохранялся обычай жестокого избиения девушки после каждой менструации в стремлении изгнать злой дух из ее тела. Но когда женщина выходила из возраста деторождения, ей обычно уделяли больше внимания, предоставляя больше прав и привилегий. С учетом всего этого, презрительное отношение к женщинам не было странным. Даже греки считали женщину в период менструации одним из трех источников скверны, причем двумя другими были свинина и чеснок.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Несмотря на всю свою нелепость, эти древние поверья приносили определенную пользу, ибо раз в месяц, по крайней мере, в молодости, изможденные женщины получали одну неделю для долгожданного отдыха и полезных размышлений. Благодаря этому они могли оттачивать свой ум, что в остальное время помогало им общаться со своими мужчинами. Кроме того, карантин, которому подвергались женщины, не давал мужчинам чрезмерно потакать своему половому желанию, что косвенно способствовало ограничению роста населения и большей сдержанности.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Огромный прогресс был достигнут после того как мужчина лишился права самовольно убивать свою жену. Таким же образом шагом вперед стало право женщины владеть свадебными подарками. Позднее она получила законное право владеть и управлять собственностью и даже избавляться от нее, но в течение долгого времени она не могла занимать церковных или государственных постов. С женщиной всегда обращались в большей или меньшей степени как с собственностью, что продолжается и в двадцатом веке после Христа. В общемировом масштабе, женщина еще не освободилась от сковывающей власти мужчин. Даже у развитых народов стремление мужчины защитить женщину всегда скрывало под собой утверждение своего превосходства.

<a name="U84_4_11"></a>*84:4.11 (936.4)* Однако, в отличие от своих добившихся независимости сестер, первобытные женщины не испытывали по отношению к себе чувства жалости. Несмотря ни на что, они были достаточно счастливы и довольны; они и представить себе не могли лучшего или иного образа жизни.

### <a name="U84_5_0"></a>5&#8228;&#160;Женщина в условиях эволюционирующих нравов

<a name="U84_5_1"></a>*84:5.1 (936.5)* В продолжении рода женщина имеет равные с мужчиной права, однако, принимая участие в самоподдержании, она трудится в явно неблагоприятных условиях. И это ограничение, которое накладывается вынужденным материнством, могут компенсировать только просвещенные нравы прогрессирующей цивилизации, а также растущее чувство благоприобретенной мужской справедливости.

<a name="U84_5_2"></a>*84:5.2 (936.6)* С развитием общества более высокие нормы половой жизни сложились у женщин, ибо они больше страдали от последствий нарушения нравов, регулирующих половые отношения. Нормы сексуального поведения для мужчин улучшаются крайне медленно и под воздействием одного только чувства справедливости, необходимого для цивилизованных отношений. Природа не знает никакой справедливости – она заставляет страдать от родовых мук одну только женщину.

<a name="U84_5_3"></a>*84:5.3 (936.7)* Современная идея равенства полов прекрасна и достойна прогрессирующей цивилизации, но она отсутствует в природе. Когда сильный является правым, мужчина помыкает женщиной; когда в обществе появляется больше правосудия, мира и справедливости, женщина постепенно освобождается от рабства и безвестности. В целом, социальное положение женщины обратно пропорционально уровню воинственности любой нации, в любую эпоху.

<a name="U84_5_4"></a>*84:5.4 (937.1)* Однако дело обстояло не так, что мужчина вначале сознательно и преднамеренно отобрал у женщины права, а затем постепенно, скрепя сердце, отдавал их ей. Всё это было неосознанным и незапланированным эпизодом социальной эволюции. Когда для женщины действительно настало время получить новые права – она их получила, причем совершенно независимо от сознательного отношения мужчины. Медленно, но верно нравы изменяются таким образом, чтобы обеспечить социальные изменения, которые являются частью устойчивой эволюции цивилизации. Благодаря развитию нравов, отношение к женщинам постепенно улучшалось. Те племена, которые упорствовали в своем жестоком отношении к женщинам, не сохранились.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Среди адамитов и нодитов женщины пользовались бóльшим признанием, и учения Эдема относительно места женщины в обществе обычно оказывали воздействие на те группы, которые подверглись влиянию мигрирующих андитов.

<a name="U84_5_6"></a>*84:5.6 (937.3)* Древние китайцы и греки обходились с женщинами лучше, чем большинство окружающих племен. Но иудеи относились к ним с чрезвычайной подозрительностью. На Западе доктрины Павла, став частью христианства, осложнили эмансипацию женщины, хотя христианство действительно способствовало развитию нравов через предъявление более строгих требований к половой жизни мужчины. В исламе – в условиях характерного унижения, присущего статусу женщины, – ее положение почти безнадежно, и еще более незавидная участь отводится ей некоторыми другими восточными религиями.

<a name="U84_5_7"></a>*84:5.7 (937.4)* Наука, а не религия, привела к истинной эмансипации женщины. Именно современное производство позволило женщине в значительной мере выйти за пределы семьи. В новом механизме обеспечения средств к существованию физические способности мужчины перестали быть непременным условием; наука так изменила условия жизни, что превосходство мужской силы над женской стало менее разительным.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Эти перемены способствовали освобождению женщины от домашнего рабства и привели к такому изменению ее статуса, что в настоящее время степень ее личной свободы и половой активности практически равна мужской. Когда-то ценность женщины заключалась в ее способности производить пищу, но изобретательность и богатство позволили ей создать новый мир, новую сферу действия – сферу изящества и очарования. Так промышленность выиграла неосознанную и неумышленную борьбу за социальную и экономическую эмансипацию женщины. Эволюция в очередной раз смогла добиться того, что оказалось не под силу даже откровению.

<a name="U84_5_9"></a>*84:5.9 (937.6)* По диаметральной противоположности своих проявлений, реакция просвещенных народов на несправедливые нравы, регулирующие положение женщины в обществе, действительно напоминает движение маятника. В промышленно развитых странах женщина получила почти все права и освобождена от многих обязанностей – например, от службы в армии. Всякое ослабление борьбы за существование способствовало эмансипации женщины, извлекавшей непосредственную пользу из каждого шага в сторону моногамии. Слабая сторона всегда добивается непропорционально большей выгоды при каждом совершенствовании нравов в процессе постепенной эволюции общества.

<a name="U84_5_10"></a>*84:5.10 (937.7)* Говоря об идеалах парного брака, женщина добилась, наконец, признания, достоинства, независимости, равенства и образования. Но будет ли она достойна всех этих новых и беспрецедентных завоеваний? Ответит ли современная женщина на это великое социальное освобождение праздностью, безразличием, бездетностью и неверностью? Сегодня, в двадцатом веке, женщина подвергается самому решающему испытанию за всю свою историю!

<a name="U84_5_11"></a>*84:5.11 (938.1)* Являясь равным партнером мужчины в продолжении рода, женщина играет столь же важную роль в претворении расовой эволюции; поэтому эволюция вела ко всё большей реализации прав женщины. Однако права женщины и права мужчины – это отнюдь не одно и то же. Женщина способна преуспеть за счет прав мужчины не больше, чем мужчина – за счет прав женщины.

<a name="U84_5_12"></a>*84:5.12 (938.2)* У каждого пола есть свои, характерные сферы существования, вместе со своими собственными правами в пределах такой сферы. Если женщина будет стремиться пользоваться буквально всеми правами мужчины, то рано или поздно безжалостная и холодная конкуренция обязательно придет на смену тому рыцарскому отношению и особому вниманию, которым сегодня пользуются многие женщины и которого они лишь недавно добились от мужчин.

<a name="U84_5_13"></a>*84:5.13 (938.3)* Цивилизация никогда не сможет уничтожить поведенческую пропасть между полами. Нравы изменяются от века к веку; инстинкт не изменяется никогда. Врожденное материнское чувство никогда не позволит эмансипированной женщине стать серьезным соперником мужчины в промышленности. Каждый пол навечно останется преобладающим в своей собственной области – области, предопределенной биологической дифференциацией и различным складом ума.

<a name="U84_5_14"></a>*84:5.14 (938.4)* У каждого пола всегда будет своя собственная сфера, хотя они и будут то и дело пересекаться. Только в социальном отношении мужчины и женщины будут конкурировать на равных.

### <a name="U84_6_0"></a>6&#8228;&#160;Партнерство мужчины и женщины

<a name="U84_6_1"></a>*84:6.1 (938.5)* Инстинкт воспроизводства безошибочно соединяет мужчин и женщин для продолжения рода, но одно только это не может заставить их остаться вместе для взаимного сотрудничества – создания семьи.

<a name="U84_6_2"></a>*84:6.2 (938.6)* В каждом успешном человеческом институте присутствуют противоречивые личные интересы, приспособленные таким образом, чтобы обеспечить практическую рабочую гармонию, и создание семьи не является исключением. Брак – основа для создания семьи – есть высшее проявление того антагонистического сотрудничества, которым столь часто характеризуется соприкосновение природы и общества. Конфликт неизбежен. Половые отношения являются врожденными, естественными. Однако брак – это не биологическое, а социологическое явление. Страсть обеспечивает соединение мужчины и женщины, но более слабый родительский инстинкт и социальные нравы удерживают их вместе.

<a name="U84_6_3"></a>*84:6.3 (938.7)* В практическом отношении, мужчина и женщина – это две особые разновидности одного и того же вида, живущие в тесном и интимном общении. Их взгляды и весь комплекс жизненных реакций существенно различны; они совершенно неспособны до конца и по-настоящему понять друг друга. Полное взаимопонимание полов недостижимо.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Женщины, очевидно, обладают большей интуицией, чем мужчины, но они, по-видимому, не столь логичны. Тем не менее, женщина всегда была носителем нравственных идеалов и духовным лидером человечества. Рука, качающая колыбель, по-прежнему на «ты» с судьбой.

<a name="U84_6_5"></a>*84:6.5 (938.9)* Различия в природе, реакциях, взглядах и мышлении между мужчинами и женщинами ни в коем случае не должны вызывать беспокойство: к ним следует относиться как к чрезвычайно полезным для человечества, как в индивидуальном, так и коллективном аспекте. Многие категории вселенских созданий сотворяются в двояком проявлении личности. У смертных, Материальных Сынов и мидсонитов эти различные типы обозначаются как мужской и женский; у серафимов, херувимов и Моронтийных Спутников они определяются как позитивный, или наступательный, и негативный, или отступающий. Такие двуединые ассоциации чрезвычайно повышают разносторонность и преодолевают врожденные ограничения – так же, как и некоторые триединые объединения в системе Рай-Хавона.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Мужчины и женщины нужны друг другу как в моронтийной и духовной, так и в смертной жизни. Различия во взглядах между полами сохраняются и после первой жизни, в течение всего восхождения в локальной вселенной и сверхвселенной. И даже в Хавоне те паломники, которые когда-то являлись мужчинами и женщинами, будут по-прежнему помогать друг другу при восхождении к Раю. Никогда, даже в Корпусе Завершения, метаморфоза созданного существа не дойдет до того, чтобы стереть те личностные тенденции, которые люди называют мужскими и женскими. Две эти основные разновидности человека всегда будут увлекать, стимулировать, воодушевлять и поддерживать друг друга. Они всегда будут зависеть от взаимного сотрудничества в решении сложных вселенских проблем и преодолении разнообразных космических трудностей.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Хотя мужчины и женщины никогда не смогут надеяться на полное взаимопонимание, они удачно дополняют друг друга, и, несмотря на большую или меньшую антагонистичность, их сотрудничество способно поддерживать и воспроизводить общество. Брак – это институт, призванный сглаживать разногласия между полами и одновременно с этим обеспечивать сохранение цивилизации и воспроизводство расы.

<a name="U84_6_8"></a>*84:6.8 (939.3)* Брак – источник всех человеческих институтов, ибо он непосредственно ведет к созданию и поддержанию семьи, структурной основы общества. Семья жизненно связана с механизмом самоподдержания. Она является единственной надеждой на сохранение расы в рамках цивилизованных нравов, и одновременно с этим она с большим успехом предлагает некоторые в высшей степени удачные способы самоудовлетворения. Семья – это величайшее чисто человеческое достижение людей, ибо она совмещает эволюцию биологических отношений мужчины и женщины с социальными отношениями мужа и жены.

### <a name="U84_7_0"></a>7&#8228;&#160;Идеалы семейной жизни

<a name="U84_7_1"></a>*84:7.1 (939.4)* Половые отношения инстинктивны, и их естественным результатом являются дети; так автоматически возникает семья. Каковы семьи данной расы или нации, таково и общество. Если благополучны семьи, благополучно и общество. Огромная культурная устойчивость еврейского и китайского народов объясняется прочностью их семей.

<a name="U84_7_2"></a>*84:7.2 (939.5)* Инстинкт любви и заботы о детях подспудно сделал женщину стороной, заинтересованной в появлении брака и первобытной семейной жизни. Только более поздние нравы и социальные соглашения заставили мужчину участвовать в создании семьи. Интерес к созданию институтов брака и семьи пробуждался у мужчины медленно потому, что для него половой акт не связан с какими-либо биологическими последствиями.

<a name="U84_7_3"></a>*84:7.3 (939.6)* Половая связь естественна, однако брак социален и всегда регулировался нравами. Нравы (религиозные, нравственные и этические), наряду с собственностью, гордостью и рыцарским духом, упрочивают институты брака и семьи. При всяком колебании нравов нарушается устойчивость брака и семьи. В настоящее время брак выходит из стадии, на которой он регулировался отношениями собственности, и переходит в эру межличностных отношений. Раньше мужчина защищал женщину, ибо она была его имуществом, а женщина подчинялась ему по той же причине. Какой бы ни была эта система по существу, она обеспечивала стабильность. Ныне женщина более не считается собственностью, и возникают новые нравы, предназначенные для стабилизации института брака и семьи:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. Новая роль религии – учение о важности родительского опыта, идея о порождении космических граждан, расширенное понимание привилегии производить потомство – давать Отцу сынов.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. Новая роль науки – продолжение рода становится всё более добровольным, подчиненным контролю человека. В древности непонимание приводило к появлению детей безо всякого к тому желания.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. Новое значение соблазнов удовольствия – сохранение расы зависит теперь от нового фактора: древний человек бросал ненужных детей, обрекая их на смерть; современные люди отказываются их рожать.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. Усиление родительского инстинкта. В настоящее время каждое поколение стремится устранить из своего репродуктивного потока тех индивидуумов, в которых родительский инстинкт недостаточно сильно развит для того, чтобы обеспечить рождение детей – будущих родителей следующего поколения.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Однако семья как институт – как партнерство одного мужчины и одной женщины – обретает более конкретные очертания со времен Даламатии, около полумиллиона лет тому назад; отход от моногамной практики Андона и его прямых потомков произошел задолго до этого. Тем не менее, до появления нодитов и более поздних адамитов уровень развития семейной жизни оставался незавидным. Адам и Ева оказали устойчивое влияние на всё человечество. Впервые в истории мира можно было видеть, как мужчины и женщины работают бок о бок в Саду. Идеал Эдема – вся семья в роли садоводов – была новой идеей на Урантии.

<a name="U84_7_9"></a>*84:7.9 (940.5)* Ранняя семья представляла собой рабочую группу родственников и рабов, все члены которой жили вместе. Брак и семейная жизнь не всегда совпадали, но в силу необходимости были тесно связаны друг с другом. Женщина всегда стремилась к отдельной семье, и в итоге она добилась своего.

<a name="U84_7_10"></a>*84:7.10 (940.6)* Любовь к детям всеобща и имеет большое значение для сохранения вида. Древние люди всегда жертвовали интересами матери ради благополучия ребенка. Эскимосская мать до сих пор облизывает свое дитя вместо мытья. Но первобытные матери кормили и заботились о своих детях только до тех пор, пока те оставались маленькими; как и животные, они бросали их, как только дети подрастали. Устойчивые и длительные человеческие связи никогда не основывались на одном только биологическом чувстве. Животные любят своих детей; человек – цивилизованный человек – любит своих внуков. Чем выше цивилизация, тем выше радость родителей за достижения и успехи своих детей; так появляется новое и более высокое осознание *фамильной*гордости.

<a name="U84_7_11"></a>*84:7.11 (940.7)* У древних народов крупные семьи совсем не обязательно основывались на любви. Большое число детей было желательным в силу многих причин:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. Они обладали ценностью как работники.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. Они служили страхованием по старости.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. Дочерей можно было продать.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. Гордость за семью требовала продолжения рода.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. Сыновья были покровителями и защитниками.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. Боязнь духов порождала страх одиночества.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Некоторые религии требовали потомства.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Для тех, кто поклоняется предкам, неспособность иметь сыновей является высшей, невосполнимой трагедией. Сыновья нужны им прежде всего для того, чтобы те могли исполнить свои обязанности на посмертных обрядах, – совершить жертвоприношения, необходимые для продвижения духа в загробном мире.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Древние дикари приучали своих детей к дисциплине с самого раннего возраста. Ребенок быстро понимал, что непослушание означает для него неприятности или даже смерть, точно так же, как и для животных. Именно ограждение ребенка от естественных последствий неразумного поведения, обеспечиваемое цивилизацией, является столь существенной причиной современного непослушания.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Эскимосские дети прекрасно обходятся без особой дисциплины и наказаний просто потому, что от природы являются послушными маленькими животными. Почти столь же послушны дети красного и желтого человека. Однако в тех расах, которые содержат андитскую наследственность, дети не столь спокойны: одаренные бóльшим воображением и духом приключений, эти юные существа нуждаются в большей подготовке и дисциплине. Современные проблемы воспитания детей постоянно усложняются различными обстоятельствами:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. Большой степенью расовых смешений.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. Искусственным и поверхностным образованием.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. Невозможностью воспитания ребенка через подражание родителям, которые так много времени проводят вне семьи.

<a name="U84_7_25"></a>*84:7.25 (941.6)* В древности представления о семейной дисциплине были биологическими, проистекающими из сознания, что родители являются творцами своего ребенка. Совершенствующиеся идеалы семейной жизни ведут к представлению о том, что вместо появления определенных родительских прав, введение ребенка в этот мир влечет за собой высшую ответственность, существующую в жизни человека.

<a name="U84_7_26"></a>*84:7.26 (941.7)* В цивилизованном обществе на долю родителей приходятся все обязанности, на долю ребенка – все права. Уважение к родителям появляется у ребенка не из сознания того, что он обязан им своим появлением на свет, а как естественный отклик на заботу, воспитание и любовь, которые проявляются в ласковой помощи ребенку, необходимой для преодоления трудностей жизни. Настоящий родитель – это неизменный помощник и опекун, что разумный ребенок со временем начинает понимать и ценить.

<a name="U84_7_27"></a>*84:7.27 (941.8)* В условиях нынешней индустриальной и урбанистической эры институт брака развивается в соответствии с новыми экономическими тенденциями. Семейная жизнь становится всё более дорогостоящей, в то время как дети, которые когда-то были статьей дохода, превратились в статью расхода. Однако судьба самой цивилизации по-прежнему определяется растущим желанием одного поколения внести свой вклад в благополучие следующего и будущих поколений. И любая попытка переложить родительские обязательства на государство или церковь окажется губительной для благополучия и развития цивилизации.

<a name="U84_7_28"></a>*84:7.28 (941.9)* Брак, включая детей и последующую семейную жизнь, пробуждает в человеке высшие потенциальные возможности и одновременно указывает идеальный путь для выражения этих пробудившихся атрибутов смертной личности. Семья обеспечивает биологическое продолжение человеческого вида; она является естественной социальной средой, где подрастающие дети могут осознать этику кровного братства. Семья является основной ячейкой для воспитания товарищеских отношений, где родители и дети усваивают те уроки выдержки, альтруизма, терпимости и снисходительности, которые столь необходимы для воплощения братства всех людей.

<a name="U84_7_29"></a>*84:7.29 (941.10)* Человеческое общество могло бы стать намного лучше, если бы цивилизованные расы чаще прибегали к андитской практике семейных советов. У андитов не было патриархальной или автократической формы семейного управления. Они были дружелюбны и общительны, свободно и открыто обсуждали каждое касавшееся семьи предложение и решение. Они поддерживали идеально братские отношения по всем вопросам, касавшимся управления семьей. В идеальной семье как детская, так и родительская любовь возрастают благодаря братской преданности.

<a name="U84_7_30"></a>*84:7.30 (942.1)* Семейная жизнь – источник истинной нравственности, она предшествует осознанию преданности долгу. Укрепление семейных связей упрочивает личность и стимулирует ее рост, волей-неволей заставляя ее приспосабливаться к другим, самым разным личностям. Более того: истинная семья – хорошая семья – раскрывает создавшим ее родителям отношение Создателя к своим детям, а для детей такие истинные родители одновременно являются воплощением первого из длинного ряда всё более высоких постижений любви Райского родителя ко всем вселенским детям.

### <a name="U84_8_0"></a>8&#8228;&#160;Опасность самоудовлетворения

<a name="U84_8_1"></a>*84:8.1 (942.2)* Огромная опасность для семейной жизни – угрожающее распространение самоудовлетворения, современной мании получения удовольствий. Когда-то основным для брака был экономический мотив; сексуальная привлекательность имела второстепенное значение. Брак, основанный на самоподдержании, вел к продолжению рода и одновременно обеспечивал одну из наиболее желательных форм самоудовлетворения. Брак – единственный институт человеческого общества, который охватывает все три великих стимула жизни.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Изначально собственность была основным институтом самоподдержания, а брак функционировал как единственный институт продолжения рода. Хотя удовольствие от пищи, досуг и юмор, наряду с периодическими любовными утехами, были средствами удовлетворения личных желаний, следует констатировать, что эволюционирующие нравы так и не создали какого-либо определенного института самоудовлетворения. Именно отсутствие специализированных методов получения удовольствия привело к тому, что все человеческие институты столь одержимы погоней за наслаждениями. Накопление собственности становится средством расширения всевозможных видов самоудовлетворения, а брак часто рассматривается лишь как средство для получения удовольствия. Эта чрезмерность, эта широко распространенная мания наслаждений в настоящее время оказывается величайшей опасностью из всех, которые когда-либо нависали над социальным эволюционным институтом семьи – домашним очагом.

<a name="U84_8_3"></a>*84:8.3 (942.4)* Фиолетовая раса дополнила эмпирический опыт человечества новым и не до конца реализованным свойством – игровым инстинктом в сочетании с чувством юмора. Эти качества были в некоторой мере присущи сангикским расам и андонитам, однако адамическая наследственность подняла эту примитивную наклонность до уровня *потенциального источника удовольствия* – новой, возвышенной формы самоудовлетворения. Кроме утоления голода, основным типом самоуслаждения является половое удовлетворение, и данный вид чувственного удовольствия был чрезвычайно усилен смешением сангикских рас с андитами.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Свойственное постандитским расам сочетание нетерпеливости, любопытства, жажды приключений и неуемной погони за удовольствиями чревато серьезной опасностью. Духовный голод невозможно утолить физическими удовольствиями; любовь к семье и детям не укрепляется неблагоразумной погоней за наслаждениями. Даже если вы исчерпаете возможности искусства, цвета, звука, ритма, музыки и личных украшений, вы не можете надеяться на то, что таким образом возвысите душу или дадите пищу духу. Тщеславие и манерность – плохие помощники в вопросах создания семьи и воспитания детей; гордость и соперничество бессильны развить в последующих поколениях качества, необходимые для сохранения жизни.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Все прогрессирующие небесные существа пользуются отдыхом и помощью управляющих реверсией. Хороши любые здоровые развлечения и развивающие игры; освежающий сон, отдых, восстановление сил и любое времяпрепровождение, спасающее от скуки и однообразия, стоят затраченного на них времени. Состязательные игры, устные рассказы и даже вкус хорошей пищи могут использоваться для самоудовлетворения. (Когда вы пользуетесь солью, чтобы приправить пищу, задумайтесь о том, что на протяжении почти миллиона лет единственным способом посолить еду было погрузить ее в пепел.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Пусть человек радуется жизни; пусть люди найдут тысячу и один способ получения удовольствия; пусть эволюционное человечество испробует все законные виды самоудовлетворения – плоды долгой биологической борьбы за повышение своего статуса. Человек безусловно заслужил некоторые из своих сегодняшних радостей и удовольствий. Однако не упустите из вида конечную цель! Удовольствия действительно губительны, если им удается разрушить собственность, ставшую институтом самоподдержания; и самоудовлетворение действительно оказывается роковым, если оно приводит к крушению брака, упадку семьи и уничтожению домашнего очага – высшего эволюционного обретения человека и единственной надежды цивилизации на выживание.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Представлено главой серафимов, расположенных на Урантии.]
