﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ084.md" title="Брак и семейная жизнь">Документ 84</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ086.md" title="Ранняя эволюция религии">Документ 86</a>&#160;&#62;&#62;</p><hr />

## Документ 85

## <a name="U85_0_0"></a>Истоки поклонения

<a name="U85_0_1"></a>*85:0.1 (944.1)* Если не принимать во внимание моральные ассоциации и полностью игнорировать духовные воздействия, то происхождение примитивной религии было биологическим и определялось естественным ходом эволюции. У высших животных есть страх, но нет иллюзий, поэтому нет и религии. Человек создает свои первобытные религии из своего страха и посредством своих иллюзий.

<a name="U85_0_2"></a>*85:0.2 (944.2)* В процессе эволюции человеческого вида примитивные формы поклонения появляются задолго до того, как разум человека становится способным сформулировать более сложные представления о нынешней и потусторонней жизни, заслуживающие названия религии. По своей природе ранняя религия была целиком рациональной и основывалась только на ассоциативных обстоятельствах. Объекты поклонения напрашивались сами собой; они представляли собой природные объекты, которые были либо под рукой, либо казались важными в повседневном опыте недалеких первобытных урантийцев.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Стоило религии преодолеть поклонение природе, как у нее появились духовные корни, однако она всегда определялась социальной средой. С развитием поклонения природе человек вообразил, что в сверхсмертном мире существует разделение труда: природные духи были у озер, деревьев, водопадов, дождя и сотен других обычных земных явлений.

<a name="U85_0_4"></a>*85:0.4 (944.4)* В то или иное время смертный человек боготворил всё, что есть на земле, включая себя самого. Кроме того, он поклонялся всему, что можно вообразить на небе и под землей. Первобытный человек боялся всех проявлений силы; он поклонялся каждому природному явлению, которое не мог понять. Наблюдения могущественных природных сил, таких как штормы, наводнения, землетрясения, оползни, вулканы, пожары, жара и холод оказывали огромное впечатление на развивающийся разум человека. До сих пор происходящие в жизни необъяснимые явления называются «деяниями Божьими» и «неисповедимым Божьим промыслом».

### <a name="U85_1_0"></a>1&#8228;&#160;Поклонение камням и холмам

<a name="U85_1_1"></a>*85:1.1 (944.5)* Первым предметом, ставшим объектом поклонения развивающегося человека, был камень. Народность катери в южной Индии и многочисленные племена на севере Индии до сих пор поклоняются камню. Иаков спал на камне, потому что поклонялся ему и даже освятил его. Рахиль прятала священные камни в своем шатре.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Камни первыми поразили древнего человека своей необычностью из-за внезапного появления на поверхности вспаханного поля или на пастбище. Люди были не в состоянии принять во внимание эрозию или последствия рыхления земли. Кроме того, камни производили огромное впечатление на древние народы частым сходством с животными. Внимание цивилизованного человека привлекают многочисленные каменные формации в горах, так похожие на облики животных и даже людей. Однако наиболее глубокое впечатление оказывали метеоритные камни. Первобытные люди видели, как они со свистом рассекают атмосферу в своем пылающем великолепии. Падающая звезда внушала древним людям ужас, и им было легко поверить, что ее пылающий след оставлен устремленным к земле духом. Неудивительно, что люди начинали поклоняться подобным явлениям, особенно если вслед за этим они находили сами метеоры. Это вело к еще большему почитанию всех остальных камней. Многие жители Бенгалии поклоняются метеору, упавшему на землю в 1880 году н. э.

<a name="U85_1_3"></a>*85:1.3 (945.1)* У древних кланов и племен были свои священные камни, и большинство современных народов с огромным благоговением относится к некоторым типам камней, которые считаются драгоценными. В Индии почиталась группа из пяти камней, в Греции – из тридцати; красные люди обычно чтили камни, выложенные кругом. Взывая к Юпитеру, римляне всегда швыряли камень в воздух. В Индии по сей день камень может использоваться в качестве свидетеля. В некоторых местах камень может служить талисманом законности – благодаря престижу камня, правонарушителя можно было привлечь к суду. Однако простые смертные не всегда отождествляют Божество с объектом почитания. Такие фетиши нередко являются только символами истинных объектов поклонения.

<a name="U85_1_4"></a>*85:1.4 (945.2)* С особым уважением древние люди относились к отверстиям в камнях. Считалось, что такие пористые камни необычайно эффективны при лечении заболеваний. Для ношения камней уши не протыкались; вместо этого, камни вставлялись в уши, чтобы ушные отверстия оставались открытыми. По сей день суеверные люди проделывают в монетах отверстия. Африканские аборигены поднимают большой шум из-за своих каменных фетишей. Фактически у всех отсталых племен и народов камни до сих пор остаются объектом суеверного почитания. Поклонение камням по-прежнему остается широко распространенным в мире явлением. Надгробный камень – это дошедший до наших дней символ изображений и идолов, которые вырезали на камне в связи с верой в призраков и духов усопших собратьев.

<a name="U85_1_5"></a>*85:1.5 (945.3)* После поклонения камням появилось поклонение холмам, и первыми объектами почитания стали большие каменные формации. Вскоре люди стали верить в то, что боги обитают в горах; это стало еще одной причиной поклонения горным вершинам. Со временем определенные горы стали связывать с определенными богами, в результате чего они стали священными. Невежественные и суеверные аборигены верили, что пещеры ведут в подземный мир – обитель злых духов и демонов – в противоположность горам, которые отождествлялись с более поздними представлениями о добрых духах и божествах.

### <a name="U85_2_0"></a>2&#8228;&#160;Поклонение растениям и деревьям

<a name="U85_2_1"></a>*85:2.1 (945.4)* Вначале растения вызывали страх; позднее они стали объектом поклонения, поскольку из них начали получать опьяняющие настойки. Первобытные люди верили, что опьянение делает человека божественным. Считалось, что в таком опыте заключалось что-то необычное и святое. Даже в наше время спиртные напитки называют «дýхами».<br />* <small>[Английское *spirits* означает и «дýхи», и «спиртные напитки». (*Прим. ред.*)]</small>

<a name="U85_2_2"></a>*85:2.2 (945.5)* Древний человек смотрел на прорастающее зерно со страхом и суеверным благоговением. Апостол Павел был не первым, кто извлек глубокие духовные уроки из прорастающего зерна и построил на нём религиозное вероучение.

<a name="U85_2_3"></a>*85:2.3 (945.6)* Культы поклонения деревьям относятся к древнейшим религиозным явлениям. Все древние браки устраивались под деревьями, и когда женщина хотела ребенка, порой ее находили в лесу, страстно обнимающей могучий дуб. Многие растения и деревья почитались из-за их действительных или воображаемых целебных свойств. Дикарь верил, что все химические явления объяснялись непосредственным действием сверхъестественных сил.

<a name="U85_2_4"></a>*85:2.4 (945.7)* У разных племен и народов существовали самые различные представления о древесных духах. В некоторых деревьях обитали добрые духи, в других – коварные и жестокие. Финны верили в то, что большинство деревьев является обителью добрых духов. Швейцарцы долго не доверяли деревьям, полагая, что в них обитают хитрые духи. Обитатели Индии и восточной России считали древесных духов злыми. В Патагонии до сих пор поклоняются деревьям; такой же культ был у древних семитов. На протяжении многих лет после того, как иудеи перестали поклоняться деревьям, они продолжали поклоняться своим различным божествам в рощах. За исключением Китая, во всём мире когда-то существовал культ *древа жизни*.

<a name="U85_2_5"></a>*85:2.5 (946.1)* Вера в то, что подземные драгоценные металлы или воду можно обнаружить с помощью деревянной «волшебной лозы», есть пережиток культа деревьев. Майское дерево, рождественская елка и суеверное постукивание по дереву увековечили некоторые древние обычаи поклонения деревьям и более поздние культы деревьев.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Многие из этих древнейших форм преклонения перед природой слились с появившимися позднее методами поклонения, однако наиболее ранние типы поклонения, активированные вспомогательными духами разума, действовали задолго до того, как пробуждающаяся религиозная природа человечества стала полностью восприимчивой к стимулу духовного воздействия.

### <a name="U85_3_0"></a>3&#8228;&#160;Поклонение животным

<a name="U85_3_1"></a>*85:3.1 (946.3)* Первобытный человек испытывал своеобразное, дружеское чувство к высшим животным. Его предки жили и даже совокуплялись с ними. Уже в древности в южной Азии верили в то, что души людей возвращаются на землю в виде животных. Эта вера была пережитком еще более ранней практики поклонения животным.

<a name="U85_3_2"></a>*85:3.2 (946.4)* Древние люди чтили животных за их силу и хитрость. Они полагали, что острое обоняние и зрение некоторых созданий служит признаком того, что им помогают духи. В то или иное время все расы поклонялись животным. Среди объектов поклонения были создания, которых считали полулюдьми и полуживотными, – например, кентавры и русалки.

<a name="U85_3_3"></a>*85:3.3 (946.5)* Иудеи поклонялись змеям вплоть до времен царя Езекии, а индусы и сегодня поддерживают дружеские отношения со своими домашними змеями. Поклонение дракону у китайцев является пережитком культа змей. Змеиная мудрость была символом греческих врачей и до сих пор служит эмблемой современной медицины. Искусство заклинания змей передается со времен шаманок, служительниц *культа любви к змеям*, у которых в результате ежедневных змеиных укусов вырабатывался иммунитет, – фактически, настоящая зависимость от яда, без которого они уже не могли обходиться.

<a name="U85_3_4"></a>*85:3.4 (946.6)* Поклонению насекомым и другим животным способствовало более позднее, ошибочное понимание золотого правила – поступать с другими (всеми формами жизни) так, как хотелось бы, чтобы поступали с вами. Когда-то древние люди верили в то, что ветер поднимается от крыльев птиц, и потому боялись всех крылатых созданий и поклонялись им. Древние скандинавы считали, что причиной затмений был волк, пожиравший часть солнца или луны. Индусы часто изображают Вишну с лошадиной головой. Часто символическое изображение животного олицетворяет забытого бога или исчезнувший культ. Уже на ранней стадии развития эволюционной религии ягненок стал типичным закланным животным, а голубь – символом мира и любви.

<a name="U85_3_5"></a>*85:3.5 (946.7)* В религии символика может быть полезной или вредной ровно в той мере, в которой она замещает или не замещает изначальную идею поклонения. К тому же, символику не следует путать с прямым идолопоклонством, при котором материальный объект является непосредственным и действительным предметом поклонения.

### <a name="U85_4_0"></a>4&#8228;&#160;Поклонение стихиям

<a name="U85_4_1"></a>*85:4.1 (946.8)* Человечество поклонялось земле, воздуху, воде и огню. Первобытные племена почитали источники и поклонялись рекам. В Монголии до сих пор процветает влиятельный культ рек. Омовение стало религиозным обрядом в Вавилоне, а индейцы племени криик ежегодно устраивали ритуальное купание. Древним людям было легко представить, что духи обитали в журчащих ручьях, бьющих ключах, текущих реках и бурных потоках. Движущаяся вода производила сильное впечатление на этих наивных созданий, внушая им веру в то, что она оживает под действием духов и сверхъестественной силы. Иногда тонущему человеку отказывали в помощи из страха оскорбить какого-нибудь речного бога.

<a name="U85_4_2"></a>*85:4.2 (947.1)* В разные времена и у разных народов религиозными стимулами являлись самые разнообразные вещи и события. Многие горные племена Индии до сих пор поклоняются радуге. И в Индии, и в Африке люди полагают, что радуга является гигантской небесной змеей; как иудеи, так и христиане считают ее «знамением завета». Те же самые влияния, которые в одном месте считаются благотворными, в других местах могут рассматриваться как пагубные. В Южной Америке восточный ветер – это бог, ибо он приносит дождь; в Индии он является дьяволом, ибо приносит пыль и засуху. Древние бедуины верили в то, что один из природных духов вызывал песчаные бури, и даже во времена Моисея вера в природных духов была достаточно сильной, чтобы увековечить их в иудейской теологии в качестве ангелов огня, воды и воздуха.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Тучи, дождь и град вызывали страх и были объектами поклонения для многочисленных первобытных племен и во многих древних культах природы. Ураганные ветры с громом и молнией внушали древнему человеку благоговейный страх. Его настолько поражали эти стихийные возмущения, что он считал гром голосом разгневанного бога. Поклонение огню и страх перед молнией были связаны друг с другом и широко распространены среди многих древних групп.

<a name="U85_4_4"></a>*85:4.4 (947.3)* В сознании охваченных страхом первобытных смертных огонь смешивался с магией. Поклонник магии будет живо помнить один случайный положительный результат сотворения магических заклинаний, напрочь забывая о целом ряде отрицательных результатов, полных провалов. Почитание огня достигло своей вершины в Персии, где оно сохранялось в течение долгого времени. Некоторые племена поклонялись огню как самому божеству, другие почитали его как пылающий символ очищающего духа почитаемых ими божеств. Следить за священным огнем поручали весталкам, и в двадцатом веке свечи по-прежнему горят как часть ритуала многих религиозных служб.

### <a name="U85_5_0"></a>5&#8228;&#160;Поклонение небесным телам

<a name="U85_5_1"></a>*85:5.1 (947.4)* Поклонение прошло естественный путь развития – от камней, холмов, деревьев и животных, через стадию благоговейного почитания стихий, к обожествлению солнца, луны и звезд. В Индии и других местах звезды считались прославленными душами великих людей, ушедших из жизни во плоти. Халдейские приверженцы культа звезд считали себя детьми отца-неба и матери-земли.

<a name="U85_5_2"></a>*85:5.2 (947.5)* Поклонение луне предшествовало поклонению солнцу. Почитание луны достигло апогея в эру охоты, а поклонение солнцу стало главным религиозным обрядом в последующую эпоху земледелия. Впервые поклонение солнцу получило широкое распространение в Индии, и здесь оно сохранялось дольше всего. В Персии почитание солнца породило в дальнейшем культ Митры. У многих народов солнце считалось прародителем их царей. Халдеи помещали солнце в центр «семи колец вселенной». Более поздние цивилизации назвали в честь солнца первый день недели.

<a name="U85_5_3"></a>*85:5.3 (947.6)* Бог солнца считался мистическим отцом непорочно зачатых сынов предначертанной судьбы; полагали, что таких сынов время от времени посылают в качестве спасителей в дар избранным расам. Этих сверхъестественных младенцев всегда пускали по течению какой-нибудь священной реки, а затем каким-то удивительным образом спасали, после чего они вырастали, чтобы сделаться чудодейственными личностями и спасителями своих народов.

### <a name="U85_6_0"></a>6&#8228;&#160;Поклонение человеку

<a name="U85_6_1"></a>*85:6.1 (948.1)* Поклонившись всему и всем на земле и на небе, человек без колебаний удостоил такого же обожания и себя самого. Простодушный дикарь не проводит четкого различия между животными, людьми и богами.

<a name="U85_6_2"></a>*85:6.2 (948.2)* В древности все необычные люди считались сверхлюдьми, которые внушали такой страх, что на них смотрели с благоговейным ужасом; в некотором роде, им буквально поклонялись. Даже рождение близнецов считалось либо чрезвычайно счастливым, либо чрезвычайно несчастным событием. Лунатики, эпилептики и слабоумные часто являлись объектами поклонения для своих нормальных собратьев, которые полагали, что такие ненормальные существа служат обителью богов. Поклонялись жрецам, царям и пророкам; в древности верили, что святость благочестивых людей ниспослана им божествами.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Когда умирали племенные вожди, их *причисляли к божествам*. Позднее, когда выдающиеся души покидали этот мир, их *причисляли к лику святых*. Без сторонней помощи эволюция никогда не порождала богов, которые превосходили бы прославленных, возвышенных и высокоразвитых духов усопших. В период ранней эволюции религия творила своих собственных богов. В процессе откровения религия формулируется Богами. Эволюционная религия творит своих богов по образу и подобию смертного человека; богооткровенная религия стремится к развитию и преображению смертного человека по образу и подобию Бога.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Богов-духов, имеющих якобы человеческое происхождение, следует отличать от природных богов, ибо поклонение природе действительно привело к появлению пантеона – природных духов, возвышенных до положения богов. Культы природы продолжали развиваться наряду с появившимися позднее культами духов, оказывая взаимное влияние. Многие религиозные системы включали двоякое представление о божестве – природных богах и богах-духах. В некоторых теологических системах эти представления замысловато переплетаются, что видно на примере Тора – героя-духа, который был также властелином молний.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Однако поклонение человеку достигло своего апогея, когда бренные правители стали требовать подобного благоговения от своих подчиненных и, в подтверждение таких требований, заявлять о своем божественном происхождении.

### <a name="U85_7_0"></a>7&#8228;&#160;Вспомогательные духи поклонения и мудрости

<a name="U85_7_1"></a>*85:7.1 (948.6)* Может показаться, что поклонение природе возникло естественно и непроизвольно в сознании первобытных мужчин и женщин. Так оно и было. Однако в течение всего этого времени в тех же самых разумах первобытных людей действовал шестой вспомогательный дух, посвященный этим народам в качестве направляющего влияния на данной ступени эволюции человека. Этот дух постоянно пробуждал в людях тягу к поклонению, какими бы примитивными ни были его первые формы. Дух поклонения положил явное начало стремлению человека к поклонению, несмотря на то что побудительной силой поклонения являлся животный страх и что первые его проявления были сосредоточены на объектах природы.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Вы должны помнить, что направляющим и руководящим фактором всякого эволюционного развития являлось чувство, а не мысль. Для примитивного разума чувства страха, опасности, почитания и поклонения мало чем отличаются друг от друга.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Когда тяга к поклонению наставляется и направляется мудростью – созерцательным и эмпирическим мышлением, – тогда эта тяга начинает превращаться в феномен истинной религии. Когда служение седьмого вспомогательного духа – духа мудрости – становится эффективным, тогда в своем поклонении человек начинает отворачиваться от природы и природных объектов и обращает свой взор к Богу природы и вечному Создателю всех природных вещей.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Представлено Яркой Вечерней Звездой Небадона.]
