﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ085.md" title="Истоки поклонения">Документ 85</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ087.md" title="Культы духов">Документ 87</a>&#160;&#62;&#62;</p><hr />

## Документ 86

## <a name="U86_0_0"></a>Ранняя эволюция религии

<a name="U86_0_1"></a>*86:0.1 (950.1)* Эволюция примитивной тяги к поклонению и превращение ее в религию не зависят от откровения. Для обеспечения такого развития совершенно достаточно нормального функционирования человеческого разума под направляющим воздействием шестого и седьмого вспомогательных духов разума, относящихся к всеобщему наделению духом.

<a name="U86_0_2"></a>*86:0.2 (950.2)* По мере персонализации, одуховления и, наконец, обожествления природы в сознании человека, его древнейший дорелигиозный страх перед силами природы постепенно приобретал религиозные черты. Следовательно, примитивная религия была естественным биологическим результатом психологической инерции развивающегося животного разума, после того как в таком разуме появились представления о сверхъестественном.

### <a name="U86_1_0"></a>1&#8228;&#160;Случайность: удача и неудача

<a name="U86_1_1"></a>*86:1.1 (950.3)* Кроме естественной тяги к поклонению, корни ранней эволюционной религии уходили в соприкосновение человека со случайностями – так называемой удачей, банальными происшествиями. Первобытный человек охотился для пропитания. Результаты охоты не могут всегда быть одинаковыми, что неизбежно приводит к появлению у человека такого опыта, который интерпретируется им как *удача*и *неудача*. Неудача играла огромную роль в судьбах мужчин и женщин, чья жизнь, полная опасности и риска, постоянно находилась на краю пропасти.

<a name="U86_1_2"></a>*86:1.2 (950.4)* Ввиду ограниченности интеллектуального кругозора, дикарь в такой степени сосредоточивал свое внимание на случайностях, что удача становилась постоянным фактором его жизни. Первобытные урантийцы боролись за существование, а не за уровень жизни. В их жизни, полной опасности, важную роль играл случай. Тучей отчаяния нависал над этими дикарями вечный страх перед неизвестным и незримым бедствием, полностью затмевая собой все удовольствия. Они жили в постоянном страхе совершить что-либо такое, что повлечет за собой неудачу. Суеверные дикари всегда боялись полосы удачи: они считали счастливый поворот судьбы верным предвестником беды.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Этот постоянный страх перед неудачей оказывал парализующее действие. К чему стараться что-то сделать и пожинать плоды неудачи – ничто в обмен на нечто, если можно плыть по течению и встретить удачу – нечто в обмен на ничто? Бездумные люди забывают удачу, принимают ее, как само собой разумеющееся; неудача же оставляет в их памяти мучительные воспоминания.

<a name="U86_1_4"></a>*86:1.4 (950.6)* Первобытный человек жил в неуверенности и постоянном страхе перед случайностью – неудачей. Жизнь была игрой случая, азартной игрой. Неудивительно, что частично цивилизованные люди до сих пор верят в случай и проявляют глубоко укоренившуюся склонность к азартным играм. Первобытный человек колебался между двумя могущественными влияниями: страстным желанием получить нечто в обмен на ничто и страхом получить ничто в обмен на нечто. И этот азарт жизни был основным влиянием для древнего дикаря и более всего пленял его разум.

<a name="U86_1_5"></a>*86:1.5 (951.1)* Позднее таких же взглядов на случай и удачу придерживались скотоводы, а появившиеся впоследствии земледельцы всё явственней осознавали, что на урожай оказывают непосредственное влияние многие вещи, почти или полностью неподвластные человеку. Земледелец становился жертвой засухи, наводнений, града, бури, паразитов и болезней растений, жары и холода. И так как все эти природные факторы влияли на благосостояние человека, он считал их удачей или неудачей.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Это представление о случае и удаче пронизывало философию всех древних народов. Еще в недавние времена – в Книге Премудрости Соломона – было сказано: «Еще я видел под солнцем, что бег – не для быстрых, война – не для могучих, хлеб – не для мудрецов, богатство – не для разумных и не для знающих – милости. Каждому — свой срок и судьба. Срока своего не знает человек, и как рыбы попадают в злую сеть, как птицы запутываются в силке, так люди бывают застигнуты злым часом, который приходит внезапно».

### <a name="U86_2_0"></a>2&#8228;&#160;Персонификация случая

<a name="U86_2_1"></a>*86:2.1 (951.3)* Беспокойство было естественным состоянием разума дикаря. Когда мужчины и женщины становятся жертвами чрезмерного беспокойства, они просто возвращаются к естественному состоянию своих далеких предков; а когда беспокойство становится действительно мучительным, оно подавляет активность и неизменно приводит к эволюционным изменениям и биологическим адаптациям. Боль и страдание принципиально важны для постепенной эволюции.

<a name="U86_2_2"></a>*86:2.2 (951.4)* Борьба за существование столь мучительна, что некоторые отсталые племена до сих пор стонут и сокрушаются из-за каждого нового восхода солнца. Первобытный человек постоянно вопрошал: «Кто терзает меня?» Не найдя материального источника своих несчастий, он остановился на духовном объяснении. И так родилась религия страха перед таинственным, трепета перед незримым, ужаса перед неведомым. Таким образом, сначала случай, а затем тайна привели к тому, что страх перед природой стал одним из факторов в борьбе за существование.

<a name="U86_2_3"></a>*86:2.3 (951.5)* Примитивный ум был логичным, однако ему не хватало идей для установления разумных связей; разум дикаря был необразованным, абсолютно неискушенным. Если одно событие следовало за другим, дикарь считал их причиной и следствием. То, что цивилизованный человек рассматривает как суеверие, для дикаря было всего лишь неведением. Человечество медленно усваивало ту истину, что между намерением и результатом может не быть никакой связи. Люди только теперь начинают понимать, что реакции бытия возникают между действиями и их последствиями. Дикарь пытается придать личностную форму всему неосязаемому и абстрактному; таким образом и природа, и случай олицетворяются в качестве призраков – духов – и, позднее, богов.

<a name="U86_2_4"></a>*86:2.4 (951.6)* По своей природе человек склонен верить в то, что считает лучшим для себя, с чем связаны его непосредственные или отдаленные интересы; личный интерес в значительной мере затмевает логику. Разум дикаря отличается от разума цивилизованного человека больше по содержанию, чем по сути; это скорее различие в мере, нежели в качестве.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Однако продолжать приписывать малопонятные вещи сверхъестественным причинам – это не более чем удобный и необременительный способ избавления от всех видов тяжелого интеллектуального труда. Случай – это лишь термин, придуманный для обозначения непостижимого в любую эпоху существования человека. Он обозначает те явления, которые люди неспособны или не желают постигнуть. Удача – это термин, означающий, что человек слишком невежественен или слишком ленив для выяснения причин. Люди считают естественное событие случайностью или неудачей только тогда, когда они лишены любознательности и воображения, когда расам не хватает инициативы и дерзаний. Рано или поздно исследование явлений жизни искоренит веру человека в случай, удачу и так называемые случайности, заменив их вселенной закона и порядка, где всякому следствию предшествует определенная причина. Так на смену страху существования приходит радость жизни.

<a name="U86_2_6"></a>*86:2.6 (952.1)* Дикарь считал всю природу живой, находящейся в чьей-то власти. Цивилизованный человек до сих пор пинает и осыпает проклятиями оказавшийся на его пути неодушевленный предмет, о который он споткнулся. Для первобытного человека ничто и никогда не было случайным; всё и всегда было преднамеренным. Область судьбы, действие случая, мир духов были для него такими же неорганизованными и беспорядочными, как и первобытное общество. Удача или неудача представлялись капризной и своенравной реакцией мира духов, позднее – прихотью богов.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Но не все религии возникли из анимизма. Одновременно с анимизмом существовали и другие представления о сверхъестественном, и эти верования также вели к поклонению. Натурализм не является религией, он – ее производное.

### <a name="U86_3_0"></a>3&#8228;&#160;Смерть — непостижимое

<a name="U86_3_1"></a>*86:3.1 (952.3)* Для эволюционирующего человека смерть была высшим потрясением, самым загадочным сочетанием случая и тайны. Не святость жизни, а потрясение смерти пробудило страх и стало мощным толчком к развитию религии. Обычной причиной смерти у дикарей было насилие, поэтому ненасильственная смерть превращалась во всё большую тайну. Смерть как естественный и ожидаемый исход была непонятна сознанию примитивных людей, и потребовались многие века, прежде чем человек осознал ее неизбежность.

<a name="U86_3_2"></a>*86:3.2 (952.4)* Древний человек принимал жизнь как данность, считая смерть каким-то наказанием. У всех народов есть свои легенды о людях, которых миновала смерть, – пережитки раннего отношения к смерти. В сознании человека уже существовало смутное представление о неопределенном и неорганизованном мире духов – области, из которой появилось всё непостижимое в человеческой жизни, и смерть была добавлена к этому длинному перечню необъясненных явлений.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Поначалу считалось, что все человеческие болезни и естественная смерть случаются под влиянием духов. Даже сегодня некоторые цивилизованные народы полагают, что заболевания навлекаются «дьяволом», и ищут исцеления в религиозных обрядах. Последующие и более сложные теологические системы по-прежнему приписывают смерть действию мира духов; всё это привело к появлению таких доктрин, как первородный грех и падение человека.

<a name="U86_3_4"></a>*86:3.4 (952.6)* Именно осознание своей беспомощности перед могущественными силами природы, вместе с признанием слабости человека перед лицом болезни и смерти, заставило дикаря просить помощи у сверхматериального мира, который в его смутном представлении являлся источником этих таинственных превратностей жизни.

### <a name="U86_4_0"></a>4&#8228;&#160;Представление о продолжении жизни после смерти

<a name="U86_4_1"></a>*86:4.1 (952.7)* Представление о сверхматериальном аспекте смертной личности родилось из неосознанных и совершенно случайных ассоциаций повседневных событий, а также из суеверных сновидений. Явление во сне усопшего вождя одновременно нескольким членам его племени казалось убедительным свидетельством того, что прежний вождь действительно вернулся в какой-то форме. Всё это было очень реальным для дикаря, который просыпался от собственного крика, дрожа и обливаясь потом.

<a name="U86_4_2"></a>*86:4.2 (953.1)* То, что вера в загробную жизнь родилась из снов, объясняет постоянное стремление воображать незримые вещи в терминах вещей зримых. И вскоре это новое представление о будущей жизни, возникшее под влиянием увиденных во сне призраков, начало успешно нейтрализовывать страх смерти, связанный с биологическим инстинктом самосохранения.

<a name="U86_4_3"></a>*86:4.3 (953.2)* Древнего человека также очень волновало собственное дыхание, особенно в холодном климате, когда при выдохе изо рта шел пар. *Дыхание жизни* считалось тем феноменом, который отделял живых от мертвых. Человек знал, что его дыхание способно покинуть тело, и, видя себя во сне совершающим всевозможные странные вещи, он убеждался в том, что в человеке было нечто нематериальное. Наиболее примитивное представление о человеческой душе – призраке – возникло из системы представлений о дыхании и сновидениях.

<a name="U86_4_4"></a>*86:4.4 (953.3)* В итоге, дикарь представлял себя в двойном качестве: как тело и как дыхание. Дыхание за вычетом тела составляло дух, призрак. Хотя призраки, или духи, имели явно человеческое происхождение, их относили к сверхчеловеческому уровню. Казалось, что эта вера в существование бестелесных духов объясняла необычные, чрезвычайные, редкие и необъяснимые явления.

<a name="U86_4_5"></a>*86:4.5 (953.4)* Примитивная доктрина о продолжении жизни после смерти необязательно была верой в бессмертие. Существа, способные считать только до двадцати, думали не о бесконечности и вечности, которых не могли постигнуть, а о повторяющихся инкарнациях.

<a name="U86_4_6"></a>*86:4.6 (953.5)* Оранжевая раса была более других склонна верить в переселение душ и реинкарнацию. Мысль о реинкарнации возникла из наблюдения внешнего и внутреннего сходства родителей и детей. Обычай называть детей в честь бабушек и дедушек или других предков объясняется верой в реинкарнацию. Некоторые последующие народы верили в то, что человек умирал от трех до семи раз. Это поверье (оставшееся от учений Адама об обительских мирах), равно как и многие другие следы богооткровенной религии, встречается у дикарей двадцатого века. В остальном такие учения абсурдны.

<a name="U86_4_7"></a>*86:4.7 (953.6)* У древнего человека не было представлений об аде или будущих наказаниях. Для дикаря будущая жизнь была такой же, как и эта, – за вычетом всех неудач. Позднее появилось представление о различной судьбе для хороших и плохих душ – о небесах и аде. Однако в связи с тем, что, по мнению древних, человек вступал в следующую жизнь в тот же момент, как он покидал эту, они не видели смысла в старении и дряхлении. Пожилые люди предпочитали, чтобы их убивали до того, как они станут слишком немощными.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Почти у каждой группы было свое представление о судьбе призрака-души. Греки считали, что слабые люди имеют слабые души. Поэтому они придумали Аид – место, где принимались такие анемичные души. Также считалось, что подобные хилые субъекты отбрасывают и более короткие тени. Ранние андиты верили в то, что их души возвращаются на родину предков. Когда-то китайцы и египтяне считали, что душа и тело остаются вместе. У египтян это проявилось в тщательном устройстве гробниц и усилиях по консервации тела. Даже современные народы стремятся приостановить разложение трупов. В представлении иудеев, бестелесный двойник человека спускался в Шеол, откуда уже не мог вернуться в страну живых. Они действительно сделали этот важный шаг вперед в учении об эволюции души.

### <a name="U86_5_0"></a>5&#8228;&#160;Представление о призраке-душе

<a name="U86_5_1"></a>*86:5.1 (953.8)* Нематериальную часть человека называли по-разному: призраком, духом, тенью, фантомом, привидением и, наконец, *душой*. Для древнего человека душа была его двойником, существовавшим во сне; она полностью и во всех отношениях соответствовала самому смертному, за исключением того, что не реагировала на прикосновение. Вера в двойников, существующих во сне, привела непосредственно к представлению о том, что у всякой вещи – живой или неживой – есть душа. Такие воззрения объясняют живучесть верований в природных духов; эскимосы до сих пор считают, что у всякой природной вещи есть дух.

<a name="U86_5_2"></a>*86:5.2 (954.1)* Призрак-душу можно было слышать и видеть, но не осязать. Постепенно человеческие сновидения привели к такому развитию и расширению активности эволюционирующего мира духов, что смерть стала видеться как «испускание духа». У всех первобытных племен, за исключением тех, которые ненамного поднялись над уровнем животных, появилась какая-то концепция души. Развитие цивилизации уничтожает это суеверное представление о душе, и человек начинает полностью зависеть от откровения и личного религиозного опыта для формирования нового представления о душе как совместном творении богопознавшего разума и поселяющегося в нём божественного духа – Настройщика Мышления.

<a name="U86_5_3"></a>*86:5.3 (954.2)* Древние смертные обычно не различали вселявшегося в человека духа и имеющую эволюционное происхождение душу. Дикарь пребывал в полном недоумении, не зная, является ли призрак-душа каким-то природным свойством тела или же представляет собой внешнюю субстанцию, во владении которой находится тело. Отсутствие рациональных доводов в сочетании с растерянностью объясняет полную несостоятельность взглядов дикарей на душу, призраков и духов.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Считалось, что душа так же соотносится с телом, как аромат – с цветком. Древние люди верили, что душа способна покидать тело различными способами:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. Обычная, кратковременная потеря сознания.

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. Сон, естественные сновидения.

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. Кома и потеря сознания в связи с заболеваниями и несчастными случаями.

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. Смерть – окончательное расставание с телом.

<a name="U86_5_9"></a>*86:5.9 (954.8)* Дикарь считал чихание неудачной попыткой души покинуть тело. Тело было способно воспрепятствовать такой попытке, когда оно находилось в состоянии бодрствования, начеку. Впоследствии чихание всегда сопровождалось каким-нибудь религиозным выражением, например: «Благослови тебя Бог!»

<a name="U86_5_10"></a>*86:5.10 (954.9)* Уже в древности сон считался подтверждением того, что призрак-душа способна покидать тело, и люди верили в то, что ее можно вернуть, произнося или выкрикивая имя спящего. Полагали, что при других формах бессознательного состояния душа уходит еще дальше, возможно – пытается ускользнуть навсегда, приближая смерть. Сновидения рассматривали как впечатления души, полученные ею во сне при временном пребывании вне тела. Дикарь считает свои сны такими же реальными, как и любые впечатления в состоянии бодрствования. Древние люди обычно будили спящих постепенно, чтобы душа успевала вернуться в тело.

<a name="U86_5_11"></a>*86:5.11 (954.10)* Во все эпохи человека охватывал благоговейный страх при появлении ночных видений, и иудеи не были исключением. Они действительно верили в то, что Бог говорит с ними во сне, несмотря на предписания Моисея, направленные против такого воззрения. И Моисей был прав, ибо обычные сны – это не тот метод, к которому прибегают личности духовного мира, когда они стремятся установить связь с материальными существами.

<a name="U86_5_12"></a>*86:5.12 (954.11)* Древние люди верили в то, что душа может вселяться в животных или даже неодушевленные предметы. Кульминацией этого представления стала вера в оборотней – отождествление людей с животными. Днем человек мог быть законопослушным гражданином, а ночью, когда он засыпал, его душа вселялась в волка или другое животное, рыская в округе и совершая опустошительные ночные набеги.

<a name="U86_5_13"></a>*86:5.13 (955.1)* Первобытные люди считали, что душа связана с дыханием и что ее свойства могут наделяться или переноситься дыханием. Храбрый вождь дышал на новорожденного, наделяя его отвагой. У ранних христиан процедура наделения Святым Духом сопровождалась тем, что на кандидатов дышали. Псалмопевец сказал: «Словом Господа небо создано, дыханием его – всё небесное воинство». Долгое время существовал обычай, когда старший сын пытался уловить последний вздох умирающего отца.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Впоследствии наравне с дыханием стали бояться и почитать тень. Иногда доказательством существования двойника считалось отражение человека в воде, и зеркала вызывали суеверный трепет. До сих пор многие цивилизованные люди отворачивают зеркало к стене в случае смерти. Некоторые отсталые племена по-прежнему считают, что картины, рисунки, слепки или изваяния извлекают из тела всю душу или ее часть, вследствие чего запрещают их.

<a name="U86_5_15"></a>*86:5.15 (955.3)* Обычно душа отождествлялась с дыханием, однако различные народы считали ее местонахождением также голову, волосы, сердце, печень, кровь и жир. Фраза «голос крови Авеля, вопиющий от земли» отражает древнюю веру в то, что душа содержится в крови. Семиты учили, что душа находится в телесном жире, и у многих народов животный жир был запрещенной пищей. Охота за головами и снимание скальпа являлись способами пленения вражеской души. В последнее время окнами души считаются глаза.

<a name="U86_5_16"></a>*86:5.16 (955.4)* Те, кто придерживался учения о трех или четырех душах, верили, что потеря одной означала недомогание, двух – болезнь, трех – смерть. Одна душа жила в дыхании, другая – в голове, третья – в волосах, четвертая – в сердце. Больным рекомендовались прогулки на свежем воздухе в надежде вернуть заблудшие души. Полагали, что великие шаманы могли заменить больную душу заболевшего человека на новую; это было «новым рождением».

<a name="U86_5_17"></a>*86:5.17 (955.5)* У детей Бадонана сформировалась вера в две души: дыхание и тень. Ранние нодиты полагали, что человек существует в двух ипостасях – душа и тело. Впоследствии эта философия человеческого бытия нашла свое отражение во взглядах греков. Сами же греки верили в три души: растительная душа находилась в желудке, животная – в сердце, интеллектуальная – в голове. Эскимосы верят в то, что человек состоит из трех частей: тела, души и имени.

### <a name="U86_6_0"></a>6&#8228;&#160;Среда призраков-духов

<a name="U86_6_1"></a>*86:6.1 (955.6)* Человек унаследовал природную среду, приобрел социальную среду и придумал среду призраков. Государство есть реакция человека на его природное окружение, семья – на социальное окружение, церковь – на его иллюзорное окружение призраков.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Уже на самом раннем этапе истории человечества повсеместно верили в реальность воображаемого мира призраков и духов, и появившийся вымышленный мир духов стал мощным фактором первобытного общества. С возникновением этого нового фактора в мышлении и поведении человека изменилась вся интеллектуальная и нравственная жизнь человечества.

<a name="U86_6_3"></a>*86:6.3 (955.8)* Страх смертного человека наполнил это иллюзорное и невежественное допущение всеми последующими суевериями и всей религией первобытных народов. Вплоть до появления богооткровения, в этом заключалась единственная религия человека, и по сей день многие народы располагают только этой примитивной эволюционной религией.

<a name="U86_6_4"></a>*86:6.4 (955.9)* С развитием эволюции удачу стали связывать с хорошими духами, а неудачу – с плохими. Неприятности, с которыми были связаны вынужденные приспособления к изменяющейся среде, считали неудачей, неудовольствием духов-призраков. У первобытного человека религия складывалась постепенно и строилась на врожденной тяге к поклонению и неправильном понимании случая. Для преодоления случайностей цивилизованный человек заключает страховой договор; вместо вымышленных духов и капризных богов современная наука предлагает знающего математику актуария.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Каждое новое поколение высмеивает нелепые предрассудки своих предшественников, в то время как в своем собственном мышлении и поклонении оно впадает в такие заблуждения, которые вызовут улыбку у просвещенных потомков.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Наконец, сознание первобытного человека стали занимать мысли, выходившие за пределы всех его врожденных биологических побуждений; наконец, человек приблизился к созданию искусства жизни, в основе которого лежит нечто большее, чем реакции на материальные стимулы. Формировались зачатки примитивного философского отношения к жизни. Близилось появление сверхъестественных норм жизни, ибо если в гневе дух-призрак навлекает неудачу, а в добром расположении – удачу, то нужно соответствующим образом регулировать человеческое поведение. Возникло представление о добре и зле. И всё это произошло задолго до появления на земле какого-либо откровения.

<a name="U86_6_7"></a>*86:6.7 (956.3)* С появлением этих понятий было положено начало долгой и разорительной борьбе за ублажение вечно недовольных духов, рабской зависимости от эволюционного религиозного страха – продолжительной трате человеческих сил на гробницы, дворцы, жертвоприношения и священнослужителей. Цена была огромной и страшной, однако результат стоил всех этих затрат, ибо таким образом человек достиг естественного осознания относительного добра и зла: родилась человеческая этика!

### <a name="U86_7_0"></a>7&#8228;&#160;Функция примитивной религии

<a name="U86_7_1"></a>*86:7.1 (956.4)* Дикарь ощущал потребность в гарантии, и поэтому он с готовностью выплачивал обременительные взносы в виде страха, суеверий, ужаса и приношений жрецам в счет своего страхового полиса – магического страхования от несчастий. Примитивная религия была всего лишь внесением страховых взносов от опасности жизни в лесу; цивилизованный человек платит материальные взносы, страхующие от несчастных случаев на производстве и от превратностей современной жизни.

<a name="U86_7_2"></a>*86:7.2 (956.5)* Современное общество изымает страхование из сферы священников и религии, помещая его в сферу экономики. Религия всё больше занимается страхованием жизни после смерти. Современные люди – по крайней мере, люди мыслящие – уже не платят непомерных страховых взносов для обуздания случая. Религия постепенно восходит к более высоким философским уровням в противоположность ее прежней функции – страхованию от неудач.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Однако эти более древние представления о религии помогали людям не превращаться в фаталистов и безнадежных пессимистов. Люди верили, что способны, по крайней мере, сделать нечто для того, чтобы повлиять на свою судьбу. Религия, которая основывалась на страхе призраков, внушала людям, что они должны *регулировать свое поведение*, что существует сверхматериальный мир, распоряжающийся человеческой судьбой.

<a name="U86_7_4"></a>*86:7.4 (956.7)* Современные цивилизованные расы только начинают расставаться со страхом призраков как объяснением случайностей и обычного неравенства. Человечество постепенно освобождается от той кабалы, в которой оно находилось, объясняя свои злоключения с помощью призраков и духов. Тем не менее, отказываясь от ошибочной доктрины о том, что причиной превратностей жизни являются духи, человек обнаруживает поразительную готовность принять почти столь же ложное учение, предлагающее объяснять любое неравенство между людьми политическими злоупотреблениями, социальной несправедливостью и промышленной конкуренцией. Однако новые законы, расширение филантропии и дальнейшая реорганизация промышленности – сколь бы благотворными они ни были сами по себе – не изменят врожденных качеств и жизненных случайностей. Только понимание обстоятельств и мудрое использование законов природы позволят человеку добиться желаемого и избежать нежелательного. Научное знание, ведущее к научно обоснованным действиям, является единственным средством от так называемых случайных невзгод.

<a name="U86_7_5"></a>*86:7.5 (957.1)* Промышленное производство, войны, рабовладение и гражданское управление появились в ответ на социальную эволюцию человека в его природной среде; так и религия возникла в качестве реакции людей на вымышленную среду воображаемого мира призраков. Религия являлась эволюционным развитием самоподдержания, и она справилась со своей задачей, несмотря на то что изначально она строилась на ошибочных представлениях и была полностью лишена логики.

<a name="U86_7_6"></a>*86:7.6 (957.2)* С помощью могущественной, приводившей в трепет силы ложного страха примитивная религия подготовила в человеческом разуме почву для посвящения ему истинной духовной силы сверхъестественного происхождения – Настройщика Мышления. И с тех пор божественные Настройщики стремятся к тому, чтобы превратить страх перед Богом в любовь к Богу. Эволюция может быть медленной, но она неотвратима.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Представлено Вечерней Звездой Небадона.]
