﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ091.md" title="Эволюция молитвы">Документ 91</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ093.md" title="Макивента Мелхиседек">Документ 93</a>&#160;&#62;&#62;</p><hr />

## Документ 92

## <a name="U92_0_0"></a>Дальнейшая эволюция религии

<a name="U92_0_1"></a>*92:0.1 (1003.1)* Религия естественного происхождения являлась частью эволюционного опыта человека задолго до появления на Урантии каких-либо систематических откровений. Однако эта *естественно*сложившаяся религия была, в своей сущности, результатом сверхживотных дарований человека. Постепенное становление эволюционной религии человека, протекавшее на протяжении тысячелетий эмпирического пути, происходило благодаря помощи следующих внутренних факторов, воздействующих на дикаря, варвара и цивилизованного человека:

<a name="U92_0_2"></a>*92:0.2 (1003.2)* 1. *Вспомогательный дух поклонения* – появление в животном сознании сверхживотных потенциалов для восприятия реальности, что можно назвать первичным человеческим влечением к Божеству.

<a name="U92_0_3"></a>*92:0.3 (1003.3)* 2. *Вспомогательный дух мудрости* – проявление тенденции преклоняющегося разума находить более высокие формы для выражения своего поклонения, приближать их к постоянно расширяющимся представлениям о реальности Божества.

<a name="U92_0_4"></a>*92:0.4 (1003.4)* 3. *Святой Дух*– изначальное посвящение сверхразума, неизбежно появляющеесяво всех подлинных человеческих личностях. Это служение жаждущему поклонения и мудрости разуму создает способность к самореализации постулата о продолжении человеческой жизни – как в форме теологической концепции, так и в подлинном личностном опыте.

<a name="U92_0_5"></a>*92:0.5 (1003.5)* Согласованное действие трех этих божественных помощников вполне достаточно для зарождения и роста эволюционной религии. Впоследствии эти влияния усиливаются Настройщиками Мышления, серафимами и Духом Истины, причем все они ускоряют темпы религиозного роста. Эти силы уже давно действуют на Урантии, и они будут продолжать функционировать здесь до тех пор, пока эта планета будет оставаться обитаемой сферой. Значительная часть потенциала этих божественных сил пока еще не могла проявиться. Многое найдет свое выражение в грядущие эпохи, по мере того как религия смертных будет подниматься на всё новые уровни, к небесным высотам моронтийных ценностей и духовной истины.

### <a name="U92_1_0"></a>1&#8228;&#160;Эволюционная природа религии

<a name="U92_1_1"></a>*92:1.1 (1003.6)* Эволюция религии начинается с ранних страхов и призраков и проходит через многие последующие стадии развития, включая попытки заставить и, позднее, уговорить духов. Племенные фетиши превратились в тотемы и племенных богов, магические заклинания – в современные молитвы. Обрезание, первоначально являвшееся жертвой, стало гигиенической мерой.

<a name="U92_1_2"></a>*92:1.2 (1003.7)* Варварское детство рас сопровождалось развитием религии от поклонения природе к поклонению призракам и фетишизму. С зарождением цивилизации человек стал придерживаться более мистических и символических верований, в то время как ныне, в канун своей зрелости, человечество начинает быть готовым к восприятию настоящей религии и даже к началу раскрытия самой истины.

<a name="U92_1_3"></a>*92:1.3 (1004.1)* Религия возникает в качестве биологической реакции разума на духовные верования и окружающую среду. В любом народе она умирает или изменяется последней. Во все эпохи религия является приспособлением общества к неизведанному. Как социальный институт, она включает ритуалы, символы, культы, священные писания, жертвенники, святыни и храмы. Всем религиям свойственны святая вода, реликвии, фетиши, талисманы, облачения, колокола, барабаны и духовенства. Чисто эволюционную религию невозможно полностью отделить ни от магии, ни от колдовства.

<a name="U92_1_4"></a>*92:1.4 (1004.2)* Тайна и могущество всегда стимулировали религиозные чувства и страхи, в то время как эмоции во все эпохи являлись могучим фактором, определявшим их развитие. Основным религиозным стимулом всегда был страх; страх рисует богов эволюционной религии и мотивирует религиозные ритуалы первобытных верующих. С развитием цивилизации страх видоизменяется под действием благоговения, обожания, уважения и сочувствия и в дальнейшем еще больше обуславливается раскаянием и покаянием.

<a name="U92_1_5"></a>*92:1.5 (1004.3)* У одного из азиатских народов существовало учение о том, что «Бог есть великий страх»; это является продуктом чисто эволюционной религии. Иисус – откровение религиозной жизни высшего типа – возвестил о том, что «Бог есть любовь».

### <a name="U92_2_0"></a>2&#8228;&#160;Религия и нравы

<a name="U92_2_1"></a>*92:2.1 (1004.4)* Религия является наиболее жестким и неподатливым из всех человеческих институтов, но всё же, хотя и с запозданием, она приспосабливается к изменениям в обществе. В конце концов, эволюционная религия действительно начинает отражать изменяющиеся нравы, которые, в свою очередь, могли подвергнуться воздействию богооткровенной религии. Медленно, но верно, пусть и с неохотой, религия (поклонение) следует за мудростью – знанием, направляемым эмпирическим разумом и освещаемым божественным откровением.

<a name="U92_2_2"></a>*92:2.2 (1004.5)* Религия цепляется за нравы; то, что *было*, является древним и якобы священным. В силу именно этой и никакой другой причины каменные орудия сохранялись в течение еще долгого времени после наступления бронзового и железного века. Известно следующее утверждение: «Если же будете сооружать алтарь из камней, то не берите камни отесанные, ибо если при сооружении алтаря вы используете орудия, вы оскверняете его». Индусы до сих пор зажигают свои алтарные огни с помощью примитивных палочек. В истории эволюционной религии новшество всегда считалось святотатством. Для принесения священной жертвы следовало пользоваться не современной и переработанной пищей, а самой примитивной, то есть «мясом, испеченным на огне, с пресным хлебом и горькими травами». Все социальные обычаи и даже правовые процедуры тяготеют к старинным формам.

<a name="U92_2_3"></a>*92:2.3 (1004.6)* Когда современный человек с удивлением обнаруживает в священных писаниях различных религий так много того, что может считаться оскорбительным, ему стоит задуматься о том, что сменяющие друг друга поколения боялись уничтожить нечто такое, что являлось святым и священным для их предков. Многие вещи, которые одному поколению людей кажутся неприличными, в предшествующих поколениях считались частью общепризнанных нравов и даже общепринятых религиозных ритуалов. Бесконечные попытки увязать древние, но предосудительные обычаи с новыми достижениями мысли, найти удовлетворительные теории, призванные оправдать сохранение древних и изжитых обычаев в рамках веры, послужили причиной многих религиозных споров.

<a name="U92_2_4"></a>*92:2.4 (1004.7)* Нелепы попытки внезапного ускорения религиозного прогресса. Народ или нация могут перенять от прогрессивной религии только то, что в разумных пределах согласуется и совместимо с ее текущим эволюционным статусом и соответствует ее способности к адаптации. Социальные, климатические, политические и экономические условия – всё это влияет на определение направления и развития религиозной эволюции. Общественная мораль не определяется религией – эволюционной религией; скорее, формы религии диктуются расовой моралью.

<a name="U92_2_5"></a>*92:2.5 (1005.1)* Человеческие расы принимают незнакомую и новую религию лишь формально. В действительности, они приспосабливают ее к своим нравам и прежним религиозным традициям. Это хорошо видно на примере одного новозеландского племени, чьи жрецы после формального принятия христианства заявили о том, что они получили откровения непосредственно от Гавриила, сообщившего, что это племя стало богоизбранным народом и что членам этого самого племени позволено открыто предаваться беспорядочным половым отношениям, равно как и многочисленным другим предосудительным древним обычаям. И все эти новоиспеченные христиане сразу же обратились к этой новой и менее взыскательной версии христианства.

<a name="U92_2_6"></a>*92:2.6 (1005.2)* В то или иное время религия допускала всевозможные проявления своенравного и непоследовательного поведения и когда-то одобряла практически всё, что в настоящее время считается безнравственным или греховным. Совесть, не воспитанная на опыте и лишенная помощи здравого смысла, никогда не была и никогда не будет надежным и непогрешимым ориентиром для поведения человека. Совесть не есть божественный голос, обращенный к человеческой душе; это лишь совокупное моральное и этическое содержание нравов на любой стадии существования. Совесть – это всего лишь человеческое представление об идеальном реагировании на любое стечение обстоятельств.

### <a name="U92_3_0"></a>3&#8228;&#160;Природа эволюционной религии

<a name="U92_3_1"></a>*92:3.1 (1005.3)* Изучение человеческой религии – это исследование социальных слоев, содержащих окаменелости прошлых эпох. Нравы антропоморфических богов являются точным отражением морали тех людей, которые впервые придумали таких божеств. Древние религии и мифологии достоверно передают верования и легенды народов, давно уже ушедших в небытие. Старинные культовые обряды сохраняются наряду с новыми экономическими обычаями и успехами социальной эволюции и, конечно, представляются совершенно несообразными. Пережитки культа дают истинную картину расовых религий прошлого. Всегда помните о том, что культы создаются не ради поиска истины, а для распространения соответствующих вероучений.

<a name="U92_3_2"></a>*92:3.2 (1005.4)* Религия всегда в значительной мере выражалась в обрядах, ритуалах, предписаниях, церемониях и догматах. Как правило, ее портило неизменно пагубное заблуждение – иллюзия избранности народа. Принципиальные религиозные понятия – заклинание, наитие, откровение, умилостивление, покаяние, искупление, заступничество, жертва, молитва, исповедь, поклонение, жизнь после смерти, таинство, ритуал, выкуп, спасение, избавление, завет, скверна, очищение, пророчество, первородный грех, – все они восходят к ранним временам изначального страха перед призраками.

<a name="U92_3_3"></a>*92:3.3 (1005.5)* Первобытная религия представляет собой не что иное, как продолжение борьбы за материальное существование в загробной жизни. Приверженность таким убеждениям означала распространение борьбы за самоподдержание на область воображаемого мира призраков и духов. Однако, испытывая соблазн критиковать эволюционную религию, будьте осторожны. Помните: это то, *что было*, исторический факт. И вспомните также, что сила любой идеи заключается не в ее достоверности или истинности, а скорее в ее способности пробудить живой интерес в людях.

<a name="U92_3_4"></a>*92:3.4 (1006.1)* Эволюционная религия не допускает изменения или ревизии; в отличие от науки, она не предусматривает постепенного самоисправления. Сформировавшаяся религия внушает уважение потому, что ее приверженцы верят в нее как в *Истину*; «вера, которую однажды передали святым» должна быть, по идее, столь же окончательной, сколь и непогрешимой. Культ противится развитию, ибо настоящий прогресс непременно приводит к видоизменению или уничтожению самого культа; поэтому ревизия всегда должна навязываться ему силой.

<a name="U92_3_5"></a>*92:3.5 (1006.2)* Только два фактора способны модифицировать и возвысить догматы естественной религии: давление медленно совершенствующихся нравов и периодическое просвещение через эпохальное откровение. И неудивительно, что прогресс был медленным: в древности прогрессивного или изобретательного человека убивали как колдуна. Культ медленно развивается периодами, охватывающими многие поколения, – вековыми циклами. И тем не менее, он совершенствуется. Эволюционная вера в призраков заложила фундамент для философии богооткровенной религии, которая со временем разрушит суеверие, породившее эволюционную религию.

<a name="U92_3_6"></a>*92:3.6 (1006.3)* Религия многими способами препятствовала социальному развитию, но без нее не было бы ни устойчивой морали, ни этики, ни сколько-нибудь значительной цивилизации. Религия породила многие виды светской культуры: скульптура возникла из изготовления идолов, архитектура – из строительства храмов, поэзия – из заклинаний, музыка – из религиозных песнопений, драма – из ритуальных действий для получения помощи от духов, танцы – из сезонных религиозных праздников.

<a name="U92_3_7"></a>*92:3.7 (1006.4)* Однако, отдавая должное роли религии в развитии и сохранении цивилизации, следует отметить, что естественная религия сделала также многое для нанесения вреда и ущерба той самой цивилизации, которую в остальном она укрепляла и поддерживала. Религия препятствовала промышленной активности и экономическому развитию; она расточительно использовала рабочую силу и разбазаривала средства; она не всегда приносила пользу семье; она недостаточно поощряла мир и добрую волю; порой она игнорировала образование и замедляла развитие науки; она чрезмерно обедняла жизнь для мнимого обогащения смерти. Эволюционная религия – человеческая религия – действительно была повинна во всех этих и многих других ошибках, заблуждениях и просчетах. И тем не менее, она поддерживала культурную этику, цивилизованную мораль и социальную согласованность, подготовив почву для последующей богооткровенной религии, способной компенсировать эти многочисленные эволюционные недостатки.

<a name="U92_3_8"></a>*92:3.8 (1006.5)* Эволюционная религия являлась самым дорогостоящим, хотя и несравнимо эффективным институтом человека. Человеческую религию можно оправдать только в свете эволюционной цивилизации. Если бы человек не был восходящим порождением животной эволюции, то такой путь религиозного развития не имел бы оправдания.

<a name="U92_3_9"></a>*92:3.9 (1006.6)* Религия способствовала накоплению капитала; она поощряла некоторые виды труда; досуг священников содействовал развитию искусства и накоплению знаний. В итоге человеческий род извлек большую пользу из всех этих ранних ошибок этического метода. Шаманы – честные и нечестные – обходились чрезвычайно дорого, однако они стоили всех этих затрат. Ученые, как и сама наука, появились в среде паразитирующего духовенства. Религия способствовала развитию цивилизации и обеспечивала преемственность в обществе; во все времена она исполняла функцию полиции нравов. Благодаря религии в людях появились дисциплина и самообладание, подготовившие почву для *мудрости*. Религия – это эффективная плеть эволюции, которая безжалостно подгоняет ленивое и страдающее человечество, пребывающее в естественном для себя состоянии интеллектуальной инерции, вперед и вверх, к более высоким уровням разума и мудрости.

<a name="U92_3_10"></a>*92:3.10 (1006.7)* Эволюционная религия – это священное наследие восходящих созданий животного происхождения – должна постоянно улучшаться и облагораживаться благодаря очищающему действию богооткровенной религии и огненному горнилу истинной науки.

### <a name="U92_4_0"></a>4&#8228;&#160;Дар откровения

<a name="U92_4_1"></a>*92:4.1 (1007.1)* Откровение эволюционно, но оно всегда прогрессивно. На всём протяжении многовековой истории обитаемого мира религиозные откровения становятся всё более масштабными и раз за разом набирают всё большую просветительскую силу. Откровение призвано упорядочивать и очищать сменяющие друг друга эволюционные религии. Но для того, чтобы возвысить эволюционные религии и поднять их на новый уровень, такие божественные вмешательства должны излагать учения, не слишком далекие от образа мысли и реакций соответствующей эпохи. Поэтому откровение не может не соотноситься с эволюцией. Богооткровенная религия всегда вынуждена ограничиваться восприимчивостью человека.

<a name="U92_4_2"></a>*92:4.2 (1007.2)* Однако, независимо от их очевидных связей или происхождения, богооткровенные религии неизменно характеризуются верой в некоторое Божество, имеющее высшую ценность, и в одну из концепций сохранения идентичности личности после смерти.

<a name="U92_4_3"></a>*92:4.3 (1007.3)* Эволюционная религия основана на чувствах, а не на логике. Она является реакцией человека на веру в гипотетический мир призраков и духов, рефлективной верой, пробуждаемой осознанием неведомого и страхом перед ним. Богооткровенная религия предлагается реальным духовным миром и является ответом сверхинтеллектуального космоса на потребность смертного человека верить во вселенские Божества и полагаться на них. Эволюционная религия изображает окольные блуждания человечества в поисках истины; богооткровенная религия *является* этой истиной.

<a name="U92_4_4"></a>*92:4.4 (1007.4)* В истории было много случаев религиозных откровений, но только пять из них имели эпохальное значение:

<a name="U92_4_5"></a>*92:4.5 (1007.5)* 1. *Учения Даламатии*. Впервые истинная концепция Первого Источника и Центра была провозглашена на Урантии корпусом из ста членов телесного персонала Князя Калигастии. Это раскрытие Божества углублялось на протяжении более чем трехсот тысяч лет, пока не было прервано планетарным восстанием и крахом просветительского режима. За исключением деятельности Вана, даламатийское откровение прошло бесследно практически для всего мира. Даже нодиты забыли эту истину ко времени прибытия Адама. Из всех рас, воспринявших учения сотни, дольше всего их сохранял красный человек, однако в религии америндов идея Великого Духа была лишь туманным представлением, которое значительно прояснилось и укрепилось после соприкосновения с христианством.

<a name="U92_4_6"></a>*92:4.6 (1007.6)* 2. *Учения Эдема*. Адам и Ева вновь познакомили эволюционные народы с представлением о всеобщем Отце. Крах первого Эдема прервал адамическое откровение еще до того, как оно успело по-настоящему состояться. Но потерпевшие неудачу учения Адама были продолжены сифитскими священниками, и некоторые из этих истин никогда не умирали на Урантии. Учения сифитов изменили весь ход развития религий в Леванте. И всё же к 2500-му году до н. э. человечество в значительной мере утратило откровение, появившееся в эпоху Эдема.

<a name="U92_4_7"></a>*92:4.7 (1007.7)* 3. *Мелхиседек Салимский*. Этот чрезвычайный Сын Небадона положил начало третьему раскрытию истины на Урантии. Основными заповедями его учений были *доверие* и *вера*. Он учил доверять всемогущему милосердию Бога и провозгласил, что вера является тем актом, благодаря которому человек добивается Божьего благоволения. Его учения постепенно смешались с вероучениями и обрядами различных эволюционных религий и в итоге превратились в те теологические системы, которые существовали на Урантии к началу первого тысячелетия христианской эры.

<a name="U92_4_8"></a>*92:4.8 (1008.1)* 4. *Иисус Назарянин*. Христос Михаил в четвертый раз раскрыл на Урантии понятие о Боге как Всеобщем Отце, и с тех пор это учение, в целом, остается в силе. Сущностью этого учения были *любовь* и *служение* – исполненное любви поклонение, которое создание-сын, по собственной воле, выражает в знак признания любвеобильной опеки Бога-Отца и в ответ на эту опеку; добровольное служение, которое такие создания-сыны посвящают своим братьям, радуясь от сознания того, что при этом они также служат Богу-Отцу.

<a name="U92_4_9"></a>*92:4.9 (1008.2)* 5. *Урантийские документы*. Настоящие документы, в том числе и данный, представляют собой самое последнее изложение истины смертным Урантии. Эти документы отличаются от всех предыдущих откровений, ибо они подготовлены не какой-то одной вселенской личностью, а многими существами. Однако исчерпывающим откровением может быть только достижение Всеобщего Отца. Все остальные виды небесной помощи являются не более чем частичными, преходящими и практически приспособленными к локальным условиям во времени и пространстве. Хотя такие признания, возможно, и умаляют непосредственное воздействие и авторитетность всех откровений, на Урантии настало время, когда подобные прямые заявления становятся целесообразными, даже если они связаны с риском ослабить будущее воздействие и авторитетность этого, самого последнего из всех раскрытий истины смертным расам Урантии.

### <a name="U92_5_0"></a>5&#8228;&#160;Великие религиозные вожди

<a name="U92_5_1"></a>*92:5.1 (1008.3)* В эволюционной религии боги представляются подобными человеку. В богооткровенной религии людей учат, что они являются Божьими сынами и даже адаптацией конечного образа божественности. В синтетических вероучениях, составленных из учений богооткровения и продуктов эволюции, концепция Бога является сочетанием следующих факторов:

<a name="U92_5_2"></a>*92:5.2 (1008.4)* 1. Предшествующих идей эволюционных культов.

<a name="U92_5_3"></a>*92:5.3 (1008.5)* 2. Возвышенных идеалов богооткровенной религии.

<a name="U92_5_4"></a>*92:5.4 (1008.6)* 3. Личных воззрений великих религиозных вождей, пророков и учителей человечества.

<a name="U92_5_5"></a>*92:5.5 (1008.7)* Начало многим великим религиозным эпохам было положено жизнью и учениями выдающихся людей. Большинство значительных нравственных движений в мировой истории являлось порождением их вождей. И люди всегда были склонны преклоняться перед вождем, даже если при этом страдали его учения, поклоняться личности вождя, даже если забывали провозглашенные им истины. На это есть основания: в сердце эволюционного человека живет инстинктивное стремление к помощи свыше и извне. Это горячее стремление призвано предвосхитить появление на земле Планетарного Князя и последующих Материальных Сынов. На Урантии человек был лишен этих сверхчеловеческих вождей и правителей, и потому он пытается восполнить эту потерю, окружая своих человеческих вождей легендами об их сверхъестественном происхождении и чудотворной жизни.

<a name="U92_5_6"></a>*92:5.6 (1008.8)* Многие расы считали, что их вожди рождаются от девственниц. Жизнь таких людей изобилует чудесами, и каждая группа неизменно верит в возвращение своего вождя. Племена центральной Азии до сих пор ждут возвращения Чингисхана; в Тибете, Китае и Индии такой личностью является Будда; в исламе – это Магомет; среди америндов таким был Гесунанин Онамоналонтон; иудеи, в большинстве своем, ждали возвращения Адама в качестве материального правителя. В Вавилоне бог Мардук представлял собой увековеченную легенду об Адаме – представление о Божьем сыне, связующем звене между человеком и Богом. После появления на земле Адама, так называемые Божьи сыны стали обычным явлением среди планетарных рас.

<a name="U92_5_7"></a>*92:5.7 (1009.1)* Однако, независимо от суеверного и благоговейного страха, который вызывали эти учители, они действительно являлись теми временны́ми личностными опорами, при помощи которых рычаги богооткровенной истины совершенствовали человеческую нравственность, философию и религию.

<a name="U92_5_8"></a>*92:5.8 (1009.2)* За миллион лет своей истории человечество выдвинуло не одну сотню религиозных лидеров – от Онагара до гуру Нанака. Не раз прилив религиозной истины и духовной веры сменялся отливом, и в прошлом каждое возрождение урантийской религии отождествлялось с жизнью и учениями какого-нибудь религиозного вождя. Говоря об учителях последнего периода, может оказаться полезным объединить их в семь основных религиозных эпох постадамической Урантии:

<a name="U92_5_9"></a>*92:5.9 (1009.3)* 1. *Сифитский период*. Сифитские священники, возродившиеся под руководством Амосада, стали великими учителями постадамической эпохи. Они проповедовали во всех андитских землях, и дольше всего их влияние ощущалось у греков и шумеров, а также индусов, среди которых они сохранились до наших дней как индуистские брахманы. Сифиты и их последователи сумели частично сохранить раскрытое Адамом представление о Троице.

<a name="U92_5_10"></a>*92:5.10 (1009.4)* 2. *Эра миссионеров Мелхиседека*. Возрождение урантийской религии стало возможным в значительной мере благодаря усилиям проповедников, подготовленных Макивентой Мелхиседеком, который жил и учил в Салиме почти за две тысячи лет до Христа. Эти миссионеры провозгласили, что вера является платой за благоволение Бога; и хотя их учения не привели к непосредственному появлению новых религий, они стали тем основанием, на котором последующим учителям истины было суждено создать религии Урантии.

<a name="U92_5_11"></a>*92:5.11 (1009.5)* 3. *Постмелхиседекская эра*. Хотя в этот период учили как Аменемоп, так и Эхнатон, выдающимся религиозным гением постмелхиседекской эры стал Моисей – вождь одной из групп левантийских бедуинов и основатель иудейской религии. Моисей учил монотеизму. Он сказал: «Слушай, о Израиль: Господь, наш Бог, есть Бог единый». «Господь есть Бог, и нет Бога, кроме него». Он упорно стремился искоренить в своем народе остатки культа духов и даже требовал смертного наказания для его приверженцев. Монотеизм Моисея был фальсифицирован его преемниками, однако впоследствии они действительно вернулись ко многим его учениям. Величие Моисея заключается в его мудрости и прозорливости. Иные люди достигали более высоких представлений о Боге, но никто и никогда не добивался такого же успеха в обращении большого числа людей в столь прогрессивную веру.

<a name="U92_5_12"></a>*92:5.12 (1009.6)* 4. *Шестой век до Христа*. В течение этого века – одного из величайших периодов религиозного пробуждения за всю историю Урантии – появилось много людей, провозгласивших истину. Среди них необходимо упомянуть Гаутаму, Конфуция, Лао-цзы, Заратустру и учителей джайнизма. Учения Гаутамы получили широкое распространение в Азии, и миллионы людей почитают его как Будду. Конфуций был для китайской морали тем же, чем Платон – для греческой философии, и хотя учения и того, и другого оказали воздействие на религию, строго говоря, ни один из них не был религиозным учителем; Лао-цзы узрел больше от Бога в Дао, чем Конфуций в гуманности или Платон в идеализме. Заратустра, хотя и попавший под сильное влияние господствовавшего представления о двойном спиритуализме, добрых и злых духах, вместе с тем определенно возвысил идею единого вечного Божества и окончательной победы света над тьмой.

<a name="U92_5_13"></a>*92:5.13 (1010.1)* 5. *Первый век после Христа*. Как религиозный учитель, Иисус Назарянин начал свой путь с культа, созданного Иоанном Крестителем, и, насколько мог, отошел от соблюдения постов и внешней обрядности. Кроме Иисуса, величайшими учителями этой эры были Павел Тарсянин и Филон Александрийский. Их религиозные представления сыграли главную роль в эволюции той веры, которая носит имя Христа.

<a name="U92_5_14"></a>*92:5.14 (1010.2)* 6. *Шестой век после Христа*. Магомет основал религию, превосходившую многие вероучения того времени. Он выступил с протестом против социальных требований, которые содержались в вероучениях чужеземцев, и против несообразности религиозной жизни своего собственного народа.

<a name="U92_5_15"></a>*92:5.15 (1010.3)* 7. *Пятнадцатый век после Христа*. Этот период ознаменовался двумя религиозными движениями: расколом христианства на Западе и появлением новой синтетической религии на Востоке. В Европе формализованное христианство достигло той степени негибкости, при которой дальнейший рост был несовместим с единством. На Востоке Нанак и его последователи, объединив учения ислама, индуизма и буддизма, создали сикхизм – одну из наиболее прогрессивных религий Азии.

<a name="U92_5_16"></a>*92:5.16 (1010.4)* Будущее Урантии несомненно связано с появлением учителей религиозной истины – Отцовства Бога и братства всех созданий. Остается только надеяться на то, что страстные и чистые сердца этих будущих пророков будут посвящены не столько укреплению межрелигиозных барьеров, сколько расширению религиозного братства духовного вероисповедания – многочисленных приверженцев различных интеллектуальных богословских теорий, которые столь характерны для Урантии из Сатании.

### <a name="U92_6_0"></a>6&#8228;&#160;Составные религии

<a name="U92_6_1"></a>*92:6.1 (1010.5)* Урантийские религии двадцатого века представляют собой интересный материал для исследования социальной эволюции религиозного влечения у человека. Многие вероисповедания почти не изменились со времени культа духов. Как группа, африканские пигмеи не имеют религиозных реакций, хотя некоторые из них в какой-то мере верят в духовное окружение. Сегодня они находятся на той же стадии развития, что и первобытный человек в начале эволюции религии. Основой примитивной религии была вера в жизнь после смерти. Поклонение личностному Богу свидетельствует об эволюционном прогрессе и даже первом этапе откровения. У даяков сложились только наиболее примитивные религиозные обряды. Еще сравнительно недавно весьма неопределенные представления о Боге существовали у эскимосов и америндов, которые верили в духов и имели смутное представление о некотором подобии жизни после смерти. У современных австралийских аборигенов есть только страх перед духами, боязнь темноты и примитивное поклонение предкам. У зулусов только сейчас появляется религия, основанная на страхе перед духами и жертвоприношениях. Многие африканские племена, кроме тех, которые испытали влияние христианских и мусульманских миссионеров, еще не поднялись в своем религиозном развитии выше уровня фетишей. Однако некоторые группы уже давно придерживаются идеи монотеизма, как, например, потомки фракийцев, которые верили также в бессмертие.

<a name="U92_6_2"></a>*92:6.2 (1010.6)* На Урантии эволюционная и богооткровенная религии развиваются бок о бок, объединяясь и срастаясь в разнообразные теологические системы, существующие в мире на время составления настоящих документов. Можно предложить перечень этих религий Урантии двадцатого века:

<a name="U92_6_3"></a>*92:6.3 (1011.1)* 1. Индуизм – древнейшая.

<a name="U92_6_4"></a>*92:6.4 (1011.2)* 2. Иудаизм.

<a name="U92_6_5"></a>*92:6.5 (1011.3)* 3. Буддизм.

<a name="U92_6_6"></a>*92:6.6 (1011.4)* 4. Конфуцианские учения.

<a name="U92_6_7"></a>*92:6.7 (1011.5)* 5. Даосские верования.

<a name="U92_6_8"></a>*92:6.8 (1011.6)* 6. Зороастризм.

<a name="U92_6_9"></a>*92:6.9 (1011.7)* 7. Синтоизм.

<a name="U92_6_10"></a>*92:6.10 (1011.8)* 8. Джайнизм.

<a name="U92_6_11"></a>*92:6.11 (1011.9)* 9. Христианство.

<a name="U92_6_12"></a>*92:6.12 (1011.10)* 10. Ислам.

<a name="U92_6_13"></a>*92:6.13 (1011.11)* 11. Сикхизм – новейшая.

<a name="U92_6_14"></a>*92:6.14 (1011.12)* Наиболее развитыми религиями древности были иудаизм и индуизм, и каждая из них оказала огромное влияние на историю развития религии на Востоке и Западе. Как индусы, так и иудеи верили в боговдохновенность и богооткровенность своих религий и считали, что все остальные учения – упадочные формы единственной истинной веры.

<a name="U92_6_15"></a>*92:6.15 (1011.13)* Индия поделена между приверженцами индуизма, сикхизма, ислама и джайнизма, причем каждая конфессия изображает Бога, человека и вселенную в своем, отличном от других, понимании. Китай придерживается даосских учений и конфуцианства; в Японии почитается синтоизм.

<a name="U92_6_16"></a>*92:6.16 (1011.14)* Великими межнациональными и межрасовыми вероучениями являются иудаизм, буддизм, христианство и ислам. Регионы, охваченные буддизмом, простираются от Цейлона и Бирмы – через Тибет и Китай – до Японии. Буддизм смог приспособиться к нравам многих народов и в этом отношении сравним только с христианством.

<a name="U92_6_17"></a>*92:6.17 (1011.15)* Иудейская религия заключает в себе философский переход от политеизма к монотеизму; она является эволюционным связующим звеном между религиями эволюции и религиями откровения. Иудеи – единственный из народов Запада, прошедший весь путь от своих ранних эволюционных богов вплоть до Бога откровения. Однако широкое распространение эта истина получила только в дни пророка Исайи, который в очередной раз учил смешанному представлению, объединив расовое божество и Всеобщего Творца: «О, Господь Саваоф, Бог Израиля, ты Бог, только ты один; ты сотворил небеса и землю». В свое время надежда на спасение западной цивилизации связывалась с возвышенными иудаистскими концепциями благости и прогрессивными эллинскими представлениями о красоте.

<a name="U92_6_18"></a>*92:6.18 (1011.16)* Христианская религия – это религия о жизни и учениях Христа. Она основана на теологии иудаизма, модифицирована через усвоение некоторых учений зороастризма и греческой философии и сформулирована, в первую очередь, тремя индивидуумами: Филоном, Петром и Павлом. Со времени Павла она претерпела целый ряд эволюционных изменений и настолько пропиталась западным духом, что многие неевропейские народы совершенно естественно смотрят на христианство как на чужеродное откровение чужеродного Бога для чужеродцев.

<a name="U92_6_19"></a>*92:6.19 (1011.17)* Ислам является религиозно-культурной общностью северной Африки, Леванта и юго-восточной Азии. Именно еврейская теология в сочетании с последующими христианскими учениями превратила ислам в монотеистическую религию. Приверженцы Магомета были озадачены прогрессивными учениями о Троице; им была непонятна доктрина о трех божественных личностях и едином Божестве. Попытка *внезапно* склонить эволюционный разум к восприятию прогрессивной богооткровенной истины всегда сопряжена с большими трудностями. Человек – эволюционное создание и должен обрести свою религию в основном с помощью эволюционных методов.

<a name="U92_6_20"></a>*92:6.20 (1012.1)* В свое время поклонение предкам было явным прогрессом в религиозной эволюции, однако столь же удивителен, сколь и печален тот факт, что эта примитивная идея сохраняется в Китае, Японии и Индии наряду с обилием относительно более прогрессивных взглядов, например, буддизмом и индуизмом. На Западе поклонение предкам переросло в преклонение перед национальными богами и почитание народных героев. В двадцатом веке эта националистическая религия преклонения перед героями проявляется в различных радикальных и националистических светских течениях, характерных для многих рас и народов Запада. Схожее отношение встречается в знаменитых университетах и крупных промышленных сообществах англоязычных народов. Не слишком далека от таких представлений идея о том, что религия является всего лишь «общим стремлением к счастливой жизни». «Национальные религии» – это не более, чем возврат к древнеримскому поклонению перед императором и к синтоизму, поклонению государству в образе императорской семьи.

### <a name="U92_7_0"></a>7&#8228;&#160;Дальнейшая эволюция религии

<a name="U92_7_1"></a>*92:7.1 (1012.2)* Религия никогда не сможет стать научным фактом. Философия действительно способна опираться на научную основу, однако религия всегда будет либо эволюционной, либо богооткровенной, либо может быть их сочетанием, каковой она является в сегодняшнем мире.

<a name="U92_7_2"></a>*92:7.2 (1012.3)* Новые религии не изобретаются: они либо созревают, либо возникают как *внезапное откровение*. Все новые эволюционные религии являются лишь развивающимися отражениями древних вероучений, новыми адаптациями и приспособлениями. Старое не прекращает существовать; оно сливается с новым, подобно тому как сикхизм зародился и расцвел на почве и из форм индуизма, буддизма, ислама и других культов того времени. Первобытная религия отличалась большой демократичностью: дикарь с легкостью заимствовал и делился. Только с появлением богооткровенной религии возник теологический эготизм с его диктаторством и нетерпимостью.

<a name="U92_7_3"></a>*92:7.3 (1012.4)* Все многочисленные религии Урантии хороши в той мере, в какой они приводят человека к Богу и позволяют человеку осознать Отца. Для любой группы верующих было бы заблуждением считать, что их вероучение является *Истиной*. Такие воззрения говорят больше о теологическом невежестве, чем об убежденности веры. Не существует ни одной урантийской религии, которая не могла бы с пользой для себя изучать и усваивать лучшие из истин, содержащихся во всех других вероучениях, ибо все они содержат истину. Верующие добились бы большего успеха, заимствуя лучшее из живой духовной веры своих ближних, чем понося то худшее, что до сих пор присутствует в их суевериях и изживших себя ритуалах.

<a name="U92_7_4"></a>*92:7.4 (1012.5)* Все эти религии появились в результате различной интеллектуальной реакции людей на одинаковое духовное руководство. Они никогда не добьются единообразия учений, догматов и ритуалов, ибо всё это интеллектуально. Однако они способны достичь, и когда-нибудь достигнут, единства истинного поклонения вселенскому Отцу, ибо оно духовно, а в духе – и такова извечная истина – все люди равны.

<a name="U92_7_5"></a>*92:7.5 (1012.6)* Ценности, осознаваемые примитивной религией, во многом были материальными, но цивилизация возвышает религиозные ценности, ибо истинная религия – это посвящение себя служению значительным и высшим ценностям. По мере развития религии этика становится философией морали, а мораль – средством самодисциплины, опирающейся на критерии высших значений и ценностей – божественные и духовные идеалы. Так религия становится стихийной и возвышенной приверженностью, тем живым опытом, который дается преданностью любви.

<a name="U92_7_6"></a>*92:7.6 (1013.1)* Качество религии определяется следующими факторами:

<a name="U92_7_7"></a>*92:7.7 (1013.2)* 1. Уровневые ценности – преданность.

<a name="U92_7_8"></a>*92:7.8 (1013.3)* 2. Глубина значений – повышение чувствительности индивидуума к идеалистическому восприятию этих высших ценностей.

<a name="U92_7_9"></a>*92:7.9 (1013.4)* 3. Интенсивность посвящения – степень приверженности этим божественным ценностям.

<a name="U92_7_10"></a>*92:7.10 (1013.5)* 4. Свободный прогресс личности по космическому пути идеалистической духовной жизни, осознание статуса Божьего сына и нескончаемое развитие в статусе гражданина вселенной.

<a name="U92_7_11"></a>*92:7.11 (1013.6)* Развитие религиозных значений в самосознании ребенка происходит тогда, когда он переносит свои представления о всемогуществе с родителей на Бога. И весь религиозный опыт такого ребенка зависит от того, что преобладало в его отношениях с родителями: страх или любовь. Рабам всегда было чрезвычайно трудно превратить свой страх перед хозяином в любовь к Богу. Цивилизация, наука и прогрессивные религии должны освободить человечество от этих страхов, порожденных тем благоговейным ужасом, который вызывали природные явления. Поэтому просвещение должно избавить образованных смертных от всякой зависимости от посредников в общении с Божеством.

<a name="U92_7_12"></a>*92:7.12 (1013.7)* Эти промежуточные стадии идолопоклоннических колебаний в переносе благоговения с человеческого и видимого на божественное и невидимое неизбежны, однако к их сокращению должно привести осознание помощи и служения внутреннего божественного духа. Тем не менее, огромное влияние на человека оказывали не только его представления о Божестве, но и характер героев, избранных им для почитания. Весьма прискорбно, что те, кто стал чтить божественного и воскресшего Христа, не заметили человека, доблестного и отважного героя – Иешуа бен Иосифа.

<a name="U92_7_13"></a>*92:7.13 (1013.8)* Современный человек обладает адекватным религиозным самосознанием, но его вероисповедные обычаи запутаны и дискредитированы ускоренными социальными метаморфозами и беспрецедентным развитием науки. Думающим мужчинам и женщинам нужна переосмысленная религия, и эта потребность заставит религию пересмотреть свои ценности.

<a name="U92_7_14"></a>*92:7.14 (1013.9)* Современным людям приходится в большей степени корректировать человеческие ценности при жизни одного поколения, чем это было сделано за последние две тысячи лет. Всё это влияет на общественное отношение к религии, ибо религия есть и образ жизни, и способ мышления.

<a name="U92_7_15"></a>*92:7.15 (1013.10)* Истинная религия всегда должна одновременно являться вечным фундаментом и путеводной звездой для всех устойчивых цивилизаций.

<a name="U92_7_16"></a>*92:7.16 (1013.11)* [Представлено Мелхиседеком Небадона.]
