﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ093.md" title="Макивента Мелхиседек">Документ 93</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ095.md" title="Учения Мелхиседека в Леванте">Документ 95</a>&#160;&#62;&#62;</p><hr />

## Документ 94

## <a name="U94_0_0"></a>Учения Мелхиседека на Востоке

<a name="U94_0_1"></a>*94:0.1 (1027.1)* Древние проповедники салимской религии добирались до самых отдаленных племен Африки и Евразии, неизменно проповедуя евангелие Макивенты о вере человека в единого вселенского Бога и доверии к нему как единственной плате за божественное благоволение. Вся ранняя миссионерская деятельность салимского и других центров строилась по образцу завета Мелхиседека с Авраамом. Ни одна урантийская религия не располагала такими же увлеченными и энергичными миссионерами, как эти благородные мужчины и женщины, которые несли учения Мелхиседека во все уголки восточного полушария. Эти миссионеры, набранные среди многих народов и рас, распространяли свои учения в основном через местных прозелитов. Во многих местах они создавали подготовительные центры, в которых обучали местных жителей салимской религии и направляли этих учеников к своим народам в качестве учителей.

### <a name="U94_1_0"></a>1&#8228;&#160;Салимские учения в ведической Индии

<a name="U94_1_1"></a>*94:1.1 (1027.2)* Во времена Мелхиседека Индия была космополитической страной, которая незадолго до того оказалась под политическим и религиозным господством арийско-андитских захватчиков, вторгшихся сюда с севера и запада. В то время только северные и западные части полуострова представляли собой районы сплошного расселения ариев. Эти ведические пришельцы принесли с собой многочисленных племенных божеств. Их религиозные обряды напоминали ритуалы их более древних андитских предков: отец по-прежнему действовал в качестве жреца, мать – жрицы, а семейный очаг служил жертвенником.

<a name="U94_1_2"></a>*94:1.2 (1027.3)* В то время ведический культ развивался и видоизменялся под руководством касты брахманов – учителей-жрецов, постепенно подчинявших себе весь расширяющийся ритуал поклонения. Процесс слияния существовавших некогда тридцати трех арийских божеств шел полным ходом, когда салимские миссионеры достигли северной части Индии.

<a name="U94_1_3"></a>*94:1.3 (1027.4)* Политеизм этих ариев представлял собой деградацию их более раннего монотеизма, что произошло после разделения на племена, каждое из которых поклонялось своему богу. В течение первых веков второго тысячелетия до Христа перерождение изначального монотеизма и тринитарности андитской Месопотамии проходило стадию повторного синтеза. Многочисленные боги были организованы в пантеон под триединым началом Дьяуса-отца – владыки небес, Индры – буйного владыки атмосферы, и Агни – трехглавого бога огня, владыки земли, остаточного символа более древнего представления о Троице.

<a name="U94_1_4"></a>*94:1.4 (1027.5)* Явные генотеистические тенденции прокладывали путь развитому монотеизму. Древнейшее из божеств – Агни – нередко становилось отцом-главой всего пантеона. Принцип отца-божества, иногда называемого Праджапати, иногда именуемого Брахмой, исчез в последующей теологической борьбе брахманских жрецов с салимскими учителями. *Брахман*представлялся как принцип энергии-божественности, активирующей весь ведический пантеон.

<a name="U94_1_5"></a>*94:1.5 (1028.1)* Салимские миссионеры проповедовали единого Бога Мелхиседека – Всевышнего небес. Такое представление не расходилось с нарождавшейся концепцией Отца-Брахмы как источника всех богов, однако салимская доктрина была неритуалистической и потому шла вразрез с догматами, традициями и учениями брахманского жречества. Брахманские жрецы никогда не смогли бы принять салимское учение о спасении через веру, о благоволении Бога без ритуалов и жертвоприношений.

<a name="U94_1_6"></a>*94:1.6 (1028.2)* Отказ от евангелия Мелхиседека о доверии к Богу и спасении через веру сыграл решающую роль в истории Индии. Салимские миссионеры много сделали для развенчания веры во всех древних богов ведизма, но вожди – ведические жрецы – отказались принять учение Мелхиседека о едином Боге и единой, простой вере.

<a name="U94_1_7"></a>*94:1.7 (1028.3)* Для борьбы с салимскими проповедниками брахманы отобрали часть своих священных писаний того времени, и эта компиляция, в ее более поздней редакции, дошла до современности как Ригведа – одна из древнейших священных книг. За ней последовали вторая, третья и четвертая веды, ибо брахманы стремились закрепить, формализовать и увековечить ритуалы поклонения и жертвоприношения в народах того времени. По красоте концепции и истинности постижения, лучшие из этих писаний равны любому другому собранию текстов схожего характера. Однако с проникновением в эту более развитую религию тысяч и тысяч суеверий, культов и ритуалов южной Индии она всё больше превращалась в самую разношерстную теологическую систему, когда-либо созданную смертным человеком. Изучение вед вскрывает некоторые из самых высоких и самых низких представлений о Божестве, которые только можно вообразить.

### <a name="U94_2_0"></a>2&#8228;&#160;Брахманизм

<a name="U94_2_1"></a>*94:2.1 (1028.4)* С проникновением салимских миссионеров на юг, в заселенный дравидами Декан, они столкнулись с растущей кастовой системой, созданной ариями для предотвращения утраты расовой идентичности из-за наплыва вторичных сангикских племен. Ввиду того, что самой сущностью данной системы была каста брахманских жрецов, это социальное устройство чрезвычайно замедлило успехи салимских учителей. Кастовая система не смогла спасти арийскую расу, но ей удалось увековечить брахманов, которые, в свою очередь, сохранили свою религиозную гегемонию в Индии вплоть до нынешних времен.

<a name="U94_2_2"></a>*94:2.2 (1028.5)* И теперь, с ослаблением ведизма из-за отказа от более высокой истины, культ ариев стал подвергаться всё большим посягательствам со стороны Декана. В отчаянной попытке сдержать эту волну, грозившую уничтожить их как расу и предать забвению их религию, каста брахманов попыталась вознести себя над всем остальным. Они учили, что жертвоприношение божеству само по себе было всесильным и всемогущим по своей эффективности. Они провозгласили двумя основополагающими божественными принципами вселенной божество Брахмана и брахманское жречество. Ни в одном другом народе Урантии жрецы не брали на себя смелость вознестись даже над своими богами, присвоить себе почести, причитавшиеся их богам. Однако в своих претенциозных утверждениях они зашли так далеко, что вся эта сомнительная система рухнула под натиском примитивных культов окружающих, менее развитых цивилизаций. Неблагоразумное высокомерие жрецов повергло всю Индию в пучину инерции и пессимизма, поглотившую и само огромное ведическое жречество.

<a name="U94_2_3"></a>*94:2.3 (1029.1)* Чрезмерное сосредоточение на «я» неизбежно привело к страху перед неэволюционным увековечением «я» в бесконечном круговороте последовательных инкарнаций в образе человека, зверя или растения. Из всех пагубных верований, которые могли быть навязаны тому, что, возможно, являлось нарождавшимся монотеизмом, ни одно не было столь же отупляющим, как вера в переселение душ, привнесенная с дравидского Декана. Эта вера в повторяющиеся, утомительные и унылые переселения лишила борющихся смертных их давней и сокровенной надежды на обретение в смерти того освобождения и духовного прогресса, которые были частью их более древней ведической веры.

<a name="U94_2_4"></a>*94:2.4 (1029.2)* Вскоре после этого учения, ведущего к философской беспомощности, появилась доктрина вечного спасения от «я» через погружение во вселенский покой и мир в абсолютном единении с Брахманом – сверхдушой всего творения. Человеческие желания и устремления были, в сущности, отняты у людей и практически уничтожены. На протяжении более чем двух тысячелетий лучшие умы Индии стремились освободиться от всех желаний, что широко распахнуло дверь навстречу тем более поздним культам и учениям, которые, фактически, заключили души многих индийских народов в оковы духовной безнадежности. Из всех цивилизаций, ведо-арийская заплатила самую страшную цену за отказ от салимского евангелия.

<a name="U94_2_5"></a>*94:2.5 (1029.3)* Одна только кастовость не могла увековечить религиозно-культурную систему ариев, и с проникновением низших религий Декана на север наступил век отчаяния и безнадежности. Именно в этот мрачный период появился и до сих пор существует культ неубиения. Многие из новых культов были откровенно атеистическими, утверждавшими, что спасение, насколько оно было возможным, достигалось только посредством собственных, самостоятельных усилий человека. Однако во многих положениях этой злополучной философии можно обнаружить остатки искаженных учений Мелхиседека и даже Адама.

<a name="U94_2_6"></a>*94:2.6 (1029.4)* Это было время составления последних священных книг индуизма – брахман и упанишад. Отвергнувшее учения о личной религии через опыт личной веры в единого Бога, оскверненное потоком разлагающих и ослабляющих культов и вероучений Декана с их антропоморфизмом и реинкарнацией, брахманское жречество выступило с бурным протестом против этих развращающих верований; появилось явное стремление к поиску *истинной реальности*. Брахманы принялись освобождать индийскую концепцию божества от антропоморфизма, но при этом они впали в тяжкое заблуждение, лишив свое представление о Боге личностного аспекта, в результате чего вместо величественного духовного идеала Райского Отца у них сложилось смутное метафизическое представление о всеохватном Абсолюте.

<a name="U94_2_7"></a>*94:2.7 (1029.5)* В своем стремлении к самосохранению брахманы отвергли единого Бога Мелхиседека, оставшись с гипотезой о существовании Брахмана – того неопределенного и обманчивого философского «я», того безличностного и бессильного *оно*, из-за которого духовная жизнь Индии с тех прискорбных дней и вплоть до двадцатого века пребывает в состоянии беспомощности и подавленности.

<a name="U94_2_8"></a>*94:2.8 (1029.6)* Именно в период создания упанишад в Индии появился буддизм. Однако, несмотря на его тысячелетний успех, он не мог состязаться с появившимся позднее индуизмом. Вопреки своей более высокой морали, ранние изображения Бога в буддизме были даже менее определенными, чем в индуизме, который признавал меньшее число божеств, обладавших к тому же личностными качествами. В итоге, в северной Индии буддизм уступил место воинственному исламу с его четким представлением об Аллахе как верховном Боге вселенной.

### <a name="U94_3_0"></a>3&#8228;&#160;Брахманская философия

<a name="U94_3_1"></a>*94:3.1 (1030.1)* Хотя высшая стадия брахманизма едва ли представляла собой религию, она поистине стала одним из наиболее возвышенных достижений смертного разума в области философии и метафизики. Отправившись на поиски конечной реальности, индийский разум не остановился, пока не затронул практически все аспекты теологии, за исключением важнейшей двуединой концепции религии: существования Всеобщего Отца всех вселенских созданий и реальности опыта восхождения во вселенной тех же созданий, стремящихся достичь вечного Отца, который повелел им быть такими же совершенными, каким является он сам.

<a name="U94_3_2"></a>*94:3.2 (1030.2)* В концепции Брахмана умы того времени действительно ухватились за идею некоего вездесущего Абсолюта, ибо этот постулат одновременно отождествлялся с созидательной энергией и космической реакцией. Считалось, что Брахман не поддается какому-либо определению и может быть понят только с помощью последовательного отрицания всех конечных свойств. Хотя концепция Брахмана несомненно являлась верой в абсолютное и даже бесконечное существо, данное представление было в принципе лишено личностных атрибутов и потому не могло быть воспринято через личный опыт верующих.

<a name="U94_3_3"></a>*94:3.3 (1030.3)* Брахман-Нараяна представлялся Абсолютом, бесконечным ОНО ЕСТЬ, изначальной созидательной силой потенциального космоса, Всеобщим «Я», существующим в статическом и потенциальном состоянии на протяжении всей вечности. Если бы философы того времени были способны сделать следующий шаг в создании своей концепции божества, если бы они смогли представить Брахмана как связующее и творческое начало, как личность, доступную для созданных и эволюционирующих существ, то такое учение могло бы стать наиболее развитым урантийским представлением о Божестве, ибо оно включало бы в себя пять первых уровней функционирования всеобъемлющего божества и, возможно, смогло бы предвосхитить два оставшихся.

<a name="U94_3_4"></a>*94:3.4 (1030.4)* В некоторых своих аспектах концепция Единой Всеобщей Сверхдуши как всеобъемлющей совокупности существования всех созданий вплотную подвела индийских философов к истине о Верховном Существе, но эта истина не принесла им пользы, ибо они не смогли разработать какого-либо обоснованного или рационального личного подхода к достижению своей теоретической монотеистической цели – Брахмана-Нараяны.

<a name="U94_3_5"></a>*94:3.5 (1030.5)* Со своей стороны, принцип кармы – принцип непрерывности причинности – весьма близок к истине об отражательном синтезе всех пространственно-временны́х действий в присутствии Божества Верховного Существа. Но вместо равноправного и личного достижения Божества индивидуальным верующим, этот постулат предусматривает лишь итоговое поглощение каждой личности Всеобщей Сверхдушой.

<a name="U94_3_6"></a>*94:3.6 (1030.6)* Кроме того, философия брахманизма вплотную приблизилась к осознанию внутреннего Настройщика Мышления, что, однако, привело лишь к извращению этой истины из-за ошибочности ее понимания. Учение о том, что душа является вселившимся в человека Брахманом, могло бы расчистить путь для прогрессивной религии, если бы это представление не было полностью испорчено верой в то, что человеческая индивидуальность не существует в отрыве от пребывающей в ней Всеобщей Индивидуальности.

<a name="U94_3_7"></a>*94:3.7 (1030.7)* В доктрине о слиянии индивидуальной души со Сверхдушой индийские теологи не оставили места для спасения чего-то человеческого, чего-то нового и неповторимого, чего-то такого, что рождалось бы от союза воли человека с волей Бога. Учение о возвращении души к Брахману созвучно истине о возвращении Настройщика в лоно Всеобщего Отца, однако есть нечто, отличное от Настройщика, что также продолжает жить, – моронтийный аналог человеческой личности. И это жизненно важное представление роковым образом отсутствовало в философии брахманизма.

<a name="U94_3_8"></a>*94:3.8 (1031.1)* Философия брахманизма приблизилась ко многим фактам вселенной и подошла к многочисленным космическим истинам, но она слишком часто становилась жертвой неспособности провести различие между несколькими уровнями реальности, такими как абсолютный, трансцендентальный и конечный. Она не смогла принять во внимание тот факт, что являющееся конечно-иллюзорным на абсолютном уровне может быть абсолютно реальным на конечном уровне. Кроме того, она не обратила никакого внимания на основополагающую личность Всеобщего Отца, с которым можно поддерживать личную связь на всех уровнях – от уровня эволюционного создания, с его ограниченным опытом общения с Богом, до уровня Вечного Сына, обладающего неограниченным опытом общения с Райским Отцом.

### <a name="U94_4_0"></a>4&#8228;&#160;Индуистская религия

<a name="U94_4_1"></a>*94:4.1 (1031.2)* С течением столетий население Индии отчасти вернулось к древним ритуалам вед, модифицированных учениями миссионеров Мелхиседека и закрепленных впоследствии брахманскими жрецами. Эта древнейшая и самая космополитическая из мировых религий претерпела дальнейшие изменения под влиянием буддизма и джайнизма, а позднее – мусульманства и христианства. Однако ко времени своего появления в Индии учения Иисуса настолько пропитались культурой Запада, что стали считаться «религией белого человека», чуждой и инородной индуистскому сознанию.

<a name="U94_4_2"></a>*94:4.2 (1031.3)* В настоящее время индуистская теология описывает четыре нисходящих уровня божества и божественности:

<a name="U94_4_3"></a>*94:4.3 (1031.4)* 1. *Брахман*: Абсолют, Бесконечное, ОНО ЕСТЬ.

<a name="U94_4_4"></a>*94:4.4 (1031.5)* 2. *Тримурти*: верховное триединство индуизма. В этом объединении первый член триады, *Брахма*, представляется самосозданным из Брахмана – бесконечности. Если бы не тесная связь с пантеистическим Бесконечным, Брахма мог бы стать основой для концепции Всеобщего Отца. Брахма также отождествляется с судьбой.

<a name="U94_4_5"></a>*94:4.5 (1031.6)* Поклонение второму и третьему членам триады, Шиве и Вишну, возникло в первом тысячелетии после Христа. *Шива*является владыкой жизни и смерти, богом плодородия и верховным разрушителем. *Вишну*исключительно популярен благодаря вере в то, что он периодически воплощается в облике человека. Таким образом, в воображении индийцев Вишну становится реальным и живым. Некоторые люди считают верховным божеством Шиву или Вишну.

<a name="U94_4_6"></a>*94:4.6 (1031.7)* 3. *Ведические и постведические божества*. Многие из древних арийских богов, такие как Агни, Индра, Сома, сохранились как вторичные по отношению к трем членам Тримурти. Со времени древней ведической Индии появились многочисленные дополнительные боги, которые также вошли в индуистский пантеон.

<a name="U94_4_7"></a>*94:4.7 (1031.8)* 4. *Полубожества*: сверхлюди, полубоги, герои, демоны, призраки, злые духи, привидения, чудовища, гоблины и святые более поздних культов.

<a name="U94_4_8"></a>*94:4.8 (1031.9)* Хотя индуизм уже давно неспособен вдохнуть новую жизнь в индийский народ, эта религия обычно отличалась терпимостью. Великая сила индуизма заключается в том факте, что он оказался самой адаптируемой и аморфной из всех религий, появившихся на Урантии. Он способен практически на бесконечные изменения и легко приспосабливается в необычайно широких пределах – от высоких и полумонотеистических рассуждений интеллектуального брахмана до неприкрытого фетишизма и примитивных культовых обрядов униженных и угнетенных классов невежественных верующих.

<a name="U94_4_9"></a>*94:4.9 (1032.1)* Индуизм сохранился потому, что в своей сущности он является неотъемлемой частью основы общественного строя Индии. В нём нет огромной иерархии, которую можно было бы потревожить или уничтожить; он тесно связан с образом жизни народа. Его способность приспосабливаться к изменяющимся условиям превосходит все остальные культы, и он демонстрирует свою толерантность, заимствуя из многих религий: Гаутама Будда и даже сам Христос считались воплощениями Вишну.

<a name="U94_4_10"></a>*94:4.10 (1032.2)* Сегодня в Индии существует настоятельная потребность в евангелии Иисуса – Отцовстве Бога и сыновстве, а также вытекающем из него братстве всех людей, что на личном уровне проявляется в добросердечии и общественном служении. В Индии есть философская структура и система вероисповедания; не хватает только живительного проблеска динамичной любви, описанной в изначальном евангелии Сына Человеческого – евангелии, очищенном от западных догм и доктрин, превративших посвященческую жизнь Михаила в религию белого человека.

### <a name="U94_5_0"></a>5&#8228;&#160;Борьба за истину в Китае

<a name="U94_5_1"></a>*94:5.1 (1032.3)* По мере того, как салимские миссионеры продвигались по Азии, распространяя учения о Всевышнем Боге и спасении через веру, они впитывали многие аспекты философской и религиозной мысли различных стран. Однако учителя, посланные Мелхиседеком и его преемниками, не изменили своему долгу: они действительно достигли всех народов Евразийского континента и в середине второго тысячелетия до Христа прибыли в Китай. В течение более ста лет, в своем центре в районе Си-Фука, посланники Салима готовили китайских учителей, действовавших на всей территории расселения желтой расы.

<a name="U94_5_2"></a>*94:5.2 (1032.4)* Прямым следствием этого учения и стало возникновение в Китае древнейшей формы даосизма – религии, полностью отличавшейся от той, что носит это имя сегодня. Ранний даосизм, или протодаосизм, был смесью различных положений:

<a name="U94_5_3"></a>*94:5.3 (1032.5)* 1. Остаточных учений Синглангтона, от которых сохранилось представление о Шан-ди, Боге Небес. Во времена Синглангтона китайский народ практически перешел к монотеизму, сосредоточив свое учение вокруг поклонения Единой Истине, позднее известной как Дух Небес, правитель вселенной. И желтая раса никогда полностью не теряла своего древнего представления о Божестве, хотя в последующие века в их религию исподволь проникли многие второстепенные боги и духи.

<a name="U94_5_4"></a>*94:5.4 (1032.6)* 2. Религии Салима о Всевышнем Божестве-Создателе, готовом одарить человека своим благоволением в ответ на его веру. Однако бесспорным фактом является то, что ко времени проникновения миссионеров Мелхиседека в земли желтой расы их проповедь значительно отличалась от простых салимских учений, изначально существовавших во времена Макивенты.

<a name="U94_5_5"></a>*94:5.5 (1032.7)* 3. Концепции Брахмана-Абсолюта индийских философов в сочетании со стремлением избавиться от всякого зла. Возможно, самое сильное внешнее влияние на салимскую религию при ее распространении на восток оказали индийские учителя ведизма, которые ввели в салимскую идею спасения свое представление о Брахмане – Абсолюте.

<a name="U94_5_6"></a>*94:5.6 (1033.1)* Это смешанное вероучение распространилось на все земли желтой и коричневой рас, став основополагающим фактором их религиозно-философской мысли. В Японии этот протодаосизм был известен как синтоизм, и народ этой страны, находившейся на огромном расстоянии от палестинского Салима, узнал об инкарнации Макивенты Мелхиседека, который жил на земле для того, чтобы человечество не забыло имя Бога.

<a name="U94_5_7"></a>*94:5.7 (1033.2)* В Китае все эти вероучения были впоследствии перепутаны и смешаны с постоянно растущим культом поклонения предкам. Однако со времени Синглангтона китайцы никогда не были беспомощными рабами жречества. Желтая раса первой перешла от кабалы варварства к организованной цивилизации, ибо она первой обрела некоторую степень свободы от малодушного страха перед богами; даже страх перед духами покойников был здесь не таким сильным, как у остальных рас. Поражение Китая объяснялось тем, что он не пошел дальше освобождения от жрецов и ударился почти в столь же пагубное заблуждение – поклонение предкам.

<a name="U94_5_8"></a>*94:5.8 (1033.3)* Но усилия посланников Салима были не напрасны. Именно на фундаменте их евангелия построили свои учения великие китайские философы шестого века до н. э. Нравственная атмосфера и духовные воззрения эпохи Лао-цзы и Конфуция выросли из учений салимских миссионеров более раннего периода.

### <a name="U94_6_0"></a>6&#8228;&#160;Лао-цзы и Конфуций

<a name="U94_6_1"></a>*94:6.1 (1033.4)* Примерно за шестьсот лет до прибытия Михаила Мелхиседеку, уже давно завершившему свое пребывание во плоти, начало казаться, что чистоте оставленного им на земле учения грозит слишком большая опасность из-за повсеместного смешения с более древними урантийскими верованиями. В течение какого-то времени складывалось впечатление, что его миссия – миссия предтечи Михаила – может закончиться неудачей. И в шестом веке до Христа, благодаря необычному взаимодействию духовных сил, не до конца понятному даже планетарным наблюдателям, Урантия стала местом совершенно необычного изложения всесторонней религиозной истины. При помощи нескольких человеческих учителей салимское евангелие было восстановлено и обрело новую жизнь, и в этой форме оно в значительной мере сохранилось вплоть до времени составления этих документов.

<a name="U94_6_2"></a>*94:6.2 (1033.5)* Во всём цивилизованном мире это уникальное столетие духовного прогресса охарактеризовалось появлением великих учителей в области религии, морали и философии. В Китае двумя выдающимися учителями были Лао-цзы и Конфуций.

<a name="U94_6_3"></a>*94:6.3 (1033.6)* *Лао-цзы* опирался непосредственно на понятия салимской традиции, провозгласив Дао Единой Первопричиной всего творения. Лао был человеком огромной духовной проницательности. Он учил, что «извечной целью человека является вечный союз с Дао – Верховным Богом и Всеобщим Царем». Его понимание первичной причинности отличалось глубиной постижения, ибо он писал: «Единство возникает из Абсолютного Дао, и из Единства возникает космическая Двойственность, и из такой Двойственности рождается Троица, и Троица является первоисточником всей реальности». «Вся космическая реальность пребывает в состоянии постоянного равновесия между потенциальным и актуальным, и дух божественности извечно согласовывает эти начала».

<a name="U94_6_4"></a>*94:6.4 (1033.7)* Лао-цзы также одним из первых изложил учение о воздаянии добром за зло: «Благость порождает благость, однако для истинно благого человека зло также порождает благость».

<a name="U94_6_5"></a>*94:6.5 (1033.8)* Он учил, что создание возвращается к Создателю, и представлял жизнь как возникновение личности из космических потенциалов, сравнивая смерть с возвращением этой личности создания домой. Он обладал необычным представлением об истинной вере, которую он также сравнивал с «отношением ребенка».

<a name="U94_6_6"></a>*94:6.6 (1034.1)* Лао-цзы хорошо понимал вечную цель Бога, ибо он говорил: «Абсолютное Божество не прилагает усилий, но всегда торжествует; оно не принуждает человечество, но всегда готово откликнуться на его истинные желания; воля Бога вечна в своем терпении и вечна в неизбежности своего выражения». Выражая истину о том, что блаженнее давать, нежели принимать, он сказал об истинно верующем: «Благой человек стремится не придержать истину для себя, а посвятить это богатство своим товарищам, ибо именно в этом заключается претворение истины. Воля Абсолютного Бога всегда благотворит и никогда не разрушает; цель истинно верующего – всегда действовать, но никогда не принуждать».

<a name="U94_6_7"></a>*94:6.7 (1034.2)* Учение Лао о непротивлении и то различие, которое он проводил между *действием*и *принуждением*, позднее были извращены, превратившись в принцип «видеть, делать и ни о чём не думать». Но Лао никогда не учил таким ложным представлениям, хотя его концепция непротивления и сыграла свою роль в последующем развитии пацифистских тенденций у народов Китая.

<a name="U94_6_8"></a>*94:6.8 (1034.3)* Однако вульгарный даосизм Урантии двадцатого века имеет очень мало общего с возвышенными воззрениями и космическими представлениями древнего философа, учившего своему пониманию истины, которое заключалось в следующем: вера в Абсолютного Бога является источником той божественной энергии, которая возродит мир и с помощью которой человек восходит к духовному единению с Дао – Вечным Божеством и Создателем-Абсолютом вселенных.

<a name="U94_6_9"></a>*94:6.9 (1034.4)* *Конфуций*(Кун Фу-цзы) был младшим современником Лао в Китае шестого века. Конфуций положил в основу своих доктрин лучшие нравственные традиции, почерпнутые из долгой истории желтой расы. Кроме того, на него оказали некоторое влияние сохранившиеся предания о салимских миссионерах. Его главный труд представлял собой собрание мудрых изречений древних философов. Этот учитель был отвергнут при жизни, но с тех пор его писания и учения оказывают огромное воздействие в Китае и Японии. Конфуций бросил вызов шаманам, заменив магию моралью. Однако он переусердствовал, превратив *порядок* в новый фетиш и учредив уважение к древнему этикету, который чтят в Китае до настоящего времени – времени написания этих документов.

<a name="U94_6_10"></a>*94:6.10 (1034.5)* Конфуцианская проповедь морали основывалась на теории о том, что земной путь есть искаженная тень пути небесного, что истинная модель преходящей цивилизации есть зеркальное отражение вечного порядка небес. Потенциальная концепция Бога была почти полностью подчинена в конфуцианстве тому особому значению, которое придавалось Небесному Пути, космической модели.

<a name="U94_6_11"></a>*94:6.11 (1034.6)* За исключением немногочисленных приверженцев, Восток забыл учения Лао, но труды Конфуция с тех пор являются основой морального каркаса культуры почти трети урантийцев. Хотя конфуцианские заповеди увековечивали то лучшее, что было в прошлом, в определенном смысле они были враждебны тому самому китайскому духу исследований, который привел к достижениям, вызывавшим такое поклонение. Влиянию этих доктрин безуспешно пытались противостоять имперские устремления Цинь Шихуанди и учения Мо Ди, провозгласившего, что братство может быть основано не на этическом долге, а на любви Бога. Он стремился возродить древний поиск новой истины, однако его учения потерпели неудачу из-за решительного сопротивления учеников Конфуция.

<a name="U94_6_12"></a>*94:6.12 (1034.7)* Подобно многим другим учителям духовности и морали, и Конфуций, и Лао-цзы со временем стали обожествляться своими последователями в эпоху духовного упадка, которая наступила в Китае в период между деградацией и извращением даосизма и приходом буддистских миссионеров из Индии. В течение этих ущербных в духовном отношении веков религия желтой расы выродилась в жалкую теологию, которая кишела дьяволами, драконами и злыми духами. Всё это свидетельствовало о возвращении страхов непросвещенного смертного разума. И Китай, когда-то возглавлявший человеческое общество благодаря своей прогрессивной религии, отстал – отстал из-за временной неспособности пойти по истинному пути развития того богосознания, которое является непременным условием подлинного прогресса не только отдельного смертного, но также запутанных и сложных цивилизаций, характерных для развития культуры и общества на эволюционной пространственно-временнóй планете.

### <a name="U94_7_0"></a>7&#8228;&#160;Гаутама Сиддхартха

<a name="U94_7_1"></a>*94:7.1 (1035.1)* Одновременно с Лао-цзы и Конфуцием в Китае, еще один великий учитель истины появился в Индии. Гаутама Сиддхартха родился в шестом веке до Христа в северной индийской провинции Непал. Позднее его последователи превратили Гаутаму в сына несказанно богатого правителя, хотя в действительности он являлся наиболее вероятным наследником престола мелкого вождя, который правил благодаря покорности обитателей отдаленной горной долины в южных Гималаях.

<a name="U94_7_2"></a>*94:7.2 (1035.2)* После шести лет безуспешных занятий йогой Гаутама сформулировал положения, из которых выросла философия буддизма. Сиддхартха вступил в решительную, хотя и тщетную, борьбу с усилением кастовой системы. Этого молодого пророка отличали возвышенная искренность и удивительное бескорыстие, чрезвычайно привлекавшие людей того времени. Он призывал отказаться от поисков индивидуального спасения через физические лишения и личные страдания. И он призывал своих последователей пронести его евангелие по всему миру.

<a name="U94_7_3"></a>*94:7.3 (1035.3)* На фоне запутанных и изобилующих крайностями культов Индии живительной переменой стали более трезвые и умеренные учения Гаутамы. Он осуждал богов, жрецов и их жертвоприношения, но и он не сумел увидеть *личности* Единого Всеобщего. Не веря в существование индивидуальной человеческой души, Гаутама, конечно, героически боролся с освященным традицией вероучением в переселение душ. Он предпринял благородную попытку освободить людей от страха, позволить им чувствовать себя непринужденно в своем доме – большой вселенной, однако ему не удалось указать им на путь, ведущий к реальному небесному дому восходящих смертных – Раю – и к расширяющемуся служению в вечной жизни.

<a name="U94_7_4"></a>*94:7.4 (1035.4)* Гаутама был истинным пророком, и если бы он внял советам отшельника Годада, он смог бы пробудить всю Индию тем воодушевлением, которое принесло бы возрождение салимского евангелия – спасения в вере. Годад был родом из семьи, хранившей традиции миссионеров Мелхиседека.

<a name="U94_7_5"></a>*94:7.5 (1035.5)* Гаутама основал свою школу в Варанаси. На втором году ее существования один из учеников, Баутан, поделился с учителем преданиями салимских миссионеров о завете Мелхиседека с Авраамом. И хотя Сиддхартха не обладал ясным представлением о Всеобщем Отце, он стал сторонником прогрессивных взглядов на спасение через веру, простую веру. Объявив об этом своим последователям, он начал отправлять группы своих учеников, по шестьдесят человек в каждой, для провозглашения народу Индии «благой вести о свободном спасении, о том, что все люди, высокие и низкие, могут обрести блаженство благодаря вере в праведность и справедливость».

<a name="U94_7_6"></a>*94:7.6 (1035.6)* Жена Гаутамы верила в евангелие своего мужа и основала орден монахинь. Его сын стал преемником отца и значительно расширил культ; он понял новую идею о спасении через веру, однако в последние годы своей жизни, будучи уже в преклонном возрасте, проявил нерешительность в отношении салимского евангелия о достижении божественного благоволения с помощью одной только веры, и его предсмертными словами были: «Творите свое спасение».

<a name="U94_7_7"></a>*94:7.7 (1036.1)* Когда евангелие Гаутамы возвещалось в своем высшем виде, его проповедь всеобщего спасения, свободная от жертвоприношений, истязаний, ритуалов и жрецов, была революционным и удивительным для своего времени учением. Это учение поразительно близко подошло к тому, чтобы стать возрождением салимского евангелия. Миллионы отчаявшихся душ нашли в нём свое пристанище, и, несмотря на его гротескное извращение в последующие века, оно до сих пор остается надеждой миллионов людей.

<a name="U94_7_8"></a>*94:7.8 (1036.2)* В доктринах Сиддхартхи было намного больше истины, чем в современных культах, носящих его имя. Современный буддизм так же мало напоминает учения Гаутамы Сиддхартхи, как христианство – учения Иисуса Назарянина.

### <a name="U94_8_0"></a>8&#8228;&#160;Буддистская вера

<a name="U94_8_1"></a>*94:8.1 (1036.3)* Для того чтобы стать буддистом, человеку требовалось только публично заявить о своей вере, повторив слова Утешения: «Я нахожу свое утешение в Будде; я нахожу свое утешение в Учении; я нахожу свое утешение в Братстве».

<a name="U94_8_2"></a>*94:8.2 (1036.4)* Буддизм был порождением исторического лица, а не мифа. Последователи Гаутамы называли его Шаста, что означает «господин» или «учитель». Хотя он не претендовал на сверхчеловеческое происхождение себя самого или своих учений, ученики Гаутамы вскоре стали называть его *просветленный*, Будда, а впоследствии – Шакьямуни Будда.

<a name="U94_8_3"></a>*94:8.3 (1036.5)* Изначальное евангелие Гаутамы основывалось на четырех благородных истинах:

<a name="U94_8_4"></a>*94:8.4 (1036.6)* 1. Благородные истины страдания.

<a name="U94_8_5"></a>*94:8.5 (1036.7)* 2. Причины страдания.

<a name="U94_8_6"></a>*94:8.6 (1036.8)* 3. Освобождение от страданий.

<a name="U94_8_7"></a>*94:8.7 (1036.9)* 4. Путь, ведущий к освобождению от страданий.

<a name="U94_8_8"></a>*94:8.8 (1036.10)* С доктриной страдания и освобождения от него была тесно связана философия Восьмичастного Пути: правильных взглядов, устремлений, речи, поведения, средств к существованию, усилий, внимательности и созерцания. В намерения Гаутамы не входило уничтожение всякого усилия, желания и страсти для освобождения от страдания. Скорее, его учение было направлено на то, чтобы показать смертному человеку, сколь тщетно связывать свои надежды и устремления с одними только временны́ми и материальными целями. Речь шла не столько о том, чтобы избегать любви своих товарищей, сколько о том, чтобы взор истинно верующего был обращен также за пределы связей материального мира, к реальностям вечного будущего.

<a name="U94_8_9"></a>*94:8.9 (1036.11)* В проповеди Гаутамы существовало пять моральных заповедей:

<a name="U94_8_10"></a>*94:8.10 (1036.12)* 1. Не убивай.

<a name="U94_8_11"></a>*94:8.11 (1036.13)* 2. Не кради.

<a name="U94_8_12"></a>*94:8.12 (1036.14)* 3. Не будь непристойным.

<a name="U94_8_13"></a>*94:8.13 (1036.15)* 4. Не лги.

<a name="U94_8_14"></a>*94:8.14 (1036.16)* 5. Не пей опьяняющих напитков.

<a name="U94_8_15"></a>*94:8.15 (1036.17)* Существовало несколько дополнительных, или второстепенных, заповедей, соблюдение которых не было для верующих обязательным.

<a name="U94_8_16"></a>*94:8.16 (1036.18)* Сиддхартха вряд ли верил в бессмертие человеческой личности; его философия признавала лишь нечто вроде функциональной непрерывности. Он ни разу не дал ясного определения тому, что именно он включал в учение о нирване. Тот факт, что теоретически ее можно было испытать в течение смертного существования, говорит о том, что она не рассматривалась как состояние полного уничтожения. Под нирваной подразумевалось высшее просветление и небесное блаженство, когда рушатся все узы, связывающие человека с материальным миром; появляется свобода от желаний смертной жизни и освобождение от всякой опасности повторных инкарнаций.

<a name="U94_8_17"></a>*94:8.17 (1037.1)* В соответствии с изначальными учениями Гаутамы, спасение, помимо божественной помощи, достигается посредством человеческих усилий; здесь нет места для спасительной веры или молитв, обращенных к сверхчеловеческим силам. В своей попытке свести к минимуму суеверия Индии, Гаутама стремился отвратить людей от вульгарных утверждений о магическом спасении. И в этом он оставил своим преемникам широкое поле для ошибочных толкований своего учения и позволил им утверждать, что любая попытка человека чего-то достигнуть неприятна и болезненна. Его последователи не заметили того, что высшее счастье связано с разумным и увлеченным стремлением к достойным целям и что такие достижения – истинный прогресс в космической самореализации.

<a name="U94_8_18"></a>*94:8.18 (1037.2)* Великой истиной учения Сиддхартхи был тезис о вселенной абсолютной справедливости. Это была лучшая философия без бога, когда-либо созданная смертным человеком. Она представляла собой идеальный гуманизм, лишивший всяких оснований суеверия, магические ритуалы и страх перед призраками и демонами.

<a name="U94_8_19"></a>*94:8.19 (1037.3)* Огромная слабость изначального евангелия буддизма заключалась в том, что оно не создало религии бескорыстного общественного служения. В течение долгого времени буддистское братство было не содружеством верующих, а скорее общиной тех, кто готовил себя на роль учителей. Гаутама запрещал им получать деньги, тем самым пытаясь предотвратить нарастание иерархических тенденций. Деятельность самого Гаутамы отличалась огромной социальной направленностью; воистину, его жизнь была значительно больше его проповеди.

### <a name="U94_9_0"></a>9&#8228;&#160;Распространение буддизма

<a name="U94_9_1"></a>*94:9.1 (1037.4)* Буддизм получил широкое признание потому, что он предлагал спасение через веру в Будду, просветленного. Он больше соответствовал истинам Мелхиседека, чем какая-либо другая религиозная система во всей восточной Азии. Однако как религия буддизм получил широкое признание только после того как его поддержал, в целях самозащиты, принадлежавший к низкой касте властитель Ашока, который, вслед за египетским Эхнатоном, являлся одним из самых замечательных гражданских правителей в период между Мелхиседеком и Михаилом. Ашока создал великую индийскую империю благодаря проповеди буддизма его миссионерами. В течение двадцати пяти лет он подготовил и направил в самые отдаленные уголки известного в то время мира более семнадцати тысяч миссионеров. За одно поколение он превратил буддизм в господствующую религию половины всего мира. Вскоре буддизм утвердился в Тибете, Кашмире, Цейлоне, Бирме, Яве, Сиаме, Корее, Китае и Японии. В целом, эта религия неизмеримо превосходила те, которые она вытесняла или усовершенствовала.

<a name="U94_9_2"></a>*94:9.2 (1037.5)* Распространение буддизма из его индийской родины на всю Азию – одно из захватывающих повествований о духовной преданности и миссионерской настойчивости искренних верующих. Проповедники евангелия Гаутамы не только мужественно смотрели в глаза опасностям, подстерегавшим их на сухопутных караванных путях, но и рисковали своей жизнью в китайских морях, продолжая свою миссию за пределами азиатского континента и донося до всех народов идеи своей веры. Однако этот буддизм уже не был простым учением Гаутамы: он превратился в евангелие, которое приобрело сверхъестественные черты и сделало Сиддхартху богом. И чем дальше удалялся буддизм от своей высокогорной родины в Индии, тем меньше он напоминал учения Гаутамы и тем больше походил на те религии, которые он вытеснял.

<a name="U94_9_3"></a>*94:9.3 (1038.1)* Впоследствии большое влияние на буддизм оказали даосизм в Китае, синтоизм в Японии и христианство в Тибете. В Индии, спустя тысячу лет, буддизм просто иссяк и угас. Он пропитался брахманизмом и впоследствии полностью уступил свои позиции исламу, в то время как во многих других восточных странах он выродился в ритуал, который никогда бы не признал Гаутама Сиддхартха.

<a name="U94_9_4"></a>*94:9.4 (1038.2)* На юге фундаменталистский стереотип учений Сиддхартхи сохранился на Цейлоне, в Бирме и Индокитае. Эта ветвь буддизма – хинаяна – придерживается более древней, или асоциальной, доктрины.

<a name="U94_9_5"></a>*94:9.5 (1038.3)* Но еще до краха буддизма в Индии китайские и североиндийские группы последователей Гаутамы стали развивать учение махаяны о «Великом Пути» к спасению – в отличие от пуристов юга, которые были приверженцами хинаяны, или «Малого Пути». Сторонники махаяны освободились от социальных ограничений, присущих буддистской доктрине, и с тех пор эта северная ветвь продолжает развиваться в Китае и Японии.

<a name="U94_9_6"></a>*94:9.6 (1038.4)* Сегодня буддизм является живой, развивающейся религией, ибо ему удается в значительной мере сохранить высокие нравственные ценности своих приверженцев. Он поощряет спокойствие и самообладание, повышает безмятежность и счастье и помогает предотвратить горе и скорбь. Те, кто верят в эту философию, живут более счастливой жизнью, чем многие из тех, кто не верит в нее.

### <a name="U94_10_0"></a>10&#8228;&#160;Религия в Тибете

<a name="U94_10_1"></a>*94:10.1 (1038.5)* В Тибете можно встретить самое причудливое сочетание учений Мелхиседека с буддизмом, индуизмом, даосизмом и христианством. Когда буддистские миссионеры достигли Тибета, они столкнулись с примитивным варварством, что очень напоминало то состояние, в котором христианские миссионеры застали северные племена Европы.

<a name="U94_10_2"></a>*94:10.2 (1038.6)* Эти простодушные тибетцы не желали полностью расставаться со своей древней магией и талисманами. Изучение религиозных обрядов, входящих в современные тибетские ритуалы, показывает чрезмерно разросшееся братство бритоголовых жрецов, которые пользуются изощренным ритуалом, включающим колокольчики, песнопения, благовония, процессии, четки, идолов, талисманы, изображения, святую воду, яркие одеяния и сложные хоры. Они отличаются жесткими догматами и застывшими символами веры, мистическими ритуалами и специальными постами. Их иерархия включает монахов, монахинь, аббатов и Великого Ламу. Они молятся ангелам, святым, Святой Матери и богам. Они устраивают исповеди и верят в чистилище. Их монастыри огромны, их храмы величественны. Они занимаются бесконечным повторением священных ритуалов и верят в то, что такие обряды даруют спасение. Тексты молитв привязываются к колесу, и они верят, что вращение колеса придает их прошениям силу. Ни у одного другого народа современности невозможно встретить столь обильные заимствования из столь разных религий; такая совокупная литургия неизбежно становится необычайно громоздкой и невыносимо обременительной.

<a name="U94_10_3"></a>*94:10.3 (1038.7)* У тибетцев есть нечто от всех ведущих мировых религий, за исключением простого учения евангелия Иисуса о человеке как Божьем сыне, братстве людей и восхождении на всё более высокие уровни гражданства в вечной вселенной.

### <a name="U94_11_0"></a>11&#8228;&#160;Философия буддизма

<a name="U94_11_1"></a>*94:11.1 (1038.8)* В Китае буддизм появился в первом тысячелетии после Христа, и он хорошо вписался в религиозные традиции желтой расы. Поклоняясь предкам, в течение долгого времени желтые люди молились своим усопшим; теперь они могли также молиться за них. Буддизм быстро смешался с остатками ритуальных обрядов разрушавшегося даосизма. Вскоре эта новая синтетическая религия, с ее храмами и стройными религиозными обрядами, стала общепризнанным культом народов Китая, Кореи и Японии.

<a name="U94_11_2"></a>*94:11.2 (1039.1)* Хотя в некоторых отношениях и прискорбно, что буддизм получил широкое распространение только после того, как последователи Гаутамы настолько извратили культовые традиции и учения, что превратили его в божество, тем не менее, этот миф о человеческой жизни Будды, даже приукрашенный множеством чудес, оказался чрезвычайно привлекательным для сторонников северного евангелия буддизма, или махаяны.

<a name="U94_11_3"></a>*94:11.3 (1039.2)* Некоторые из последующих приверженцев Шакьямуни Будды учили, что его дух периодически возвращается на землю в виде живого Будды. Это открыло путь для бесконечного потока статуй и храмов Будды, буддистских ритуалов и самозванцев, называвших себя «живыми Буддами». Так религия великого индийского протестанта оказалась опутанной теми самыми ритуальными обрядами и заклинаниями, с которыми он столь бесстрашно боролся и которые столь героически осуждал.

<a name="U94_11_4"></a>*94:11.4 (1039.3)* Огромный прогресс буддистской философии заключался в ее понимании относительности всякой истины. Эта гипотеза позволила буддистам согласовать и связать воедино расхождения в своих собственных религиозных писаниях, равно как и различия между своими и многими другими писаниями. Они учили, что маленькая истина – для небольших умов, большая истина – для глубоких умов.

<a name="U94_11_5"></a>*94:11.5 (1039.4)* Также, согласно этой философии, в каждом человеке заключена присущая Будде (божественная) сущность, и человек, благодаря своим собственным усилиям, может достигнуть реализации своей внутренней божественности. Это учение является одним из наиболее ясных изложений истины о внутренних Настройщиках в урантийских религиях.

<a name="U94_11_6"></a>*94:11.6 (1039.5)* Вместе с тем, огромный недостаток изначального евангелия Сиддхартхи – в том виде, в котором оно было истолковано его последователями, – заключался в том, что оно пыталось завершить освобождение человеческого «я» от всех ограничений смертной природы через изоляцию «я» от объективной реальности. Истинно космическая самореализация является следствием отождествления с космической реальностью и с конечным космосом энергии, разума и духа, связанных пространством и обусловленных временем.

<a name="U94_11_7"></a>*94:11.7 (1039.6)* Однако, хотя церемонии и внешние ритуалы буддизма были в огромной степени испорчены обрядами и ритуалами тех стран, где он получил распространение, это вырождение не имело столь же явного характера в мудрой жизни великих мыслителей, которые время от времени принимали эту систему мысли и веры. Более двух тысячелетий усилия многих лучших умов Азии были сосредоточены на проблеме постижения абсолютной истины и истины об Абсолюте.

<a name="U94_11_8"></a>*94:11.8 (1039.7)* Развитие высокого представления об Абсолюте стало возможным благодаря использованию многих источников мысли и сложной аргументации. Совершенствование доктрины о бесконечности не получило столь же ясного определения, как эволюция концепции Бога в иудейской теологии. Тем не менее, можно выделить несколько общих уровней, которых достигли буддистские умы, на которых они задержались и которые они прошли на пути к созданию представления о Первоисточнике вселенных:

<a name="U94_11_9"></a>*94:11.9 (1039.8)* 1. *Легенда о Гаутаме*. В основе этого представления лежал исторический факт жизни и учений Сиддхартхи – индийского князя-пророка. Проходя через века и просторы Азии, эта легенда всё больше превращалась в миф, в результате чего она перестала быть представлением о Гаутаме как о просветленном и начала приобретать дополнительные черты.

<a name="U94_11_10"></a>*94:11.10 (1040.1)* 2. *Множественные Будды*. Выдвигался аргумент о том, что если Гаутама пришел к народам Индии, то в далеком прошлом и далеком будущем человеческие расы должны были и, несомненно, должны будут получать благословение в лице других учителей истины. Это породило представление о том, что существует неограниченное, бесконечное число Будд, и даже о том, что любой человек может стремиться стать Буддой – обрести его божественность.

<a name="U94_11_11"></a>*94:11.11 (1040.2)* 3. *Абсолютный Будда*. Когда число Будд стало приближаться к бесконечности, мыслители того времени пришли к необходимости повторного объединения этого громоздкого представления. Согласно новому учению, все Будды являлись проявлением некоторой высшей сущности, некоего Вечного, обладающего бесконечным и неопределенным существованием, некоего Абсолютного Источника всей реальности. С этого времени буддистская концепция Божества – в своей высшей форме – отделяется от человеческой личности Гаутамы Сиддхартхи и освобождается от сковывавших ее антропоморфических ограничений. Окончательная концепция Вечного Будды вполне позволяет отождествить его с Абсолютом, иногда – даже с бесконечным Я ЕСТЬ.

<a name="U94_11_12"></a>*94:11.12 (1040.3)* Несмотря на то что эта идея Абсолютного Божества никогда не была особенно популярной среди народов Азии, она всё же позволила мыслящим людям этих стран объединить свою философию и согласовать свою космологию. Концепция Абсолютного Будды иногда является квазиличностной, иногда – полностью безличностной и доходит даже до представления о бесконечной созидательной силе. Хотя такие идеи полезны для философии, они не являются принципиальными для религиозного развития. Даже антропоморфический Ягве представляет большую религиозную ценность, чем бесконечно далекий Абсолют буддизма или брахманизма.

<a name="U94_11_13"></a>*94:11.13 (1040.4)* Временами Абсолют представлялся даже заключенным в бесконечном Я ЕСТЬ. Но такие рассуждения были слабым утешением для страждущих масс, которые жаждали услышать слова надежды, услышать простое евангелие Салима, гласящее, что вера в Бога принесет божественное благоволение и вечную жизнь.

### <a name="U94_12_0"></a>12&#8228;&#160;Концепция Бога в буддизме

<a name="U94_12_1"></a>*94:12.1 (1040.5)* Огромная слабость космологии буддизма заключалась в двух вещах: ее испорченности многочисленными суевериями Индии и Китая и в ее возвышении Гаутамы – сначала как просветленного, затем как Вечного Будды. Как и христианство, пострадавшее от усвоения многих ошибочных философских воззрений человека, буддизм несет на себе следы человеческого происхождения. Однако на протяжении последних двух с половиной тысячелетий учения Гаутамы продолжали развиваться. Для просвещенного буддиста Будда столь же далек от человеческой личности Гаутамы, как Иегова просвещенного христианина – от духа-демона Хорива. Терминологическая скудость в сочетании с сентиментальным сохранением древних наименований часто приводит к неспособности понять истинное значение эволюции религиозных представлений.

<a name="U94_12_2"></a>*94:12.2 (1040.6)* Постепенно в буддизме стала формироваться концепция Бога, противопоставляемая Абсолюту. Ее истоки восходят к тем далеким временам, когда среди последователей Будды произошло разделение на «Малый Путь» и «Великий Путь». Именно в «Великом Пути» окончательно созрела двуединая концепция Бога и Абсолюта. Шаг за шагом, век за веком, представление о Боге развивалось, пока с появлением в Японии учений Рионина, Хонен Шонина и Шинрана оно не принесло, наконец, свои плоды: веру в Амиду Будду.

<a name="U94_12_3"></a>*94:12.3 (1041.1)* Сторонники этого учения считают, что после смерти, до того, как погрузиться в нирвану – предел существования, – душа может избрать пребывание в Раю. Они провозглашают, что это новое спасение достигается благодаря вере в божественное милосердие и любвеобильную заботу Амиды – Бога Рая, находящегося на западе. В своей философии амидаисты постулируют Бесконечную Реальность, которая полностью выходит за пределы конечного человеческого понимания. В своей религии они придерживаются веры во всемилостивого Амиду, любовь которого к этому миру не допускает, чтобы хоть один смертный, взывающий к его имени в истинной вере и с чистым сердцем, не смог бы достичь небесного счастья в Раю.

<a name="U94_12_4"></a>*94:12.4 (1041.2)* Великая сила буддизма заключается в том, что его сторонники вольны отбирать истину из всех религий. Урантийские религии редко отличались такой свободой выбора. В этом отношении японская секта син стала одной из наиболее прогрессивных религиозных групп мира; она возродила древний миссионерский дух последователей Гаутамы и стала направлять учителей к другим народам. Готовность пользоваться истиной из любых и всех источников является действительно достойной одобрения тенденцией среди верующих первой половины двадцатого столетия после Христа.

<a name="U94_12_5"></a>*94:12.5 (1041.3)* Сам буддизм переживает ренессанс двадцатого века. Соприкосновение с христианством существенно усилило социальные аспекты буддизма. В сердцах монахов, членов буддистского братства, вновь возродилось стремление к знанию, и широкое распространение образования среди сторонников этой веры непременно приведет к новым достижениям в эволюции религии.

<a name="U94_12_6"></a>*94:12.6 (1041.4)* Сегодня, когда пишутся эти документы, значительная часть Азии возлагает свою надежду на буддизм. Смогут ли приверженцы этой благородной веры, проявившие такое мужество в течение мрачных веков прошлого, еще раз услышать истину о расширенных космических реальностях – так же, как некогда ученики великого индийского учителя услышали провозглашенную им новую истину? Сможет ли эта древняя вера еще раз откликнуться на вдохновляющее воздействие новых концепций о Боге и Абсолюте, которых они так долго искали?

<a name="U94_12_7"></a>*94:12.7 (1041.5)* Вся Урантия ждет провозглашения облагораживающей проповеди Михаила, свободной от доктрин и догматов, накопившихся на протяжении девятнадцати веков контакта с религиями эволюционного происхождения. Настало время познакомить приверженцев буддизма, христианства, индуизма, равно как и других религий, не с евангелием об Иисусе, а с живой, духовной реальностью евангелия Иисуса.

<a name="U94_12_8"></a>*94:12.8 (1041.6)* [Представлено Мелхиседеком Небадона.]
