﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ095.md" title="Учения Мелхиседека в Леванте">Документ 95</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ097.md" title="Развитие представления о Боге у древних евреев">Документ 97</a>&#160;&#62;&#62;</p><hr />

## Документ 96

## <a name="U96_0_0"></a>Ягве – Бог евреев

<a name="U96_0_1"></a>*96:0.1 (1052.1)* Постигая Божество, человек вначале включает в свое представление о нём всех богов, затем подчиняет всех чуждых богов племенному божеству и, наконец, исключает всех, кроме одного Бога, обладающего конечной и высшей ценностью. Евреи соединили всех богов в своей более возвышенной концепции Господа Бога Израиля. Индусы также объединили своих разнообразных божеств в «единую духовность богов», представленную в Ригведе, в то время как месопотамцы свели своих богов к более централизованному представлению о Бел-Мардуке. Эти монотеистические идеи созрели во всём мире вскоре после того как Макивента Мелхиседек появился в палестинском Салиме. Однако предложенная Мелхиседеком концепция Божества отличалась от эволюционной философии включения, подчинения и исключения: она основывалась только на *созидательной силе* и сразу же оказала воздействие на высшие представления о божестве в Месопотамии, Индии и Египте.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* Кенеи и некоторые другие ханаанские племена традиционно чтили салимскую религию. В этом заключалась одна из целей инкарнации Мелхиседека: утвердить религию единого Бога настолько, чтобы подготовить путь для посвящения на земле Сына этого единого Бога. Михаил вряд ли мог прибыть на Урантию, пока здесь не сформировался верящий во Всеобщего Отца народ, в среде которого он мог бы появиться.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* Палестинские кенеи продолжали исповедовать салимскую религию в качестве своей веры. Эта религия – в том виде, в котором она была впоследствии принята иудеями, – сначала испытала воздействие нравственных учений Египта, позднее – теологии Вавилона и, наконец, – представлений о добре и зле, существовавших в Иране. Фактически, древнееврейская религия основана на завете Авраама с Макивентой Мелхиседеком. В эволюционном аспекте она является продуктом многих уникальных ситуативных обстоятельств, но с точки зрения культуры содержит многочисленные заимствования из религии, морали и философии всего Леванта. Именно через иудейскую религию значительная часть нравственного наследия и религиозной мысли Египта, Месопотамии и Ирана была передана народам Запада.

### <a name="U96_1_0"></a>1&#8228;&#160;Представления о божестве у семитов

<a name="U96_1_1"></a>*96:1.1 (1052.4)* Ранние семиты считали, что во всём заключен некий дух. То были духи животного и растительного мира; годовые духи, владыка потомства; духи огня, воды и воздуха. Это был настоящий пантеон духов, которых боялись и которым поклонялись. И учение Мелхиседека о Всеобщем Создателе не смогло полностью уничтожить веру в подчиненных духов или природных богов.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* Прогресс иудеев – от политеизма через генотеизм к монотеизму – не был сплошным и непрерывным концептуальным развитием. В эволюции своих представлений о Божестве они не раз двигались вспять, в то время как в любую эпоху у различных групп верующих семитов существовали различные понятия о Боге. В их концепциях Бога периодически использовались многочисленные термины, и для предотвращения путаницы эти разные наименования Божества будут определены согласно их месту в эволюции еврейской теологии:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Ягве*являлся богом южных палестинских племен, которые связывали это представление о божестве с горой Хорив, синайским вулканом. Ягве был всего лишь одним из сотен и тысяч природных богов, которые завладели вниманием и требовали поклонения семитских племен и народов.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *Эль-Эльон*. На протяжении многих веков после пребывания Мелхиседека в Салиме, его учение о Божестве существовало в различных вариантах, но обычно оно обозначалось словом Эль-Эльон – Всевышний Бог небес. Многие семиты, в том числе и непосредственные потомки Авраама, в разные периоды поклонялись и Ягве, и Эль-Эльону.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *Эль-Шаддай*. Трудно объяснить, что именно означал Эль-Шаддай. Данное представление о Боге было сложным результатом заимствований из учений, изложенных Аменемопом в Книге Мудрости, измененных Эхнатоном в доктрине об Атоне и претерпевших дальнейшее изменение под влиянием учений Мелхиседека, воплощенных в представлении об Эль-Эльоне. Однако с проникновением образа Эль-Шаддая в сознание иудеев в нём стало появляться много черт, свойственных вере в Ягве, которую исповедовали обитатели пустыни.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* Одной из господствующих религиозных идей этого времени была египетская концепция божественного Провидения – учение о том, что материальное процветание являлось наградой за служение Эль-Шаддаю.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *Эль*. Посреди всей этой путаницы терминов и неопределенности понятий многие благочестивые верующие искренне стремились к поклонению всем этим формирующимся представлениям о божественности; так, имея в виду составное Божество, стали пользоваться именем Эль. Этот термин включал и других природных богов бедуинов.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Элогим*. В течение долгого времени в Кише и Уре существовали шумеро-халдейские группы, которые проповедовали концепцию триединого Бога, основанную на преданиях о временах Адама и Мелхиседека. Данное учение было перенесено в Египет, где этой Троице поклонялись под именем Элогима – или, в единственном числе, Элоах. Египетские и, позднее, александрийские учителя иудейского происхождения учили этому единству множественных Богов, и во времена исхода многие советники Моисея верили в эту Троицу. Однако концепция тринитарного Элогима стала действительной частью иудейской теологии только после того, как евреи оказались под политическим влиянием Вавилона.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Иносказательные имена*. Семиты не любили называть свое Божество по имени. Поэтому иногда они прибегали к многочисленным иносказаниям, таким как Божий Дух, Господь, Ангел Господень, Всемогущий, Святой, Всевышний, Адонаи, Древний Дней, Господь Бог Израиля, Создатель Неба и Земли, Кириос, Ях, Господь Саваоф и Отец Небесный.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* *Иегова*является термином, используемым с недавнего времени для обозначения завершенности представления о Ягве, которое окончательно сложилось в процессе длительной истории иудеев. Однако имя Иегова вошло в употребление только спустя полторы тысячи лет после Иисуса.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Примерно до 2000 года до н. э. гора Синай периодически превращалась в действующий вулкан, и редкие извержения происходили еще в период пребывания в этом регионе израильтян. Огонь и дым, вместе с оглушительными взрывами, которые сопровождали извержения этой вулканической горы, поражали обитавших поблизости бедуинов и приводили их в состояние благоговейного ужаса и великого страха перед Ягве. Впоследствии дух горы Хорив стал богом древнееврейских семитов, и со временем они уверовали в его верховность по отношению ко всем остальным богам.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* Ханаанеи уже давно поклонялись Ягве, и хотя многие кенеи в большей или меньшей степени верили в Эль-Эльона – сверхбога салимской религии, – большинство ханаанеев в какой-то мере придерживались веры в старых племенных божеств. Они не спешили отказываться от своих национальных божеств ради межнационального, тем более межпланетного, Бога. Они не были склонны верить во всеобщее божество, и потому эти племена продолжали поклоняться своим племенным божествам, включая Ягве, а также серебряным и золотым тельцам, которые символизировали представление пастухов-бедуинов о духе синайского вулкана.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* Хотя сирийцы поклонялись своим богам, они также верили в иудейского Ягве, ибо их пророки сказали сирийскому царю: «Их боги являются богами гор; поэтому они одолели нас. Давай сразимся с ними на равнине, и тогда мы наверняка победим».

<a name="U96_1_14"></a>*96:1.14 (1054.4)* С развитием человеческой культуры второстепенные боги подчиняются верховному божеству. Великий Юпитер остается только в восклицаниях. Для монотеистов подчиненные боги превращаются в духов, демонов, парок, нереид, фей, домовых, гномов, баньши и дурной глаз. Иудеи прошли через генотеизм и в течение долгого времени верили в существование других богов, кроме Ягве, но они всё больше склонялись к вере в то, что эти чужеродные божества подчинены Ягве. Они соглашались с реальностью бога амореев Хамоса, но утверждали, что он подвластен Ягве.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* Из всех представлений о Боге, которые возникали у смертных, идея Ягве претерпела наибольшие изменения. Ее постепенную эволюцию можно сравнить только с метаморфозами концепции Будды в Азии, которые в итоге привели к представлению о Всеобщем Абсолюте, так же как концепция Ягве привела к идее Всеобщего Отца. Однако следует учитывать тот исторический факт, что, хотя евреи изменили свои представления о Божестве, превратившемся из племенного бога горы Хорив в любящего и милосердного Отца-Создателя более поздних времен, они не изменили его имени: на протяжении всей истории развития своего представления о Божестве они называли его одним и тем же именем – Ягве, что является историческим фактом.

### <a name="U96_2_0"></a>2&#8228;&#160;Семитские народы

<a name="U96_2_1"></a>*96:2.1 (1054.6)* Семиты Востока были хорошо организованными и хорошо управляемыми всадниками, которые вторглись в восточные регионы плодородного полумесяца, где они объединились с вавилонянами. Халдеи, жившие поблизости от Ура, относились к наиболее развитым племенам восточных семитов. Финикийцы являлись высокоразвитой и хорошо организованной группой смешанных семитов, владевших западной частью Палестины вдоль средиземноморского побережья. В расовом отношении семиты принадлежали к наиболее смешанным народам Урантии и обладали наследственными факторами, полученными почти от всех девяти мировых рас.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Раз за разом аравийские семиты силой прокладывали себе путь в северную Землю Обетованную – землю, в которой «текло молоко и мед». Но всякий раз их вытесняли более организованные и цивилизованные северные семиты и хеттеи. Позднее, во время необычайно жестокого голода, множество этих кочевых бедуинов прибыли в Египет в качестве наемных рабочих для участия в строительных работах – но лишь для того, чтобы испытать горькую участь рабов, тяжкий ежедневный труд простых и униженных работников долины Нила.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Только после эпохи Макивенты Мелхиседека и Авраама некоторые семитские племена, по причине их своеобразных религиозных верований, стали называться детьми Израиля, а позднее – иудеями, евреями и «избранным народом». Авраам не был отцом всех иудеев; он не являлся даже прародителем всех тех семитских бедуинов, которых держали в плену в Египте. Правда, его потомки, выходцы из Египта, действительно образовали ядро будущего еврейского народа, однако абсолютное большинство мужчин и женщин, вошедших в колена Израиля, никогда не бывали в Египте. Они были всего лишь такими же кочевниками, которые решили принять Моисея в качестве своего вождя, когда дети Авраама и их семитские соратники из Египта пересекали северную Аравию.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* Учение Мелхиседека об Эль-Эльоне – Всевышнем – и обещание божественного благоволения через веру были во многом забыты ко времени порабощения египтянами семитских народов, которым вскоре предстояло образовать иудейскую нацию. Но в течение всего своего плена эти аравийские кочевники, следуя давней традиции, хранили веру в Ягве как в свое национальное божество.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Более ста разрозненных аравийских племен поклонялись Ягве, и если не считать отголосков изложенной Мелхиседеком концепции Эль-Эльона, сохранявшейся среди более образованных египетских классов, – включая смешанные египетские и иудейские кланы, – то религия простых рабов, плененных евреев, являлась видоизмененным вариантом старого ритуала поклонения Ягве, основанного на магии и жертвоприношениях.

### <a name="U96_3_0"></a>3&#8228;&#160;Несравненный Моисей

<a name="U96_3_1"></a>*96:3.1 (1055.4)* Начало эволюции древнееврейских представлений и идеалов Верховного Создателя связано с исходом семитов из Египта под руководством великого вождя, учителя и организатора – Моисея. Его мать происходила из царской египетской семьи; его отец-семит служил посредником между властями и пленными бедуинами. Поэтому Моисей обладал качествами, унаследованными из лучших расовых источников. Его предки были настолько смешанными, что его невозможно причислить к какой-либо определенной расовой группе. Если бы он не принадлежал к этому смешанному типу, то никогда не смог бы проявить той необыкновенной разносторонности и способности к адаптации, которые позволили ему справиться с разношерстной ордой, примкнувшей в итоге к семитским бедуинам, бежавшим под его предводительством из Египта в Аравийскую пустыню.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* Несмотря на соблазнительность культуры нильского царства, Моисей решил разделить судьбу с народом, к которому принадлежал его отец. В то время, когда этот великий организатор разрабатывал планы по освобождению народа своего отца, бедуинские пленники имели жалкое подобие религии. По сути дела, у них не было ни истинного представления о Боге, ни надежды в этом мире.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Ни один вождь никогда не брался за перевоспитание и возвышение более жалкой, подавленной, угнетенной и невежественной группы людей. Однако в крови этих рабов таились скрытые возможности для развития, и в их среде было достаточное число образованных предводителей, обученных Моисеем при подготовке к восстанию и прорыву к свободе, чтобы образовать группу способных организаторов. Эти более развитые люди служили надсмотрщиками над своими соплеменниками. Они получили некоторое образование благодаря авторитету Моисея среди правителей Египта.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Моисей попытался договориться о свободе для собратьев-семитов дипломатическим путем. Вместе со своим братом он заключил с египетским царем договор, который давал им право мирно покинуть долину Нила и уйти в Аравийскую пустыню. За свою долгую службу в Египте они должны были получить небольшую плату деньгами и имуществом. Со своей стороны, иудеи обязывались поддерживать дружественные отношения с фараонами и не вступать в какие-либо антиегипетские союзы. Однако позднее царь счел возможным отказаться от этого договора под предлогом того, что его шпионы донесли ему о вероломстве бедуинских рабов. Он утверждал, что они стремились к свободе с целью поднять кочевников пустыни на борьбу с Египтом.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* Но Моисей не унывал. Он ждал своего часа, и менее чем через год, когда вся египетская армия была занята одновременным отражением мощного ливийского наступления на юге и вторжения греков с моря на севере, этот неустрашимый организатор, в результате дерзкого ночного побега, вывел своих соотечественников из Египта. Этот прорыв к свободе был тщательно спланирован и умело выполнен. И они добились успеха, несмотря на то что их по пятам преследовал фараон вместе с небольшим отрядом. Все египтяне пали от рук оборонявшихся беглецов, оставив множество трофеев. Эта добыча была приумножена добром, награбленным армией беглых рабов на пути к пустынной родине предков.

### <a name="U96_4_0"></a>4&#8228;&#160;Провозглашение Ягве

<a name="U96_4_1"></a>*96:4.1 (1056.3)* Эволюция и возвышение учения Моисея оказали влияние почти на половину всего мира. Это влияние сохраняется и в двадцатом веке. Хотя Моисей понимал более прогрессивную египетскую религиозную философию, бедуинские рабы почти ничего не знали об этих учениях, однако они еще помнили бога горы Хорив, которого их предки называли Ягве.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Моисей слышал об учениях Макивенты Мелхиседека как от отца, так и от матери. Именно общностью религиозных взглядов объясняется необычный союз женщины царских кровей и мужчины из рода пленников. Тесть Моисея был кенеем, поклонявшимся Эль-Эльону, но родители освободителя верили в Эль-Шаддая. Поэтому Моисей был воспитан в шаддаизме; под влиянием своего тестя он стал эльонистом; а ко времени создания иудейского лагеря у горы Синай после побега из Египта он сформулировал новую и развернутую концепцию Божества (взятую из всех его прежних верований), которую он благоразумно решил провозгласить своему народу в качестве расширенного представления об их древнем племенном боге – Ягве.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Моисей попытался познакомить этих бедуинов с идеей Эль-Эльона, однако еще до того, как покинуть Египет, он убедился в том, что они никогда не смогут по-настоящему понять это учение. Поэтому он сознательно решил пойти на компромисс: превратить племенного бога пустыни в единого и единственного бога своих последователей. В учении Моисея не было определенных утверждений о том, что у других народов и наций нет иных богов, но он решительно настаивал на том, что Ягве находился над всеми и был превыше всех – в особенности для иудеев. Однако для него всегда было мучительным то неловкое положение, в котором он оказывался, пытаясь изложить этим невежественным рабам новую и более высокую идею Божества под древним именем Ягве, извечным символом которого был золотой телец бедуинских племен.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* То обстоятельство, что Ягве был богом спасавшихся бегством иудеев, объясняет, почему они так долго оставались в районе горы Синай и почему они получили здесь Десять Заповедей, провозглашенных Моисеем от имени Ягве – бога Хорива. В течение этого длительного пребывания у Синая произошло дальнейшее усовершенствование религиозных обрядов нарождавшейся иудейской религии.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* Вряд ли Моисей смог бы когда-нибудь добиться успеха в создании этого в некотором роде прогрессивного ритуального культа и сохранить своих последователей целыми и невредимыми на протяжении четверти века, если бы не мощное извержение горы Хорив на третью неделю их благоговейного пребывания у ее подножья. «Гора Ягве была в огне, и поднимался дым, словно дым из печи, и вся гора сотрясалась». Принимая во внимание этот катаклизм, неудивительно, что Моисею удалось внушить своим собратьям учение о том, что их Бог был «великим, грозным, уничтожающим огнем, страшным и всемогущим».

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Моисей провозгласил, что Господом Богом Израиля является Ягве, который выделил евреев в качестве своего избранного народа; он создавал новую нацию и поступал мудро, придавая своему религиозному учению национальный характер и говоря своим последователям, что Ягве был суровым надзирателем, «Богом-ревнителем». Тем не менее, он стремился расширить их представление о божественности, внушая им, что Ягве есть «Бог духов всякой плоти», что «вечный Бог – твое прибежище, предвечные руки – опора». Моисей учил, что Ягве – это верный завету Бог, что он «не оставит вас, не погубит вас и не забудет завета с отцами вашими, ибо Господь любит вас и сдержит обещание, данное вашим отцам».

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Моисей предпринял героическую попытку поднять образ Ягве до положения верховного Божества, представив его как «Бога истины, чуждого беззакония, справедливого и праведного во всех путях своих». Однако, несмотря на это возвышенное учение, ограниченность понимания его последователей заставила Моисея говорить о подобии Бога человеку, его склонности к приступам ярости, гнева и жестокости, и даже о его мстительности, чувствительности к поведению людей.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* В учении Моисея этот племенной природный бог Ягве стал Господом Богом Израиля, который был вместе с евреями в пустыне и даже в изгнании, где вскоре появилось представление о нём как Боге всех народов. Последующий плен, который сделал евреев рабами в Вавилоне, окончательно освободил эволюционирующее представление о Ягве для монотеистической роли Бога всех наций.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* Самой уникальной и поразительной чертой религиозной истории иудеев является эта постоянная эволюция концепции Божества: начавшись с примитивного бога горы Хорив и эволюционировав в учениях целого ряда духовных лидеров, она достигла высокого уровня развития, отраженного в доктринах Божества двух Исайев, которые провозгласили величественную концепцию любящего и милосердного Отца-Создателя.

### <a name="U96_5_0"></a>5&#8228;&#160;Учения Моисея

<a name="U96_5_1"></a>*96:5.1 (1057.6)* В Моисее необыкновенным образом сочетались качества военного лидера, общественного деятеля и религиозного учителя. Он являлся важнейшим из всех мировых учителей и лидеров в период между Макивентой и Иисусом. Моисей пытался провести в Израиле многие реформы, о которых нет письменных свидетельств. За время одной человеческой жизни он избавил многоязыкую орду так называемых иудеев от рабства и нецивилизованных скитаний, одновременно заложив основу для последующего рождения нации и сохранения расы.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* О выдающейся деятельности Моисея сохранилось так мало свидетельств потому, что во времена исхода у иудеев не было письменности. Повествование об эпохе и деяниях Моисея было составлено на основе преданий, сохранившихся по прошествии более тысячи лет после смерти великого вождя.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Кроме того, многие из усовершенствований, внесенных Моисеем в религию египтян и окружающих левантийских племен, объяснялись кенейскими традициями, восходившими к эпохе Мелхиседека. Без учения Макивенты, переданного Аврааму и его современникам, иудеи вышли бы из Египта, лишенные всякой надежды. Моисей и его тесть Иофор собрали то немногое, что оставалось от традиций Мелхиседека; этими учениями, вкупе с познаниями египтян, и руководствовался Моисей при создании усовершенствованной религии и обрядов израильтян. Моисей был организатором; он отобрал лучшее из религии и нравов Египта и Палестины и, связав эти обычаи с традициями учений Мелхиседека, создал систему религиозных обрядов древних евреев.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Моисей верил в Провидение; его увлекали египетские учения, касавшиеся сверхъестественного управления Нилом и другими природными стихиями. Он обладал возвышенным представлением о Боге, но был предельно искренним, когда учил иудеев, что если они будут послушны Богу, то «Он возлюбит и благословит вас, сделает многочисленным ваш народ. Он размножит плод чрева вашего и плод земли вашей – хлеб, вино, масло и ваши стада. Вы будете благоденствовать превыше всех людей, и Господь, Бог ваш, отведет от вас все болезни и не наведет на вас ни одну из ужасных болезней Египта». Он даже сказал: «Помните Господа, Бога вашего, ибо это он дает вам силу приобретать богатство». «И вы будете давать взаймы многим народам, а сами не будете брать взаймы. Вы будете господствовать над многими народами, но они не будут господствовать над вами».

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Однако было поистине печально видеть, как великий разум Моисея старался приспособить возвышенное представление об Эль-Эльоне, Всевышнем, к пониманию невежественных и безграмотных иудеев. Собранию своих вождей он громогласно возвещал: «Господь, ваш Бог, — единственный Господь, и нет Бога, кроме него», в то время как разношерстной толпе он заявлял: «Кто сравнится с вашим Богом среди всех богов?» Моисей мужественно и, отчасти, успешно выступил против фетишей и идолопоклонства, заявив: «В тот день, когда ваш Бог говорил с вами на горе Хорив из огня, вы не видели никакого образа». Кроме того, он запретил создавать какие-либо изображения.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Моисей боялся провозгласить милосердие Ягве и предпочитал внушать благоговейный страх перед Божьим правосудием, говоря: «Господь, Бог ваш, есть Бог Богов, Владыка Владык, великий Бог, могучий и страшный Бог, который беспристрастен». Пытаясь же обуздать буйные кланы, он заявлял, что «ваш Бог умерщвляет, когда вы не повинуетесь ему; он исцеляет и оживляет, когда вы повинуетесь ему». Однако Моисей учил эти племена, что они станут избранным народом Божьим только при том условии, что они «будут исполнять все его заповеди и соблюдать все его законы».

<a name="U96_5_7"></a>*96:5.7 (1058.5)* В те древние времена иудеев почти не учили милосердию Бога. Они знали Бога как «Всемогущего; Господь – воин, Бог сражений, славный в своем могуществе, сокрушающий своих врагов». «Господь, Бог твой, с тобой в твоем стане, чтобы спасти тебя». Израильтяне верили, что их Бог любит их, но что он также является тем, кто «ожесточил сердце фараона» и «проклял их врагов».

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Хотя Моисей и дал детям Израиля некоторое представление о всеобщем и благотворном Божестве, в целом, в их обычном представлении, Ягве был Богом, однако он мало чем отличался от племенных богов окружающих народов. Их представление о Боге было примитивным, грубым и антропоморфическим. После кончины Моисея эти бедуинские племена быстро вернулись к своим полуварварским идеям – прежним богам Хорива и пустыни. Расширенное и более высокое ви́дение Бога, периодически излагавшееся Моисеем своим предводителям, вскоре было забыто, в то время как большинство людей обратились к поклонению своим фетишам, – золотым тельцам, символизировавшим Ягве в глазах палестинских пастухов.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* К тому времени, когда Моисей передал Иешуа командование над евреями, им уже были собраны тысячи непрямых потомков Авраама, Нахора, Лота и других представителей родственных племен, превращенных в самостоятельную и, отчасти, самоуправляющуюся нацию пастухов-воинов.

### <a name="U96_6_0"></a>6&#8228;&#160;Представление о Боге после смерти Моисея

<a name="U96_6_1"></a>*96:6.1 (1059.2)* После кончины Моисея его возвышенное представление о Ягве стало быстро вырождаться. Иешуа и вожди Израиля чтили Моисеевы традиции премудрого, благотворного и всемогущего Бога, но простой люд вскоре вернулся к более древнему образу Ягве, который сложился некогда в пустыне. И эта постепенная деградация концепции Божества усугублялась на протяжении сменявших друг друга правлений различных племенных шейхов, так называемых Судей.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* Обаяние необыкновенной личности Моисея поддерживало в сердцах его последователей увлеченность всё более расширявшимся представлением о Боге. Однако достигнув плодородных земель Палестины, они быстро превратились из пастухов-кочевников в оседлых и в некотором роде степенных земледельцев. Эта эволюция образа жизни и изменение религиозных взглядов требовали более или менее полной перемены в характере их представления о природе своего Бога, Ягве. На первом этапе превращения сурового, грубого, взыскательного и гневного пустынного Бога Синая в более позднее представление о Боге любви, правосудия и милосердия иудеи почти полностью забыли возвышенные учения Моисея. Они едва не утратили всякое представление о монотеизме; они чуть было не упустили возможность стать жизненно важным связующим звеном в духовной эволюции Урантии, той общностью людей, которая сохранила учения Мелхиседека о едином Боге вплоть до инкарнации посвященческого Сына этого Отца всего сущего.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Отчаянные попытки Иешуа сохранить представление о верховном Ягве в сознании соплеменников стали причиной возвещения: «Я буду с тобой, как я был с Моисеем; я не обману твоих ожиданий и не покину тебя». Иешуа считал, что этому маловерному народу, слишком расположенному к своей старой, исконной религии, но нерасположенному идти вперед по пути религии веры и праведности, было необходимо суровое евангелие. Основной мыслью учений Иешуа стали слова: «Ягве – Бог святой, Бог ревнитель; он не потерпит беззакония вашего и грехов ваших». Высшее представление этого времени изображало Ягве как «Бога силы, правосудия и справедливости».

<a name="U96_6_4"></a>*96:6.4 (1059.5)* Однако даже в этот мрачный период то и дело появлялись учители-одиночки, провозглашавшие идущее от Моисея ви́дение божественности: «Вы, дети порока, не можете служить Господу, ибо он – Бог святой». «Может ли смертный человек быть справедливее Бога? Может ли человек быть чище своего Творца?» «Можешь ли найти Бога, разыскивая его? Можешь ли в совершенстве распознать Всемогущего? Да, Бог велик, и мы не знаем его. Прикасаясь к Всемогущему, мы неспособны распознать его».

### <a name="U96_7_0"></a>7&#8228;&#160;Псалмы и Книга Иова

<a name="U96_7_1"></a>*96:7.1 (1060.1)* Под руководством шейхов и священников иудеи несколько укрепили свои позиции в Палестине. Однако вскоре они скатились к отсталым верованиям пустыни и переняли у ханаанеев их менее прогрессивные религиозные обряды. Им стало свойственно идолопоклонство и вседозволенность, а их представление о Божестве упало значительно ниже египетской и месопотамской концепций о Боге, которые поддерживались несколькими уцелевшими салимскими группами и описаны в некоторых псалмах и так называемой Книге Иова.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* Псалмы являются произведением двадцати или более авторов; многие из них были написаны египетскими и месопотамскими учителями. В те времена, когда Левант поклонялся природным богам, существовало достаточно много людей, веривших в верховность Эль-Эльона, Всевышнего.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Ни один другой религиозный труд не выражает такого богатства религиозного чувства и вдохновенных идей о Боге, как Псалтырь. И читатель смог бы получить большую пользу, если бы, внимательно читая это прекрасное собрание религиозных сочинений, он обращал внимание на источник и хронологию каждого отдельного гимна, исполненного хвалы и поклонения, и помнил о том, что ни один другой сборник текстов не охватывает столь огромного промежутка времени. Псалтырь является изложением различных представлений о Боге, которых придерживались приверженцы салимской религии на всей территории Леванта, и охватывает весь период от Аменемопа до Исайи. В псалмах Бог представлен во всех фазах понимания – от примитивной идеи о племенном божестве до чрезвычайно расширенного идеала более поздних иудеев, в котором Ягве изображается как любвеобильный правитель и милосердный Отец.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* При таком подходе Псалтырь представляет собой наиболее ценную и полезную подборку религиозных воззрений, когда-либо собранных человеком вплоть до двадцатого века. Боготворящий дух этого собрания гимнов превосходит все остальные священные книги мира.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* На протяжении почти трехсот лет свыше двадцати религиозных учителей Месопотамии создавали многоликий образ Божества, представленный в Книге Иова. Знакомясь с возвышенным представлением о божественности, которым проникнуто это собрание месопотамских вероучений, вы увидите, что в период духовного упадка Палестины истинное представление о Боге лучше всего сохранилось именно в окрестностях Ура Халдейского.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* Обитатели Палестины часто постигали мудрость и вездесущность Бога, но редко – его любовь и милосердие. Ягве этого времени «посылает злых духов для покорения душ его врагов»; он благоприятствует своим собственным и послушным детям, проклиная и сурово осуждая всех остальных. «Он расстраивает замыслы коварных и ловит умников на их же хитрости».

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Только в Уре прозвучал голос, объявивший во всеуслышание о милосердии Бога: «Он будет молиться Богу и обретет его благоволение и будет с радостью взирать на его лицо, ибо Бог даст человеку божественную праведность». Так проповедуется из Ура спасение, божественное благоволение, через веру: «Он милосерден к кающимся и говорит: &bdquo; Отпусти его, не своди в могилу, ибо я нашел за него выкуп &ldquo;. Если скажет кто: &bdquo; Я грешил и извращал правду, и это не принесло мне пользы&ldquo;, Бог спасет его душу от могилы, и он увидит свет». Ни разу со времен Мелхиседека не слышал Левант столь громкой и воодушевляющей проповеди спасения человека, как это необыкновенное учение Елиуя – пророка из Ура и священника салимских верующих, представлявших собой то, что осталось от колонии Мелхиседека в Месопотамии.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* Так остатки салимских миссионеров Месопотамии хранили свет истины в период разобщения иудейских народов вплоть до появления первого из длинного ряда учителей Израиля. Не покладая рук, эти учители создавали одно представление за другим, пока не пришли к идеалу Всеобщего Отца-Создателя всего сущего – высшего представления о Ягве.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Представлено Мелхиседеком Небадона.]
