﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ099.md" title="Социальные проблемы религии">Документ 99</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ101.md" title="Истинная природа религии">Документ 101</a>&#160;&#62;&#62;</p><hr />

## Документ 100

## <a name="U100_0_0"></a>Религия в опыте человека

<a name="U100_0_1"></a>*100:0.1 (1094.1)* Опыт динамичной религиозной жизни превращает заурядного индивидуума в личность, наделенную идеалистическим могуществом. Религия способствует прогрессу всех, благоприятствуя прогрессу каждого индивидуума, а прогресс каждого усиливается благодаря свершениям всех.

<a name="U100_0_2"></a>*100:0.2 (1094.2)* Духовный рост взаимно стимулируется тесным общением с другими религиозными людьми. Порождая объективное влечение вместо субъективного наслаждения, любовь является той почвой, на которой происходит религиозный рост; тем не менее, она приносит высшее субъективное удовлетворение. И религия облагораживает повседневное будничное существование.

### <a name="U100_1_0"></a>1&#8228;&#160;Религиозный рост

<a name="U100_1_1"></a>*100:1.1 (1094.3)* Хотя религия обеспечивает рост значений и повышение ценностей, возвышение чисто личных оценок до абсолютных уровней всегда приводит к злу. Ребенок оценивает свой опыт по наличию в нём удовольствия. Степень зрелости прямо пропорциональна замене личного удовольствия высшими значениями – преданностью высшим представлениям о разнообразных жизненных ситуациях и космических отношениях.

<a name="U100_1_2"></a>*100:1.2 (1094.4)* Некоторые люди слишком заняты, чтобы расти, чем подвергают себя огромной опасности духовного застоя. Необходимо создавать условия для роста значений в разные века, в сменяющих друг друга культурах и преходящих стадиях эволюционирующей цивилизации. Основными помехами для роста являются предубеждение и невежество.

<a name="U100_1_3"></a>*100:1.3 (1094.5)* Дайте каждому ребенку возможность приобрести собственный религиозный опыт, не навязывайте ему готовый опыт взрослого человека. Помните, что ежегодный прогресс в существующей системе образования может еще не означать интеллектуального прогресса, тем более духовного роста. Расширение словаря не свидетельствует о развитии характера. Истинным показателем роста является не столько результат, сколько прогресс. Признаками действительного роста в образовании служат более высокие идеалы, расширенное осознание ценностей, новые значения ценностей и повышение преданности высшим ценностям.

<a name="U100_1_4"></a>*100:1.4 (1094.6)* Устойчивое воздействие на ребенка оказывает только преданность окружающих его взрослых; наставления или даже пример не обладают длительным воздействием. Преданные люди являются растущими людьми, а рост представляет собой волнующую и вдохновляющую реальность. Живите преданно сегодня – растите – и завтрашний день сам позаботится о себе. Скорейший путь для превращения головастика в лягушку – каждое мгновение быть верным себе в качестве головастика.

<a name="U100_1_5"></a>*100:1.5 (1094.7)* Почва, необходимая для религиозного роста, предполагает жизнь, отмеченную последовательной самореализацией, согласованием естественных наклонностей, любознательностью и разумной отвагой, чувством удовлетворения, стимулирующим воздействием страха, пробуждающего внимательность и осторожность, тягой к необычному и естественным сознанием своей ограниченности – скромностью. Кроме того, основанием для роста является открытие своей индивидуальности, сопровождаемое самокритикой, – совестью, ибо совесть действительно является критикой самого себя с помощью собственной системы ценностей, личных идеалов.

<a name="U100_1_6"></a>*100:1.6 (1095.1)* Существенное воздействие на религиозный опыт оказывает физическое здоровье, унаследованный темперамент и социальная среда. Однако эти преходящие условия не препятствуют внутреннему духовному прогрессу души, стремящейся выполнить волю небесного Отца. Во всех нормальных смертных присутствуют определенные врожденные стимулы роста и самореализации, если они особым образом не подавлены. Верным способом развития этого определяющего дара – способности к духовному росту – является сохранение отношения беззаветной преданности высшим ценностям.

<a name="U100_1_7"></a>*100:1.7 (1095.2)* Религию невозможно посвятить, получить, одолжить, выучить или утратить. Она представляет собой личный опыт, который возрастает пропорционально растущему стремлению к конечным ценностям. Так космический рост сопровождает накопление значений и непрестанное возвышение ценностей. Однако рост самого величия всегда является неосознанным.

<a name="U100_1_8"></a>*100:1.8 (1095.3)* Склонность к религиозному мышлению и поступкам помогает духовному росту. У человека может появиться религиозная предрасположенность к положительной реакции на духовные побуждения – нечто вроде условного духовного рефлекса. К свойствам, благоприятствующим религиозному росту, относятся утонченная чувствительность к божественным ценностям, признание религиозной жизни в других людях, вдумчивое размышление о космических значениях, религиозное решение проблем, посвящение в собственную духовную жизнь своих товарищей, уклонение от эгоизма, отказ рассчитывать на божественное милосердие, жизнь, проходящая как бы в присутствии Бога. Факторы религиозного роста могут быть осмысленными, но сам рост всегда происходит неосознанно.

<a name="U100_1_9"></a>*100:1.9 (1095.4)* Тем не менее, бессознательность религиозного роста не означает, что сферой этой активности являются, предположительно, подсознательные уровни человеческого интеллекта. Скорее, она является признаком созидательной деятельности на сверхсознательных уровнях смертного разума. Опыт осознания реальности бессознательного религиозного роста является единственным положительным подтверждением функционального существования сверхсознания.

### <a name="U100_2_0"></a>2&#8228;&#160;Духовный рост

<a name="U100_2_1"></a>*100:2.1 (1095.5)* Духовное развитие зависит, во-первых, от поддержания живой духовной связи с истинными духовными силами и, во-вторых, от постоянного приношения духовных плодов: служения своим товарищам, одарения их тем, что было получено от собственных духовных благотворителей. Духовный прогресс основан на интеллектуальном осмыслении духовной бедности в сочетании с осознанием в себе жажды совершенства, желанием познать Бога и стать таким, как он, беззаветным стремлением исполнять волю небесного Отца.

<a name="U100_2_2"></a>*100:2.2 (1095.6)* Первым этапом духовного роста является понимание потребностей, вторым – распознавание значений, третьим – раскрытие ценностей. Свидетельство истинного духовного развития – появление такой человеческой личности, которая побуждается любовью, движима бескорыстной помощью и целиком посвящена чистосердечному поклонению совершенным идеалам божественности. И весь этот опыт является реальностью религии, в отличие от чисто теологических вероучений.

<a name="U100_2_3"></a>*100:2.3 (1095.7)* Религия способна подняться до того уровня опыта, на котором она становится просвещенным и мудрым методом духовной реакции на вселенную. Такая возвышенная религия может функционировать на трех уровнях человеческой личности: интеллектуальном, моронтийном и духовном – применительно к разуму, в развивающейся душе и вместе с внутренним духом.

<a name="U100_2_4"></a>*100:2.4 (1096.1)* Духовность становится одновременно показателем близости человека к Богу и мерой его полезности своим товарищам. Духовность повышает способность видеть красоту в вещах, узнавать истину в значениях и открывать благость в ценностях. Духовное развитие определяется способностью к нему и прямо пропорционально устранению эгоистических свойств любви.

<a name="U100_2_5"></a>*100:2.5 (1096.2)* Действительный духовный статус является мерой достижения Божества, восприимчивости к Настройщику. Достижение предельной духовности эквивалентно достижению максимальной реальности – максимального Богоподобия. Вечная жизнь есть нескончаемый поиск бесконечных ценностей.

<a name="U100_2_6"></a>*100:2.6 (1096.3)* Цель самореализации человека должна быть духовной, а не материальной. Единственные реальности, достойные того, чтобы к ним стремиться, – божественные, духовные и вечные. Смертный человек вправе получать физические удовольствия и удовлетворение от человеческих чувств; он извлекает пользу из верности человеческим сообществам и преходящим институтам; однако всё это не есть тот вечный фундамент, на котором возводится бессмертная личность, призванная выйти за пределы пространства, преодолеть время и достичь вечной цели – божественного совершенства и служения в качестве завершителя.

<a name="U100_2_7"></a>*100:2.7 (1096.4)* Иисус описывал глубочайшую уверенность богопознавшего смертного, когда он говорил: «Даже если всё земное рухнет, какое дело до этого богопознавшему, верующему в царство человеку?» Временнáя надежность уязвима, но духовная уверенность непоколебима. Когда волны человеческих напастей, эгоизма, жестокости, ненависти, злобы и ревности бьются вокруг смертной души, вы можете быть совершенно уверены в том, что существует один абсолютно неприступный внутренний бастион – цитадель духа. По крайней мере, это справедливо для каждого человека, который вверил свою душу пребывающему в нём духу вечного Бога.

<a name="U100_2_8"></a>*100:2.8 (1096.5)* После такого духовного обретения – является ли оно следствием постепенного роста или специфического кризиса – происходит новая ориентация личности и развитие нового стандарта ценностей. Мотивация таких рожденных в духе индивидуумов изменяется настолько, что они способны невозмутимо взирать на то, как гибнут их самые сокровенные мечты и глубочайшие надежды; они действительно знают, что такие катастрофы – это лишь наставляющие на иной путь катаклизмы, которые разрушают бренные творения человека, прежде чем воспитать более величественные и прочные реальности нового и более возвышенного уровня вселенских достижений.

### <a name="U100_3_0"></a>3&#8228;&#160;Концепции высшей ценности

<a name="U100_3_1"></a>*100:3.1 (1096.6)* Религия – не метод для достижения статичного покоя и умиротворения. Она является импульсом, организующим душу для динамичного служения. Она есть посвящение всего себя преданному служению – любви к Богу и служению человеку. Религия платит любую цену, необходимую для достижения высшей цели – награды вечности. Религиозной лояльности присуща освященная завершенность, которая отличается величественным благородством. Такие чувства преданности дают социальный эффект и развивают дух.

<a name="U100_3_2"></a>*100:3.2 (1096.7)* Для религиозного человека слово «Бог» становится символом приближения к высшей реальности и осознания божественной ценности. Добро и зло не определяются человеческими симпатиями и антипатиями; моральные ценности не произрастают из исполнения желаний или чувства разочарования и безысходности.

<a name="U100_3_3"></a>*100:3.3 (1096.8)* Размышляя о ценностях, вы должны отличать то, что *является*ценностью, от того, что *обладает*ценностью. Вы должны видеть ту зависимость, которая существует между приятными видами деятельности и их осмысленной интеграцией и расширенной реализацией на всё более и более высоких уровнях человеческого опыта.

<a name="U100_3_4"></a>*100:3.4 (1097.1)* Значение есть нечто, прибавляемое опытом к ценности; оно есть благодарное осознание ценностей. Изолированное и чисто эгоистическое удовольствие может означать практическую девальвацию значений, бессмысленное наслаждение, граничащее с относительным злом. Ценности являются эмпирическими тогда, когда реальности осмысленны и интеллектуально ассоциированны, – когда такие отношения осознаются и по достоинству оцениваются разумом.

<a name="U100_3_5"></a>*100:3.5 (1097.2)* Ценности никогда не бывают статичными; реальность означает изменение, рост. Изменение без роста – без расширения значений и повышения ценностей – лишено ценности и является потенциальным злом. Чем больше способность к космической адаптации, тем больше значения содержится в любом опыте. Ценности не являются концептуальными иллюзиями; они реальны, но они всегда зависят от факта отношений. Ценности всегда являются и актуальными, и потенциальными – не то, что было, а то, что есть и что будет.

<a name="U100_3_6"></a>*100:3.6 (1097.3)* Объединение актуального и потенциального тождественно росту – эмпирической реализации ценностей. Однако рост – это не просто прогресс. Прогресс всегда имеет значение, но без роста он относительно лишен ценности. Высшая ценность человеческой жизни заключается в росте ценностей, развитии значений и реализации космической взаимосвязанности каждого из этих видов опыта. Такой опыт эквивалентен богосознанию. Такой смертный, не будучи сверхъестественным, поистине становится сверхчеловеком: в нём развивается бессмертная душа.

<a name="U100_3_7"></a>*100:3.7 (1097.4)* Человек неспособен вызвать рост, но он способен создать для этого благоприятные условия. Рост всегда бессознателен – является ли он физическим, интеллектуальным или духовным. Так растет любовь: ее невозможно создать, изготовить или купить; она должна вырасти. Эволюция является космическим методом роста. Социальный рост невозможно обеспечить законами, а нравственный рост не достигается совершенствованием управления. Человек может создать машину, однако ее реальная ценность должна определяться человеческой культурой и личным пониманием. Единственным вкладом человека в рост является мобилизация всех возможностей своей личности – живой веры.

### <a name="U100_4_0"></a>4&#8228;&#160;Проблемы роста

<a name="U100_4_1"></a>*100:4.1 (1097.5)* Религиозная жизнь – это жизнь посвященная, а посвященная жизнь представляет собой жизнь творческую – самобытную и спонтанную. Новые религиозные прозрения рождаются в столкновениях, вследствие которых человек начинает выбирать новые, лучшие привычки реагирования и оставляет прежние, худшие способы. Новые значения возникают только в конфликтных ситуациях, а конфликты сохраняются только из-за отказа поддерживать более высокие ценности, стоящие за высшими значениями.

<a name="U100_4_2"></a>*100:4.2 (1097.6)* Религиозные дилеммы неизбежны; рост невозможен без психического конфликта и духовного волнения. Формирование философской нормы жизни влечет за собой серьезное потрясение в философских сферах разума. Преданность великому, благому, истинному и благородному не появляется без борьбы. Ясность духовного ви́дения и усиление космической проницательности требуют усилий. И человеческий интеллект протестует, когда его отучают жить за счет недуховных энергий бренного существования. Нерадивый животный разум восстает против усилий, необходимых для решения космических проблем.

<a name="U100_4_3"></a>*100:4.3 (1097.7)* Однако великая проблема религиозного образа жизни заключается в задаче объединения душевных сил личности под началом ЛЮБВИ. Здоровье, умственная эффективность и счастье возникают вследствие объединения физических систем, систем разума и систем духа. Человек хорошо понимает, что такое здоровье и здравомыслие, но у него поистине нет практически никакого представления о том, что есть счастье. Высшее счастье неразрывно связано с духовным прогрессом. Духовный рост приносит устойчивую радость, покой, который превыше всякого понимания.

<a name="U100_4_4"></a>*100:4.4 (1098.1)* В физической жизни органы чувств сообщают о присутствии вещей; разум открывает реальность значений; однако духовный опыт раскрывает индивидууму истинные ценности жизни. Эти высокие уровни человеческой жизни достигаются в высшей любви к Богу и бескорыстной любви к человеку. Если вы любите ваших собратьев, то вы наверняка открыли для себя их ценность. Иисус относился к людям с такой любовью потому, что столь высоко их ценил. Лучший способ открыть ценность ваших товарищей – это узнать их мотивы. Если кто-то раздражает вас, вызывает у вас неприязнь, вам следует попытаться благожелательно встать на его точку зрения, понять, что стало причиной столь предосудительного поведения. Если вы однажды поймете своего соседа, вы станете терпимым, и эта терпимость превратится в дружбу и перерастет в любовь.

<a name="U100_4_5"></a>*100:4.5 (1098.2)* В своем воображении представьте себе одного из ваших первобытных предков пещерного периода – низкорослого, уродливого, грязного, рычащего, неуклюжего человека, который, расставив ноги и подняв дубину, свирепо смотрит перед собой, дыша ненавистью и злобой. Такое зрелище едва ли демонстрирует божественное достоинство человека. Однако позвольте нам раздвинуть рамки. Перед этим возбужденным человеком – припавший к земле саблезубый тигр, позади него – женщина с двумя детьми. Вы сразу же понимаете, что подобная картина отражает зарождение многих прекрасных и благородных человеческих качеств, хотя в обоих случаях перед вами один и тот же человек. Единственное отличие заключается в том, что во втором случае вам позволили расширить перспективу. Поэтому вам понятна мотивация этого эволюционирующего смертного. Его отношение становится похвальным, потому что вы понимаете его. Если бы вы только могли вникнуть в мотивы своих товарищей, насколько лучше вы стали бы их понимать! Если бы вы только узнали своих собратьев, вы полюбили бы их.

<a name="U100_4_6"></a>*100:4.6 (1098.3)* Вы не можете истинно любить своих собратьев посредством одного волевого усилия. Любовь рождается только из глубокого понимания мотивов и чувств ближнего. Важно не столько любить всех людей сегодня, сколько каждый день учиться любить еще одного человека. Если каждый день или каждую неделю вы начинаете понимать еще одного своего собрата – и если таков предел ваших способностей, – то в этом случае происходит действительная социализация и истинное одухотворение вашей личности. Любовь заразительна, а когда человеческая преданность является разумной и мудрой, любовь становится привлекательней ненависти. Однако только истинная и бескорыстная любовь действительно передается другим. Если бы каждый смертный мог стать средоточием динамического чувства, милосердный вирус любви вскоре заполнил бы чувственный поток человеческих эмоций настолько, что вся цивилизация была бы охвачена любовью, – и это стало бы свершением братства людей.

### <a name="U100_5_0"></a>5&#8228;&#160;Обращение и мистицизм

<a name="U100_5_1"></a>*100:5.1 (1098.4)* Мир полон заблудившихся душ – не заблудших в теологическом смысле, а заблудившихся в смысле направления, смятенно блуждающих среди «измов» и культов эры философского разочарования. Мало кто научился заменять авторитет религии философией жизни. (Символы социализированной религии не следует отвергать в качестве путей для роста, хотя русло реки – это не сама река.)

<a name="U100_5_2"></a>*100:5.2 (1098.5)* Эволюция религиозного роста ведет от застоя – через противоречия – к координации, от неуверенности к неколебимой вере, от смятения космического сознания к объединению личности, от временной цели к вечной, от оков страха к свободе божественного сыновства.

<a name="U100_5_3"></a>*100:5.3 (1099.1)* Следует сразу же сказать, что декларация преданности высшим идеалам – психическое, эмоциональное и духовное ощущение богосознания – может быть следствием естественного и постепенного роста. Кроме того, богосознание может переживаться при некоторых стечениях обстоятельств – например, в кризисных ситуациях. Апостол Павел претерпел именно такое внезапное и поразительное обращение в тот достопамятный день на дороге, ведущей в Дамаск. Через аналогичный опыт прошел Гаутама Сиддхартха в ту ночь, когда, сидя в одиночестве, он пытался проникнуть в тайну окончательной истины. Схожий опыт был и у многих других людей, но многие истинно верующие прогрессировали в духе без внезапных обращений.

<a name="U100_5_4"></a>*100:5.4 (1099.2)* Большинство впечатляющих феноменов, связанных с так называемыми религиозными обращениями, имеют исключительно психологический характер. Однако время от времени действительно происходят обращения, имеющие и духовное происхождение. Очень часто, при всеобъемлющей умственной мобилизации на любом уровне психического устремления вверх, к духовному обретению, при совершенстве человеческой мотивации – преданности божественной идее, – внутренний дух внезапно соединяется с низлежащим разумом для синхронизации с целеустремленной и посвященной волей, присущей сверхсознательному разуму верующего смертного. Именно в таком опыте – объединении интеллектуальных и духовных явлений – и заключается обращение, определяемое факторами, которые находятся за пределами и выше чисто психологического уровня.

<a name="U100_5_5"></a>*100:5.5 (1099.3)* Вместе с тем одна только эмоция является ложным обращением: человек должен не только чувствовать, но и верить. Настолько, насколько психическая мобилизация является частичной, а мотивация человеческой преданности – неполной, настолько же опыт обращения будет оставаться сочетанием интеллектуальной, эмоциональной и духовной реальности.

<a name="U100_5_6"></a>*100:5.6 (1099.4)* Если человек готов признать теоретический подсознательный разум как практическую рабочую гипотезу в рамках принципиально единой интеллектуальной жизни, то в таком случае, чтобы быть последовательным, он должен соответственно постулировать аналогичную область восходящей интеллектуальной активности в качестве сверхсознательного уровня – зоны непосредственного контакта с внутренней духовной сущностью, Настройщиком Мышления. Огромная опасность любых подобных умозрительных рассуждений о психике заключается в том, что видения и другие так называемые мистические переживания, наряду с необычными снами, могут пониматься как божественные сообщения человеческому разуму. В прошлом божественные существа открывали себя некоторым богопознавшим личностям не вследствие мистических трансов или болезненных видений таких людей, а вопреки любым подобным явлениям.

<a name="U100_5_7"></a>*100:5.7 (1099.5)* В противоположность стремлению к обращению, лучшим подходом к моронтийным зонам возможного контакта с Настройщиком Мышления является живая вера и искреннее поклонение, чистосердечная и бескорыстная молитва. Слишком часто поток воспоминаний, исходящий из бессознательных уровней человеческого разума, ошибочно принимался за божественные откровения и духовные наставления.

<a name="U100_5_8"></a>*100:5.8 (1099.6)* Существует огромная опасность, связанная с укоренившейся практикой религиозного мечтательства. Мистицизм может стать способом бегства от реальности, хотя иногда он служит средством истинного духовного общения. Кратковременный уход от суеты жизни не может представлять серьезной опасности, однако продолжительная изоляция личности крайне нежелательна. Ни при каких обстоятельствах не следует развивать отрешенное призрачное сознание как вид религиозного опыта.

<a name="U100_5_9"></a>*100:5.9 (1099.7)* Признаками мистического состояния являются рассеянное сознание с четкими островками сосредоточенного внимания при сравнительно пассивном интеллекте. Всё это приближает сознание скорее к бессознательной области, чем к зоне духовного контакта – сверхсознательному. Многие мистики доводили умственную диссоциацию до уровня аномальных умственных проявлений.

<a name="U100_5_10"></a>*100:5.10 (1100.1)* Более здоровым отношением к духовному созерцанию являются вдумчивое поклонение и благодарственная молитва. Непосредственное общение с Настройщиком Мышления – подобное тому, которое наблюдалось в последние годы жизни Иисуса во плоти, – не следует путать с этими так называемыми мистическими переживаниями. Факторы, которые приводят к началу мистического общения, свидетельствуют об опасности подобных психических состояний. Мистическому состоянию благоприятствуют такие вещи, как физическая усталость, постничество, психическая рассеянность, глубокие эстетические переживания, сильные сексуальные импульсы, страх, беспокойство, неистовство и исступленные танцы. Многое из того, что возникает в результате подобной предварительной подготовки, рождается в подсознательном разуме.

<a name="U100_5_11"></a>*100:5.11 (1100.2)* Сколь бы благоприятными ни были условия для мистических явлений, следует ясно понимать, что Иисус Назарянин никогда не прибегал к подобным методам для общения с Райским Отцом. У Иисуса не было подсознательных галлюцинаций или сверхсознательных видений.

### <a name="U100_6_0"></a>6&#8228;&#160;Признаки религиозной жизни

<a name="U100_6_1"></a>*100:6.1 (1100.3)* Эволюционные религии и богооткровенные религии могут существенно отличаться методами, однако по своим мотивам они во многом похожи друг на друга. Религия не есть специфическая функция жизни; она является скорее образом жизни. Истинная религия – это беззаветная преданность некоторой реальности, которую религиозный человек считает высшей ценностью для себя и всего человечества. И выдающимися характеристиками всех религий являются безоговорочная приверженность и беззаветная преданность высшим ценностям. Такая религиозная преданность высшим ценностям проявляется в отношении предположительно неверующей матери к своему ребенку и в горячей приверженности нерелигиозных людей своему делу.

<a name="U100_6_2"></a>*100:6.2 (1100.4)* Принятая религиозным человеком высшая ценность может быть недостойной или даже ложной, но она остается тем не менее религиозной. Религия является подлинной ровно настолько, насколько ценность, которая считается высшей, представляет собой истинную космическую реальность, исполненную подлинной духовной значимости.

<a name="U100_6_3"></a>*100:6.3 (1100.5)* Человеческое реагирование на религиозный импульс характеризуется благородством и величием. Искренний религиозный человек сознаёт свой статус гражданина вселенной и знает о том, что он вступает в контакт с источниками сверхчеловеческой силы. Он испытывает трепет и наполняется энергией от уверенности в причастности к высшему и благородному братству Божьих сынов. Сознание собственной ценности такого человека возросло благодаря стимулу, который придает стремление к выполнению высочайших вселенских задач, – стремление к высшим целям.

<a name="U100_6_4"></a>*100:6.4 (1100.6)* Внутреннее «я» уступило под напором всеохватной мотивации, укрепляющей самодисциплину, уменьшающей эмоциональный конфликт и делающей смертную жизнь действительно достойной. Болезненное признание человеческой ограниченности сменяется естественным осознанием недостатков смертного существа вместе с нравственной решимостью и духовным устремлением к высшим вселенским и сверхвселенским целям. И это упорное стремление к достижению сверхсмертных идеалов всегда характеризуется повышением спокойствия, сдержанности, стойкости и терпимости.

<a name="U100_6_5"></a>*100:6.5 (1100.7)* Однако истинная религия есть живая любовь, жизнь в служении. Отрешенность религиозного человека от многих чисто временны́х и незначительных вещей никогда не ведет его к социальной изоляции и не должна уничтожать чувство юмора. Ничего не исключая из человеческого опыта, истинная религия всему в жизни придает новые значения. Она вырабатывает новый тип увлеченности, рвения и мужества. Она может даже пробудить дух крестоносца, представляющий огромную опасность, когда он не контролируется духовной проницательностью и приверженностью повседневным социальным обязанностям, основанным на человеческой преданности.

<a name="U100_6_6"></a>*100:6.6 (1101.1)* Одной из самых поразительных особенностей религиозной жизни является динамический и возвышенный покой – тот покой, который выше всякого человеческого понимания, то космическое самообладание, которое говорит об отсутствии сомнения и смятения. Такие уровни духовной устойчивости не знают разочарования. Такие религиозные люди подобны апостолу Павлу, сказавшему: «Я убежден, что ни смерть, ни жизнь, ни ангелы, ни духи высшие, ни силы, ничто в настоящем и ничто в будущем, ничто над нами и ничто под нами, и ничто другое не может отнять у нас любви Божьей».

<a name="U100_6_7"></a>*100:6.7 (1101.2)* Чувство уверенности, связанное с сознанием торжествующего блаженства, не покидает религиозного человека, который постиг реальность Верховного и идет к своей цели – Предельному.

<a name="U100_6_8"></a>*100:6.8 (1101.3)* В том, что касается преданности и величия, эволюционная религия также исполнена всеми этими качествами, ибо она является истинным опытом. Однако богооткровенная религия является столь же *непревзойденной*, сколь подлинной. Новая преданность, представляющая расширенное духовное ви́дение, создает новые уровни любви и приверженности, служения и товарищества; и вся эта улучшенная социальная перспектива расширяет сознание Отцовства Бога и братства людей.

<a name="U100_6_9"></a>*100:6.9 (1101.4)* Характерным отличием богооткровенной религии от эволюционной является новое качество божественной мудрости, которое прибавляется к чисто эмпирической человеческой мудрости. Однако именно опыт человеческой религии вырабатывает способность к дальнейшему восприятию расширяющихся посвящений божественной мудрости и космической проницательности.

### <a name="U100_7_0"></a>7&#8228;&#160;Вершина религиозной жизни

<a name="U100_7_1"></a>*100:7.1 (1101.5)* Хотя обычный смертный Урантии не может надеяться на достижение того высшего совершенства характера, который обрел Иисус Назарянин в своей жизни во плоти, каждый верующий смертный вполне способен обрести сильную и цельную личность, подражая безупречной личности Иисуса. Уникальным свойством личности Учителя было не столько ее совершенство, сколько ее симметрия, ее совершенная и сбалансированная цельность. Самая удачная характеристика Иисуса заключается в словах того, кто, указывая на Учителя, стоящего перед своими обвинителями, сказал: «Вот человек!»

<a name="U100_7_2"></a>*100:7.2 (1101.6)* Неисчерпаемая доброта Иисуса трогала сердца людей, но несгибаемая сила характера поражала его последователей. Он был действительно искренним; в нём не было никакого лицемерия. Ему была чужда искусственность; он был неизменным воплощением живительной подлинности. Он никогда не опускался до притворства, никогда не прибегал к мистификациям. Он жил именно той истиной, которой он учил. Он был истиной. Он был вынужден провозгласить спасительную истину своему поколению, хотя такая прямота иногда причиняла боль. Он был безоговорочно предан всякой истине.

<a name="U100_7_3"></a>*100:7.3 (1101.7)* Но Учитель был таким благоразумным, таким доступным в общении. Всё его служение отличалось огромной практической направленностью, в то время как любой его план характеризовался столь освященным здравым смыслом. Он был совершенно лишен каких-либо причудливых, эксцентричных наклонностей или странностей. Он никогда не бывал капризным, прихотливым или истеричным. Во всех своих учениях и делах он неизменно отличался утонченной разборчивостью в сочетании с необыкновенным пониманием того, что уместно, а что – нет.

<a name="U100_7_4"></a>*100:7.4 (1102.1)* Сын Человеческий всегда отличался полной уравновешенностью. Даже враги относились к нему с неподдельным уважением; само его присутствие внушало им страх. Иисус был бесстрашным. Он был исполнен божественного воодушевления, однако никогда не становился фанатичным. Он был эмоционально активным, но никогда не становился ветреным. Он был одарен богатым воображением, однако всегда оставался практичным. Он искренне смотрел в глаза реальностям жизни, но никогда не бывал унылым или скучным. Он был отважным, однако никогда не становился безрассудным. Он был предусмотрительным, но никогда не бывал трусливым. Он был отзывчивым, но не сентиментальным, необыкновенным, но не эксцентричным. Он был благочестивым человеком, но не ханжой. И он отличался столь полной уравновешенностью благодаря совершенной цельности своей натуры.

<a name="U100_7_5"></a>*100:7.5 (1102.2)* Самобытность Иисуса была ничем не ограниченной. Он не был связан обычаями или скован порабощающей, узкой традиционностью. Его речь отличалась непоколебимой уверенностью, его учения – абсолютной непререкаемостью. Однако его величественная самобытность не заслоняла от его взора крупицы истины в учениях его предшественников и современников. И наиболее самобытным в его учениях было выдвижение на первый план любви и милосердия вместо страха и жертвоприношений.

<a name="U100_7_6"></a>*100:7.6 (1102.3)* Иисус отличался чрезвычайной широтой взглядов. Он учил своих последователей проповедовать евангелие всем народам. Ему были чужды какие-либо предрассудки. Его отзывчивое сердце обнимало всё человечество – даже вселенную. Его неизменным приглашением было: «Кто бы ни пожелал, пусть приходит».

<a name="U100_7_7"></a>*100:7.7 (1102.4)* Об Иисусе было справедливо сказано: «Он доверился Богу. Как человек среди людей, он относился к небесному Отцу с необыкновенным, возвышенным доверием. Он доверял Отцу, как дитя доверяет своему земному родителю. Его вера была совершенной, но она никогда не была бесцеремонной. Какой бы жестокой ни виделась природа, сколь бы безразличным ни казалось ее отношение к благополучию человека на земле, вера Иисуса оставалась непоколебимой. Ему было незнакомо разочарование, он оставался невосприимчивым к преследованиям. Его не задевало очевидное поражение.

<a name="U100_7_8"></a>*100:7.8 (1102.5)* Он любил людей как братьев, и в то же время видел, сколь различными они были по своим внутренним дарованиям и приобретенным свойствам. «Он ходил, творя добро».

<a name="U100_7_9"></a>*100:7.9 (1102.6)* Иисус был необыкновенно жизнерадостным человеком, но не являлся слепым и безрассудным оптимистом. Его неизменным наставлением было: «Не падайте духом». Он был способен сохранять свое уверенное отношение благодаря непоколебимому доверию к Богу и твердой уверенности в человеке. Он был всегда трогательно участлив ко всем людям, потому что любил их и верил в них. Вместе с тем, он был неизменно верен своим убеждениям и величественно тверд в своей приверженности выполнению воли Отца.

<a name="U100_7_10"></a>*100:7.10 (1102.7)* Учитель всегда был щедр. Он неустанно повторял: «Радостней давать, чем получать». Он сказал: «Даром получили, даром отдавайте». И вместе с тем, при всей его неограниченной щедрости, он никогда не отличался расточительностью или экстравагантностью. Он учил, что для обретения спасения необходимо верить. «Ибо всякий просящий получит».

<a name="U100_7_11"></a>*100:7.11 (1102.8)* Он был прямым, но неизменно добрым. Он говорил: «Если бы это было не так, я сказал бы вам». Он был искренним, но всегда дружелюбным. Он был откровенен в своей любви к грешнику и своей ненависти к греху. Но во всей его поразительной искренности он был безупречно *справедливым*.

<a name="U100_7_12"></a>*100:7.12 (1102.9)* Иисуса отличала жизнерадостность, хотя порой ему приходилось хлебнуть людского горя. Он бесстрашно встречал реальности бытия, и, тем не менее, он с огромным воодушевлением относился к евангелию царства. Однако он управлял своим воодушевлением; оно никогда не управляло им. Он был безраздельно предан «делу Отца». Это божественное воодушевление заставляло его недуховных собратьев думать, что он был не в себе, но взирающая со стороны вселенная оценила его как образец здравомыслия и высшей смертной преданности благородным требованиям духовной жизни. И его сдержанный энтузиазм заражал; его товарищи не могли не разделять этот божественный оптимизм.

<a name="U100_7_13"></a>*100:7.13 (1103.1)* Этот галилеянин не был печальным человеком; его душа умела радоваться. Он всегда повторял: «Радуйтесь и ликуйте». Однако, когда того требовал долг, он был готов мужественно идти через «темную долину смерти». Он был радостным и вместе с тем смиренным.

<a name="U100_7_14"></a>*100:7.14 (1103.2)* Его мужество могло сравниться только с его терпением. Когда его побуждали к совершению несвоевременного действия, он лишь отвечал: «Мое время еще не исполнилось». Он никогда не торопился; он сохранял величественное спокойствие. Однако его часто возмущало зло, он был нетерпим к греху. Нередко он чувствовал огромное внутреннее побуждение воспрепятствовать тому, что мешало благополучию его земных детей. Но его возмущение грехом никогда не проявлялось в гневном отношении к грешнику.

<a name="U100_7_15"></a>*100:7.15 (1103.3)* Его отвага восхищала, но ему было незнакомо безрассудство. Его девизом были слова: «Не бойтесь». Его храбрость была возвышенной, его бесстрашие нередко отличалось героизмом. Однако эта отвага сочеталась с осмотрительностью и подчинялась разуму. Это было мужество, рожденное верой, а не безрассудность слепой самонадеянности. Он был истинно отважным, но никогда не становился дерзким.

<a name="U100_7_16"></a>*100:7.16 (1103.4)* Учитель являлся образцом благоговения. С юных лет его молитва начиналась словами: «Отец наш небесный, да святится имя твое». Он с уважением относился даже к ошибочному вероисповеданию своих товарищей. Однако это не помешало ему подвергать критике религиозные традиции или резко выступать против заблуждений человеческих верований. Он почитал истинную святость, и, тем не менее, он мог справедливо сказать, обращаясь к своим товарищам: «Кто из вас обвинит меня в грехе?»

<a name="U100_7_17"></a>*100:7.17 (1103.5)* Иисус был великим, потому что он был благим, и вместе с тем он находил общий язык с маленькими детьми. Он был мягким и непритязательным в своей личной жизни, и вместе с тем он был самым совершенным человеком во вселенной. Его товарищи по собственной воле называли его Учителем.

<a name="U100_7_18"></a>*100:7.18 (1103.6)* Иисус являл собой абсолютно цельную человеческую личность. И сегодня, как некогда в Галилее, он продолжает объединять смертный опыт и координировать человеческие устремления. Он объединяет жизнь, облагораживает характер и делает более понятным опыт. Он вступает в человеческий разум для того, чтобы возвысить, изменить и преобразить его. Буквальна истина: «Если кто-то во Христе, то он – новое творение. Старое умирает; глядите: всё становится новым».

<a name="U100_7_19"></a>*100:7.19 (1103.7)* [Представлено Мелхиседеком Небадона.]
