﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ102.md" title="Основания религиозной веры">Документ 102</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ104.md" title="Развитие концепции Троицы">Документ 104</a>&#160;&#62;&#62;</p><hr />

## Документ 103

## <a name="U103_0_0"></a>Действительность религиозного опыта

<a name="U103_0_1"></a>*103:0.1 (1129.1)* Все истинно религиозные реакции человека поддерживаются своевременной опекой вспомогательного духа поклонения и контролируются вспомогательным духом мудрости. Первый дар сверхразума человеку заключается во включении личности в контур Святого Духа, исходящего от Вселенского Созидательного Духа. И задолго до посвящений божественных Сынов или всеобщего посвящения Настройщиков, задачей этого воздействия становится расширение человеческого взгляда на этику, религию и духовность. После посвящений Райских Сынов освобожденный Дух Истины вносит огромный вклад в повышение человеческой способности воспринимать религиозные истины. По мере прогресса эволюции в обитаемом мире, возрастает роль Настройщиков Мышления в развитии более высоких типов религиозной проницательности человека. Настройщик Мышления – это космическое окно, через которое конечное создание, благодаря проблескам веры, способно увидеть несомненность и божественность беспредельного Божества – Всеобщего Отца.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* Религиозные тенденции присущи человеческим расам; они проявляются повсеместно и имеют явно естественное происхождение; примитивные религии всегда эволюционны в своем возникновении. По мере развития естественного религиозного опыта, медленное течение планетарной эволюции периодически перемежается откровениями истины.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* В настоящее время на Урантии существуют четыре вида религии:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. Естественная, или эволюционная, религия.

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. Сверхъестественная, или богооткровенная, религия.

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. Практическая, или повседневная, религия – различные степени сочетания естественной и сверхъестественной религий.

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. Философские религии – искусственные, или философские, теологические доктрины и религии, порожденные рассудком.

### <a name="U103_1_0"></a>1&#8228;&#160;Философия религии

<a name="U103_1_1"></a>*103:1.1 (1129.8)* Единство религиозного опыта у членов социальной или расовой группы объясняется одинаковой природой пребывающих в индивидууме частиц Бога. Именно это божественное начало в человеке порождает бескорыстную заинтересованность в благополучии других людей. Однако ввиду того, что личность уникальна – не существует двух одинаковых смертных, – не может быть и двух людей, одинаково интерпретирующих водительство и побуждения живущего в их разуме духа божественности. Группа смертных способна испытывать духовное единство, но такие создания никогда не смогут достичь философского единообразия. Это разнообразие интерпретаций религиозного мышления и опыта демонстрируется тем фактом, что теологи и философы двадцатого века дали более пятисот различных определений религии. В действительности, каждый человек определяет религию, исходя из своего собственного эмпирического понимания божественных импульсов, исходящих от пребывающего в нём духа Бога, и потому такие интерпретации обязательно будут уникальными и совершенно непохожими на религиозную философию всех остальных людей.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* Когда один смертный полностью согласен с религиозной философией другого смертного, то такое явление означает, что два этих существа обладают схожим *религиозным опытом* в тех вопросах, которым они дают одинаковое философско-религиозное толкование.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Хотя ваша религия основана на личном опыте, чрезвычайно важно знать огромное множество других примеров религиозного опыта (различных толкований, предлагаемых различными смертными), чтобы не дать собственной религиозной жизни стать эгоцентричной – ограниченной, эгоистичной и замкнутой.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* Рационализм ошибается, когда полагает, что религия вначале является примитивным верованием во что-то, вслед за чем наступает поиск ценностей. Религия есть в первую очередь стремление к ценностям, после чего формируется система объяснительных вероучений. Людям намного проще прийти к согласию в отношении религиозных ценностей – целей, – чем вероучений – интерпретаций. Этим объясняется то, что в религии может существовать согласие в отношении ценностей и целей и одновременно наблюдаться обескураживающее явление: сохранение верований в сотнях противоречащих друг другу догмах – верованиях. В силу той же причины данный человек может сохранять свой религиозный опыт, отвергая или изменяя многие из своих религиозных вероучений. Религия продолжает существовать, несмотря на революционные перемены в религиозных вероучениях. Не теология создает религию, а религия создает теологическую философию.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* Хотя религиозные люди верили во многое из того, что являлось ложным, это не лишает религию состоятельности, ибо она основана на осознании ценностей и подтверждается верой, опирающейся на личный религиозный опыт. Таким образом, религия основана на опыте и религиозной мысли, а теология – философия религии – является добросовестной попыткой интерпретации этого опыта. Такие объяснительные вероучения могут быть истинными или ложными – или же могут сочетать истину с заблуждением.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* Осознание восприятия духовных ценностей относится к сверхмыслительному опыту. Ни в одном человеческом языке нет слова, с помощью которого можно было бы выразить это «чувство», «ощущение», «интуицию» или «опыт», – то, что мы решили назвать богосознанием. Пребывающий в человеке дух Бога не является личностным – Настройщик доличностен, однако этот Наставник представляет собой ценность, источает аромат божественности, которая является личностной в высшем и бесконечном смысле. Если бы Бог не был, по крайней мере, личностным, он не мог бы обладать сознанием, а если бы он не обладал сознанием, он был бы ниже человека.

### <a name="U103_2_0"></a>2&#8228;&#160;Религия и индивидуум

<a name="U103_2_1"></a>*103:2.1 (1130.6)* Религия функционирует в разуме человека и реализуется в опыте до того, как она появляется в человеческом сознании. Дитя успевает прожить около девяти месяцев, прежде чем испытать *рождение*. Но «рождение» религии не внезапно: оно представляет собой постепенное становление. И всё же, рано или поздно приходит «день рождения». Вы вступаете в небесное царство только «рожденными заново» – рожденными от Духа. Многие духовные рождения сопровождаются сильным томлением духа и серьезным возбуждением психики, подобно тому, как многие физические рождения характеризуются «бурными схватками» и другими аномалиями «разрешения от бремени». В других случаях духовное рождение является следствием естественного и нормального роста в процессе осознания высших ценностей и совершенствования духовного опыта, хотя религиозное развитие невозможно без сознательного усилия, без позитивных и личных устремлений. Религия никогда не бывает пассивным опытом, отрицательным отношением. То, что названо «рождением религии», не имеет прямой связи с так называемым опытом обращения, которым обычно характеризуются религиозные эпизоды, случающиеся позднее в жизни в результате расстройства психики, подавления эмоций и кризисов характера.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* Однако люди, воспитанные своими родителями в сознании того, что они являются детьми любвеобильного небесного Отца, не должны косо смотреть на своих смертных товарищей, которые смогли достичь такого же сознания товарищеских отношений с Богом только после психологического кризиса, эмоционального потрясения.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* Эволюционная почва в разуме человека, на которой произрастают семена богооткровенной религии, есть та нравственная природа, что уже на самом раннем этапе порождает общественное сознание. Первые побуждения нравственной природы ребенка имеют отношение не к полу, чувству вины или самолюбию, а к импульсам справедливости, честности и побуждению к доброте – оказанию полезной помощи своим товарищам. И воспитание таких ранних пробуждений нравственности приводит к постепенному развитию религиозной жизни, относительно свободной от конфликтов, потрясений и кризисов.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Уже в начале своей жизни каждый человек испытывает нечто вроде конфликта между своекорыстием и альтруистическими порывами, и часто первый опыт богосознания приходит в результате поиска сверхчеловеческой помощи для разрешения таких нравственных конфликтов.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* Психология ребенка от природы позитивна, а не негативна. Столь многие смертные проявляют негативное отношение, потому что они так воспитаны. Когда говорится, что ребенок позитивен, имеются в виду его нравственные побуждения – те силы разума, появление которых сигнализирует прибытие Настройщика Мышления.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* При отсутствии неправильного обучения, по мере развития религиозного сознания разум нормального ребенка развивается скорее позитивно, ведя к праведности и социальному служению, а не негативно – прочь от греха и вины. Развитие религиозного опыта может привести или не привести к конфликту, но в нём всегда присутствуют неизбежные решения, усилие и функция человеческой воли.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* Нравственный выбор всегда сопровождается большим или меньшим нравственным конфликтом. И первый такой конфликт в сознании ребенка возникает между эгоистическими побуждениями и альтруистическими порывами. Настройщик Мышления не пренебрегает личностными ценностями эгоистического мотива, но он оказывает свое воздействие таким образом, чтобы некоторое предпочтение оказывалось альтруистическим импульсам, ведущим к человеческому счастью и радостям небесного царства.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* Когда нравственное существо выбирает бескорыстие, несмотря на побуждение к эгоизму, то это является элементарным религиозным опытом. Ни одно животное не способно на такой выбор; подобное решение является как человеческим, так и религиозным. Оно включает факт богосознания и обнаруживает порыв к социальному служению – основе человеческого братства. Когда разум выбирает правильное нравственное суждение действием свободной воли, то такое решение представляет собой религиозный опыт.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Однако до того как развитие ребенка приводит к формированию нравственных качеств, позволяющих делать выбор в пользу альтруистического служения, в нём успевает сложиться сильный и цельный эгоистический характер. Именно эта реальная ситуация порождает теорию борьбы между «высшей» и «низшей» природой, между «прежним человеком греха» и «новым человеком» благодати. Уже в самом раннем возрасте нормальный ребенок начинает усваивать, что «блаженнее давать, нежели принимать».

<a name="U103_2_10"></a>*103:2.10 (1131.9)* Обычно человек связывает стремление к удовлетворению собственных потребностей со своим эго – собственным «я». В противоположность этому, он склонен связывать свои альтруистические желания с некоторым внешним воздействием – Богом. Такой взгляд совершенно справедлив, ибо все неэгоистичные желания действительно являются следствием направляющего воздействия внутреннего Настройщика Мышления – а Настройщик есть частица Бога. Импульс духовного Наставника воспринимается в человеческом сознании как побуждение к альтруизму, чуткому отношению к своим товарищам. Во всяком случае, таков ранний и основополагающий опыт в сознании ребенка. Если взрослеющий ребенок неспособен объединить свою личность, гипертрофированный альтруистический порыв может нанести серьезный ущерб благополучию внутреннего «я». Введенная в заблуждение совесть становится причиной многих конфликтов, беспокойств, переживаний и бесконечных человеческих несчастий.

### <a name="U103_3_0"></a>3&#8228;&#160;Религия и человеческий род

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Хотя вера в духов, сны, а также различные суеверия сыграли роль в эволюционном происхождении примитивных религий, вам не следует забывать о влиянии кланового или племенного духа солидарности. Именно взаимоотношения в группе привели к той социальной ситуации, которая предложила альтернативу конфликту эгоистических и альтруистических наклонностей в нравственной природе первобытного человеческого разума. Несмотря на веру в духов, сосредоточением религии примитивных австралийцев до сих пор остается клан. В тенденции такие религиозные представления со временем персонализируются – вначале в виде животных, позднее – в качестве сверхчеловека или Бога. Даже такие примитивные племена, как африканские бушмены, поверья которых до сих пор находятся ниже уровня тотемизма, осознают различие между личными и групповыми интересами, а это и есть элементарная способность отличать мирские ценности от священных. Но социальная группа не является источником религиозного опыта. Несмотря на влияние всех этих первобытных факторов на развитие религии у древнего человека, остается фактом, что источником истинного религиозного импульса по-прежнему является присутствие настоящих духовных сил, активирующих бескорыстное отношение.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* Более поздняя религия предвосхищается примитивными верованиями в природные чудеса и тайны, безличностную ману. Однако рано или поздно эволюционирующая религия требует от индивидуума, чтобы он принес на алтарь группы личную жертву – сделал что-нибудь для того, чтобы другие люди стали счастливее и лучше. Конечным призванием религии является служение Богу и человеку.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* Религия призвана изменить окружающую человека среду, но та религия, которая существует сегодня у смертных, в значительной мере неспособна справиться с этой задачей. Слишком часто среда подчиняла себе религию.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Помните, что во все века важнейшим религиозным опытом были чувства, связанные с нравственными ценностями и социальными значениями, а не рассуждения относительно теологических догм или философских теорий. Религия развивается благоприятно по мере того, как элемент магии вытесняется представлением о морали.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* Пройдя в своем развитии через суеверия маны, магию, поклонение природе, страх перед духами и поклонение животным, человек пришел к различным ритуалам, посредством которых религиозное отношение индивидуума превратилось в групповые реакции клана. Впоследствии такие обряды были сосредоточены и закреплены в племенных верованиях, а со временем эти страхи и поверья персонализировались в богах. Однако во всей этой религиозной эволюции всегда присутствовал некоторый нравственный элемент. Импульс, сообщаемый человеку внутренним Богом, всегда обладал силой. И эти могущественные воздействия – одно из которых было человеческим, а другое божественным – обеспечили сохранение религии на протяжении веков, несмотря на то что она не раз находилась на краю гибели из-за многочисленных пагубных тенденций и непримиримых противоречий.

### <a name="U103_4_0"></a>4&#8228;&#160;Духовное единство

<a name="U103_4_1"></a>*103:4.1 (1133.1)* Характерное отличие встречи друзей от религиозного собрания состоит в том, что, по сравнению со светской, религиозная встреча проникнута духом *единства*. Так в человеческой группе вырабатывается чувство товарищеских взаимоотношений с божественным, с которого начинается групповое поклонение. Древнейшим видом социального единства было участие в общей трапезе, и поэтому в древних религиях какую-то часть обрядовой жертвы должны были съедать верующие. Эта форма духовного единства сохраняется и в христианской Тайной вечере. Дух единства предоставляет живительный и успокоительный период перемирия между своекорыстным «я» и альтруистическим побуждением внутреннего духовного Наставника и является преддверием истинного поклонения – практики пребывания в присутствии Бога, что возникает с появлением братства людей.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* Когда первобытный человек чувствовал, что его единство с Богом прервано, он прибегал к жертвоприношениям в попытке добиться примирения, восстановить дружеские отношения. Жажда праведности ведет к открытию истины, а истина повышает идеалы, что создает новые проблемы для индивидуального верующего, ибо наши идеалы имеют тенденцию возрастать в геометрической прогрессии, а наша способность жить согласно этим идеалам улучшается только в арифметической прогрессии.

<a name="U103_4_3"></a>*103:4.3 (1133.3)* Чувство вины (не сознание греха) происходит либо от прерванного духовного единства, либо от понижения уровня нравственных идеалов индивидуума. Выход из этого затруднительного положения – только в осознании того, что высшие нравственные идеалы человека не обязательно означают Божью волю. Человек не может надеяться на то, что его жизнь будет соответствовать его высочайшим идеалам, однако он может хранить верность своей цели: искать Бога и становиться всё более подобным ему.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Иисус отбросил все ритуалы жертвоприношения и искупления. Он уничтожил основание для всей этой вымышленной вины и чувства изоляции во вселенной, провозгласив, что человек – дитя Божье. Отношение создания и Создателя строилось на основе отношений дитя и родителя. Бог становится любящим Отцом по отношению к своим смертным сыновьям и дочерям. Навечно отменяются любые ритуалы, не являющиеся законной частью этих сокровенных семейных отношений.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* Отношение Бога-Отца к своему дитя-человеку определяется не действительной добродетелью или достоинством создания, а признанием мотивации дитя – его цели и намерения. Такие взаимоотношения суть отношения родителя и ребенка, которыми движет божественная любовь.

### <a name="U103_5_0"></a>5&#8228;&#160;Происхождение идеалов

<a name="U103_5_1"></a>*103:5.1 (1133.6)* Ранний эволюционный разум порождает чувство социального долга и моральной обязанности, построенных в основном на чувстве страха. Более позитивное побуждение к социальному служению и бескорыстный идеализм возникают как непосредственный импульс пребывающего в человеческом разуме божественного духа.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Идея-идеал доброго отношения к другим людям – импульс, побуждающий отказать себе в чём-то ради своего ближнего, – поначалу весьма ограничен. Первобытный человек считает своими ближними только тех, кто близок к нему, тех, кто относится к нему дружелюбно; с развитием религиозной цивилизации представление о ближнем расширяется и включает клан, племя и нацию. Позднее Иисус включил в него всё человечество, наказав нам любить даже своих врагов. И в каждом нормальном человеке есть нечто, что говорит ему о нравственности – справедливости – этого учения. Даже те, кто менее всего следует этому идеалу, признаю́т, что в теории он справедлив.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Все люди осознаю́т нравственное начало этого всеобщего человеческого побуждения к бескорыстию и альтруизму. Гуманист приписывает это побуждение естественной деятельности человеческого разума; религиозный человек более близок к истине, сознавая, что истинно бескорыстный стимул смертного разума является реакцией на внутреннее духовное руководство Настройщика Мышления.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Однако не всегда можно положиться на человеческую интерпретацию этих ранних конфликтов эгоистической и альтруистической воли. Только достаточно цельная личность способна быть арбитром в многообразных столкновениях эгоистических стремлений с пробуждающимся социальным сознанием. У «я» есть такие же права, как и у ближних. Ни одна сторона не обладает исключительными правами на внимание индивидуума и его служение. Неспособность разрешить эту проблему приводит к древнейшей разновидности чувства вины у человека.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* Человек достигает счастья только тогда, когда эгоистическое желание «я» и альтруистическое побуждение высшего «я» (божественного духа) координируются и примиряются объединенной волей интегрирующей и управляющей личности. Разум эволюционного человека всегда сталкивается с трудной проблемой разрешения спора между естественным ростом эмоциональных импульсов и нравственным ростом бескорыстных побуждений, основанных на духовной интуиции – истинной религиозной рефлексии.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* Попытка обеспечить одинаковую пользу для себя и наибольшего числа других людей представляет собой проблему, которую не всегда можно удовлетворительно решить в пространственно-временнóм контексте. В аспекте вечной жизни такие антагонизмы разрешимы, но они непримиримы в течение короткой человеческой жизни. Иисус имел в виду этот парадокс, когда говорил: «Тот, кто сохранит свою жизнь, потеряет ее, тот же, кто отдаст жизнь ради царства, обретет ее».

<a name="U103_5_7"></a>*103:5.7 (1134.5)* Следование идеалу – стремление быть подобным Богу – не прекращается ни до смерти, ни после нее. В своей сущности, жизнь после смерти не отличается от смертного существования. Всё благое, совершаемое нами в этой жизни, прямо способствует улучшению будущей жизни. Истинная религия не потворствует моральной праздности и духовной лености поощрением тщетной надежды на то, что результатом прохождения через врата естественной смерти будет наделение всеми добродетелями, присущими благородному характеру. Истинная религия не умаляет стремление человека добиться прогресса в течение предоставленной смертной жизни. Каждое достижение смертного является прямым вкладом в обогащение первых этапов опыта спасения в бессмертии.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Когда человеку внушают, что все его альтруистические порывы являются не более чем развитием природного стадного инстинкта, это губит его идеализм. Однако когда человек узнаёт, что эти высшие побуждения души исходят от пребывающих в его смертном разуме духовных сил, это облагораживает его и пробуждает в нём огромную энергию.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* Когда человек по-настоящему осознаёт, что в нём живет и действует нечто вечное и божественное, он возвышается над своим «я», выходит за его пределы. Таким образом, живая вера в сверхчеловеческий источник наших идеалов становится подтверждением нашей веры в то, что мы являемся Божьими сынами, и делает истинными наши альтруистические убеждения – чувства братства людей.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* В области своего духа человек действительно обладает свободной волей. Смертный человек не является ни беспомощным рабом непоколебимого владычества всемогущего Бога, ни жертвой слепой фатальности механистического космического детерминизма. Воистину, человек сам является творцом своей вечной судьбы.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Однако спасение и облагораживание человека не совершаются по принуждению. Духовный рост происходит в недрах развивающейся души. Принуждение может деформировать личность, но оно никогда не стимулирует рост. Даже то принуждение, которое осуществляет образование, помогает лишь негативно – в том смысле, что оно может способствовать предотвращению губительного опыта. Наибольший духовный рост происходит при минимальном внешнем воздействии. «Где дух Господний, там и свобода». Человек лучше всего развивается тогда, когда давление со стороны семьи, общества, церкви и государства является наименьшим. Но это не следует понимать так, что в прогрессивном обществе нет места для семьи, социальных институтов, церкви и государства.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* Когда член социальной религиозной группы удовлетворяет требованиям такой группы, следует поощрять его религиозное право свободно выражать личные толкования истин религиозной веры и фактов религиозного опыта. Уверенность религиозной группы в будущем зависит от духовного единства, а не теологического единообразия. Религиозная группа должна быть в состоянии пользоваться правом свободомыслия без того, чтобы превращаться в «вольнодумцев». Любая церковь, которая поклоняется живому Богу, утверждает братство людей и имеет смелость освободить своих членов от всякого догматического давления, может с огромной надеждой смотреть в будущее.

### <a name="U103_6_0"></a>6&#8228;&#160;Философская координация

<a name="U103_6_1"></a>*103:6.1 (1135.3)* Теология изучает действия и реакции человеческого духа. Она никогда не превратится в науку, ибо всегда должна в большей или меньшей степени объединяться с психологией в личном выражении и с философией в систематическом изложении. Теология всегда является изучением *собственной* религии; изучение религии другого человека есть психология.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* Когда человек подходит к изучению и исследованию своей вселенной *извне*, он создает различные физические науки; когда он подходит к исследованию себя и вселенной *изнутри*, он кладет начало теологии и метафизике. Последующее искусство философии развивается в стремлении гармонизовать многие разногласия, поначалу неизбежно возникающие между открытиями и учениями этих двух диаметрально противоположных путей приближения к вселенной вещей и существ.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* Религия связана с духовной точкой зрения, осознанием *внутреннего характера* человеческого опыта. Духовная природа человека позволяет ему обратить внешнюю сторону вселенной вовнутрь. Поэтому истинно, что при исключительно внутреннем взгляде с позиции опыта личности всё творение представляется по своей природе духовным.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* Когда человек аналитически исследует вселенную при помощи своих материальных способностей – физических органов чувств и связанного с ними умственного восприятия, – то космос представляется механическим, энергетически-материальным. Такой метод исследования реальности представляет собой выворачивание вселенной наизнанку.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* Логическое и последовательное философское представление о вселенной не может быть построено на постулатах материализма или спиритуализма, ибо обе эти системы мышления, возведенные в абсолют, неизбежно искажают представление о космосе, причем первая имеет дело со вселенной, внутренняя сторона которой становится внешней, а вторая выражает вселенную, внешняя сторона которой становится внутренней. Таким образом, нет ни малейшей надежды на то, что наука или религия самостоятельно смогут достичь адекватного понимания вселенских истин и отношений без руководства со стороны человеческой философии и просвещения со стороны божественного откровения.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* В своем выражении и самореализации внутренний дух человека неизбежно зависит от устройства и способа действия разума. Таким же образом внешнее эмпирическое постижение человеком материальной реальности должно основываться на умственном сознании приобретающей опыт личности. Поэтому духовный и материальный, внутренний и внешний человеческий опыт всегда коррелируются функцией разума и – в том, что касается их сознательного постижения, – обуславливаются его деятельностью. Человек ощущает материю в своем разуме; он ощущает духовную реальность в душе, однако он осознаёт этот опыт в своем разуме. Интеллект – это вечный согласователь, обуславливающий и определяющий совокупное содержание смертного опыта. Как энергетические субстанции, так и духовные ценности искажаются в процессе интерпретации, которая осуществляется в сознании посредством разума.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* Причина трудности, с которой вы сталкиваетесь в стремлении к более согласованной координации науки и религии, заключается в том, что вы совершенно незнакомы с промежуточной областью – моронтийным миром вещей и существ. Локальная вселенная представлена тремя ступенями, или стадиями, проявления реальности: веществом, моронтией и духом. Моронтийный подход стирает все противоречия между открытиями физических наук и функционированием духа религии. Познавательным методом науки является аргументация; интуитивным методом религии является вера; методом моронтийного уровня является мота. Мота – это восприимчивость к сверхматериальной реальности, начинающая компенсировать незавершенность роста благодаря тому, что ее субстанцией является знание-разум, а ее сущностью – вера-интуиция. Мота – это сверхфилософское согласование восприятия разноплановой реальности, недостижимое материальными личностями; частично оно определяется опытом переживания материальной жизни во плоти. Однако многие смертные сознавали желательность какого-то метода для обеспечения согласованного взаимодействия полярных областей – науки и религии. И метафизика является результатом безуспешной попытки человека заполнить этот хорошо известный пробел. Правда, человеческая метафизика оказалась более запутывающей, чем разъясняющей. Метафизика символизирует благонамеренную, но тщетную попытку человека компенсировать отсутствие моронтийной моты.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* Метафизика потерпела поражение; мота человеку недоступна. Откровение – единственный метод, способный компенсировать отсутствие в материальном мире восприимчивости к истине, присущей моте. Откровение решительно устраняет путаницу, к которой рассудочная метафизика приводит в эволюционном мире.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* Наука является попыткой человека изучить свое физическое окружение, мир энергии-вещества; религия является человеческим опытом постижения космоса духовных ценностей; философия возникла вследствие стремления человеческого разума организовать и соотнести полученные этими противоположными представлениями данные в некоторое подобие разумного и цельного отношения к космосу. Философия, очищенная откровением, удовлетворительно функционирует в отсутствие моты и в условиях кризиса и провала ее рациональной человеческой замены – метафизики.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* Древний человек не проводил различия между энергетическим и духовным уровнями. Первыми отделить математическое от волевого попытались фиолетовая раса и ее андитские преемники. Всё больше цивилизованных людей повторяли путь древних греков и шумеров, отличавших неодушевленное от одушевленного. С развитием цивилизации, философии придется перебросить мост через пропасть, разделяющую понятия духа и энергии. Однако в пространстве-времени эти расхождения сводятся воедино в Верховном.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* Наука всегда должна основываться на разуме, хотя воображение и догадка помогают расширить ее границы. Религия извечно зависит от веры, хотя разум и является стабилизирующим фактором и полезным слугой. Всегда были и всегда будут вводящие в заблуждение толкования явлений как естественного, так и духовного мира, ошибочно называемые науками и религиями.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Человек пытался построить свою философскую систему в условиях неполного овладения наукой, плохого понимания религии и неудач в метафизике. И современным людям действительно удалось бы создать достойную и привлекательную философию человека и вселенной, если бы не разрыв принципиально важной и обязательной метафизической связи между мирами материи и духа – если бы не бессилие метафизики, не сумевшей перекинуть мост через моронтийную пропасть, разделяющую физическое и духовное. У смертного человека нет представления о моронтийном разуме и веществе; *откровение*является единственным методом, компенсирующим недостаток понятийных данных, крайне необходимых человеку для создания логической философии вселенной и удовлетворительного понимания своего надежного и постоянного места в этой вселенной.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* Откровение – единственная надежда эволюционного человека на то, что он сможет перейти через пропасть моронтии. Без помощи моты вера и разум неспособны постигнуть и построить логическую вселенную. Без интуиции моты смертный человек не в состоянии распознать благость, любовь и истину в явлениях материального мира.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* Когда человеческая философия слишком склоняется к миру материи, она становится рационалистической, или *натуралистической*. Когда философия особенно тяготеет к духовному уровню, она становится *идеалистической*, или даже мистической. Когда философия столь неудачна, что склоняется к метафизике, она неизбежно становится *скептической*, запутанной. В прошлые века большинство человеческих знаний и интеллектуальных оценок приходилось на один из этих трех видов искаженного восприятия. Философии непозволительно выражать свои интерпретации реальности в линейном стиле логики; она должна извечно считаться с эллиптической симметрией реальности и существенным искривлением любых представлений о связях.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* Высшая достижимая для смертного человека философия должна логически основываться на доводах науки, религиозной вере и проникновении в истину, которое становится возможным благодаря откровению. С помощью этого союза человек способен отчасти компенсировать свою неудачу в создании адекватной метафизики и свою неспособность понять моту моронтии.

### <a name="U103_7_0"></a>7&#8228;&#160;Наука и религия

<a name="U103_7_1"></a>*103:7.1 (1137.6)* Наука поддерживается разумом, религия – верой. Хотя вера не основана на разуме, она имеет разумные обоснования; не будучи зависимой от логики, она, тем не менее, поддерживается убедительной логикой. Вера не может питаться даже идеальной философией; в действительности – наряду с наукой – она сама является источником такой философии. Надежным руководством для веры, человеческой религиозной интуиции, может стать только откровение; надежным средством возвышения веры может быть только личный смертный опыт вместе с присутствием духовного Настройщика – Бога, который есть дух.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* Истинное спасение есть метод божественной эволюции смертного разума: от уровня отождествления с материей, через связующие сферы моронтии, к высокому вселенскому статусу соотнесения с духом. И так же как материальный интуитивный инстинкт в процессе земной эволюции предшествует появлению разумного знания, так проявление интуитивной духовной проницательности предшествует последующему появлению моронтийного и духовного разума и опыта в божественной программе небесной эволюции – превращении потенциалов человека бренного в действительность и божественность человека вечного, Райского завершителя.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Однако по мере того, как восходящий человек тянется к центру – к Раю и познанию Бога, – он одновременно стремится вовне, в пространство – к энергетическому пониманию материального космоса. Развитие науки не ограничено земной жизнью человека; его опыт восхождения во вселенной и сверхвселенной не в последнюю очередь будет заключаться в изучении превращений энергии и метаморфоз вещества. Бог есть дух, но Божество есть единство, а единство Божества не только охватывает духовные ценности Всеобщего Отца и Вечного Сына, но также осознаёт энергетические факты Всеобщего Властителя и Острова Рай, в то время как две эти фазы всеобщей реальности в совершенстве коррелированы в интеллектуальных взаимосвязях Совместного Вершителя и объединены на конечном уровне в формирующемся Божестве Верховного Существа.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* Объединение научного отношения и религиозной проницательности при посредничестве эмпирической философии является частью длительного человеческого опыта восхождения к Раю. Аппроксимации математики и несомненность интуиции всегда будут нуждаться в согласующей функции – логике разума – на всех уровнях опыта, вплоть до максимального обретения Верховного.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Однако логика неспособна согласовать данные науки и прозрения религии, если и научная, и религиозная стороны личности не подчиняются истине, если отсутствует искреннее желание следовать за истиной, куда бы она ни привела, на какие бы выводы ни натолкнула.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* Логика есть метод философии – метод ее выражения. В пределах истинной науки рассудок всегда послушен подлинной логике; в пределах истинной религии вера, исходя из внутренней точки зрения, всегда логична, даже если она может казаться совершенно необоснованной при научном взгляде извне. При взгляде извне вовнутрь вселенная может показаться материальной. Если же посмотреть изнутри вовне, та же самая вселенная может предстать совершенно духовной. Рациональная аргументация вырастает из материального сознания, вера – из духовного сознания, но с помощью философии, усиленной откровением, логика способна подтвердить как внутренний, так и внешний взгляды, тем самым укрепляя как науку, так и религию. Так, через общую связь с логикой философии, и наука, и религия могут становиться всё более терпимыми друг к другу, проявлять всё меньше скептицизма.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Что необходимо и развивающейся науке, и религии – так это более взыскательная и смелая самокритика, большее осознание незавершенности эволюционного статуса. Нередко и религиозные, и научные учителя слишком самоуверенны и догматичны. Научная и религиозная самокритика может относиться только к *фактам*. Стоит человеку отступить от фактов, как его разум теряет свое главенствующее положение или быстро вырождается в пособника ложной логики.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* Истина – понимание космических отношений, вселенских фактов и духовных ценностей – лучше всего открывается через служение Духа Истины и подвергается лучшей критической оценке в *откровении*. Однако откровение не порождает ни науку, ни религию; его функция заключается в согласовании как науки, так и религии с истиной реальности. В отсутствие откровения или в случае неспособности принять или понять его, смертный человек всегда прибегал к тщетным исканиям в области метафизики – единственного человеческого подобия откровения истины или моты моронтийной личности.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* Наука материального мира позволяет человеку контролировать и, в некоторой степени, подчинять себе физическую среду. Религия духовного опыта является источником товарищеских порывов, позволяющих людям жить вместе в сложных условиях цивилизации научного века. Метафизика, и в еще большей мере откровение, является связующим звеном как научных, так и религиозных открытий, что позволяет человеку пытаться логически свести эти отдельные, но взаимозависимые области мысли во взвешенную философию, которая отличалась бы устойчивостью науки и уверенностью религии.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* В условиях смертного существования абсолютные доказательства невозможны; и наука, и религия основаны на допущениях. На моронтийном уровне постулаты как науки, так и религии поддаются частичному подтверждению логикой моты. На духовном уровне – уровне достижения максимального статуса – потребность в конечном доказательстве постепенно исчезает перед лицом действительного опыта реальности и причастности к ней; однако и тогда многое из того, что лежит за пределами конечного, остается недоказанным.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Все области человеческой мысли основаны на некоторых допущениях, которые принимаются, хотя и без доказательств, благодаря принципиальной восприимчивости к реальности, свойственной разуму человека. Наука вступает на свой хваленый путь рациональной аргументации, начиная с *допущения* реальности трех вещей: материи, движения и жизни. Религия начинает с допущения действительности трех вещей: разума, духа и вселенной – Верховного Существа.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* Наука становится областью мысли, охватывающей вопросы математики, энергии и материи во времени и пространстве. Религия включает в свою сферу не только конечный и временный дух, но также дух вечности и верховности. Только благодаря длительному опыту моты два этих противоположных восприятия вселенной могут прийти к аналогичным интерпретациям причин, функций, отношений, реальностей и целей. Максимальное согласование отличий энергии и духа достигается в контуре Семи Главных Духов; их первое объединение – в Божестве Верховного; их окончательное единство – в бесконечности Первого Источника и Центра, Я ЕСТЬ.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* *Суждение*есть акт признания выводов сознания в отношении опыта физического мира энергии и вещества и причастности к этому миру. *Вера* есть акт признания обоснованности духовного сознания – того, что для смертного человека недоказуемо иным образом. *Логика*есть синтетическое развитие единства веры и суждения в поисках истины, основанное на принципиальных интеллектуальных свойствах смертных существ, внутреннем осознании вещей, значений и ценностей.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* Присутствие Настройщика Мышления является действительным подтверждением духовной реальности, но истинность этого присутствия невозможно продемонстрировать внешнему миру – она доступна только тому, кто таким образом постигает пребывающего в нём Бога. Осознание Настройщика основано на интеллектуальном восприятии истины, сверхразумном осознании благости и личностном побуждении к любви.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* Наука открывает материальный мир, религия оценивает его, философия пытается интерпретировать его значения, координируя научный материальный взгляд с религиозным духовным представлением. Однако история – это область, в которой наука и религия могут никогда не прийти к полному согласию.

### <a name="U103_8_0"></a>8&#8228;&#160;Философия и религия

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Хотя и наука, и философия могут допускать вероятность Бога с помощью своих аргументов и логики, только личный религиозный опыт ведомого духом человека может подтвердить несомненность такого верховного личностного Божества. В результате подобной инкарнации живой истины философская гипотеза вероятности Бога становится религиозной реальностью.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* Путаница, сопровождающая эмпирическое постижение несомненности Бога, является следствием различных интерпретаций и изложений такого опыта отдельными индивидуумами и различными расами. Эмпирическое знание Бога может быть целиком достоверным, однако рассуждения *относительно*Бога – будучи интеллектуальными и философскими – отличаются друг от друга и порой бывают непоследовательными и ошибочными.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* Добрый и благородный человек может глубоко любить свою жену, но быть совершенно неспособным удовлетворительно сдать письменный экзамен по психологии супружеской любви. Другой человек, почти или вовсе не любящий свою супругу, может весьма успешно сдать такой экзамен. Несовершенство проникновения любящего человека в истинный характер своей возлюбленной ни в коей мере не умаляет реальности или искренности его любви.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Если вы действительно верите в Бога – познали его в вере и любите его, – не допускайте какого-либо принижения или ослабления реальности такого опыта скептическими инсинуациями науки, каверзами логики, постулатами философии или ловкими предложениями благонамеренных душ, готовых создать религию без Бога.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* Неуверенность сомневающегося материалиста не должна тревожить уверенность богопознавшего религиозного человека. Наоборот, основанная на опыте глубокая вера и непоколебимая уверенность верующего должны бросать могучий вызов сомнениям неверующего.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* Для того, чтобы философия могла принести наибольшую пользу и науке, и религии, она должна избегать крайностей как материализма, так и пантеизма. Только такая философия, которая признает реальность личности – постоянства среди изменений, – может иметь нравственную ценность для человека, может служить связующим звеном между теориями материальной науки и духовной религии. Откровение – это компенсация недостатков эволюционирующей философии.

### <a name="U103_9_0"></a>9&#8228;&#160;Сущность религии

<a name="U103_9_1"></a>*103:9.1 (1140.7)* Теология занимается интеллектуальным содержанием религии, метафизика (откровение) – ее философскими аспектами. Религиозный опыт *является* духовным содержанием религии. Несмотря на мифологические выверты и психологические иллюзии, характерные для интеллектуального содержания религии, несмотря на ошибочные метафизические допущения и ведущие к самообману методы, несмотря на политические искажения и социоэкономические извращения философского содержания религии, – духовный опыт личной религии остается подлинным и действительным.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* Религия имеет отношение не только к мышлению, но также к чувствам, действиям и образу жизни. Мышление более тесно связано с материальной жизнью и должно – в целом, но не полностью, – подчиняться разуму и фактам науки, а также – в своих нематериальных устремлениях к сферам духа – истине. Сколь бы иллюзорной и ошибочной ни была теология индивидуума, его религия может быть абсолютно подлинной и извечно истинной.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* В своей изначальной форме буддизм представлял собой одну из лучших религий без Бога за всю эволюционную историю Урантии, хотя по мере развития этого вероучения в нём появился Бог. Религия без веры есть противоречие; без Бога она философски непоследовательна и интеллектуально абсурдна.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* Магическое и мифологическое происхождение естественной религии не опровергает реальность и истинность последующих богооткровенных религий и совершенства спасительного евангелия религии Иисуса. Жизнь Иисуса и его учения окончательно освободили религию от суеверий магии, иллюзий мифологии и оков традиционного догматизма. Однако древняя магия и мифология весьма эффективно проложили путь последующей и более совершенной религии благодаря тому, что допускали существование и реальность сверхматериальных ценностей и существ.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Хотя религиозный опыт является чисто субъективным духовным феноменом, он включает позитивное и живое, присущее вере отношение к высшим сферам объективной вселенской реальности. Идеал религиозной философии – такая вера-доверие, которая помогла бы человеку безусловно положиться на абсолютную любовь бесконечного Отца вселенной вселенных. Такой подлинный религиозный опыт значительно превосходит философскую объективацию идеалистического желания; он действительно принимает спасение на веру и сосредоточивается только на познании воли Райского Отца и ее исполнении. Отличительными признаками такой религии являются вера в верховное Божество, надежда на вечную жизнь и любовь – в первую очередь, любовь к ближним.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* Когда теология порабощает религию, религия умирает; она становится доктриной, а не жизнью. Задача теологии – всего лишь помочь человеку осознать личный духовный опыт. Теология представляет собой религиозную попытку определить, прояснить, развить и обосновать эмпирические утверждения религии, которые, в конечном счете, обоснуемы только живой верой. В высшей философии вселенной мудрость, как и разум, становится союзницей веры. Разум, мудрость и вера представляют собой высшие человеческие достижения людей. Разум знакомит человека с миром фактов, с вещами; мудрость знакомит его с миром истины, с отношениями; вера вводит его в мир божественности, духовного опыта.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* Вера всегда готова вести за собой разум, пока не иссякнут его способности; она продолжает путь вместе с мудростью, пока не исчерпает философские возможности. И после этого она находит в себе мужество продолжить бескрайний и вечный вселенский путь в сопровождении одной только ИСТИНЫ.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* Наука (знание) опирается на неотъемлемое (вспомогательный дух) допущение действительности разума и постигаемости вселенной. Философия (координированное постижение) опирается на неотъемлемое (дух мудрости) допущение действительности мудрости, согласуемости материальной и духовной вселенных. Религия (истина личного духовного опыта) опирается на неотъемлемое (Настройщик Мышления) допущение действительности веры, познаваемости и достижимости Бога.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* Полное осознание реальности смертной жизни заключается во всё большей готовности верить этим допущениям разума, мудрости и веры. Такая жизнь побуждается истиной и исполнена любви. В этом состоят идеалы объективной космической реальности, существование которой материально недоказуемо.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Научившись распознавать добро и зло, разум проявляет мудрость. Когда мудрость выбирает между добром и злом, истиной и заблуждением, она показывает, что ею руководит дух. Так функции разума, души и духа извечно находятся в тесном объединении и функциональной взаимосвязи. Разум связан с фактическим знанием, мудрость – с философией и откровением, вера – с живым духовным опытом. Через истину человек обретает красоту; благодаря духовной любви он восходит к благости.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* Вера ведет к познанию Бога, а не к одному только мистическому ощущению божественного присутствия. Вера не должна подвергаться чрезмерному воздействию своих эмоциональных последствий. Истинная религия есть опыт веры и знания, равно как и удовлетворения чувств.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* Реальность религиозного опыта пропорциональна его духовности, и такая реальность выходит за пределы разума, науки, философии, мудрости и всех остальных человеческих достижений. Убеждения такого опыта неопровержимы; логика религиозной жизни неоспорима; уверенность такого знания сверхчеловечна, удовлетворение в высшей степени божественно, смелость неукротима, приверженность несомненна, преданность максимальна, цели окончательны – вечны, предельны и всеобщи.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Представлено Мелхиседеком Небадона.]
