﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ103.md" title="Действительность религиозного опыта">Документ 103</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ105.md" title="Божество и реальность">Документ 105</a>&#160;&#62;&#62;</p><hr />

## Документ 104

## <a name="U104_0_0"></a>Развитие концепции Троицы

<a name="U104_0_1"></a>*104:0.1 (1143.1)* Концепцию Троицы в богооткровенной религии не следует смешивать с триадными вероучениями, присущими эволюционным религиям. Идеи триад возникли по аналогии со многими вещами, но в основном из-за трех суставов в пальцах, из-за того, что для устойчивости табуретки требовалось хотя бы три ножки, из-за того, что на трех точках можно было укрепить палатку; кроме того, в течение долгого времени первобытный человек умел считать только до трех.

<a name="U104_0_2"></a>*104:0.2 (1143.2)* За исключением некоторых естественных пар, таких как прошлое и настоящее, день и ночь, горячее и холодное, мужчина и женщина, человек обычно склонен мыслить триадами: вчера, сегодня, завтра; рассвет, полдень, закат; отец, мать, ребенок. Победителя приветствуют троекратным «ура». Покойников хоронят на третий день, а духа умиротворяют тремя омовениями.

<a name="U104_0_3"></a>*104:0.3 (1143.3)* Вследствие этих естественных ассоциаций в человеческом опыте, триада появилась в религии – и это произошло задолго до того, как Райская Троица Божеств или хотя бы один из ее представителей были раскрыты человечеству. Позднее триадные боги появились у персов, индусов, греков, египтян, вавилонян, римлян и скандинавов, однако это еще не были настоящие троицы. У всех триадных божеств было естественное происхождение. В то или иное время они появились у большинства разумных народов Урантии. Иногда концепция эволюционной триады смешивается с концепцией Троицы, раскрытой в откровении. В таких случаях нередко становится невозможным отличить их друг от друга.

### <a name="U104_1_0"></a>1&#8228;&#160;Урантийские концепции Троицы

<a name="U104_1_1"></a>*104:1.1 (1143.4)* Первое урантийское откровение, ведущее к постижению Райской Троицы, осуществил персонал Князя Калигастии около полумиллиона лет тому назад. Это самое раннее представление о Троице не сохранилось в смутное время, наступившее после планетарного восстания.

<a name="U104_1_2"></a>*104:1.2 (1143.5)* Во второй раз идея Троицы была изложена Адамом и Евой в первом и втором садах. Остатки этого учения существовали еще во времена Макивенты Мелхиседека, примерно тридцать пять тысяч лет спустя, ибо сифитская концепция Троицы сохранялась и в Месопотамии, и в Египте, но особенно в Индии, где в течение долгого времени она жила в образе Агни – трехглавого ведического бога огня.

<a name="U104_1_3"></a>*104:1.3 (1143.6)* Третьим раскрытием Троицы было представление Макивенты Мелхиседека, и символом его учения стали три концентрических кольца, изображенные на нагрудной пластине салимского мудреца. Однако Макивенте было очень трудно раскрыть палестинским бедуинам Всеобщего Отца, Вечного Сына и Бесконечного Духа. Большинство его учеников полагали, что Троица состоит из трех Всевышних Норлатиадека. Некоторые считали, что в Троицу входят Властелин Системы, Отец Созвездия и Божество-Создатель локальной вселенной. И лишь у немногих возникло смутное представление о Райской взаимосвязи Отца, Сына и Духа.

<a name="U104_1_4"></a>*104:1.4 (1144.1)* Благодаря усилиям салимских миссионеров, учения Мелхиседека о Троице постепенно распространились на бóльшую часть Евразии и северной Африки. Нередко бывает трудно провести различие между триадами и троицами, существовавшими в поздний андитский период и в эпоху после Мелхиседека, когда обе концепции в определенной степени смешались и срослись.

<a name="U104_1_5"></a>*104:1.5 (1144.2)* Тринитарное представление индусов укоренилось как Бытие, Разумность и Радость. (Позднее в Индии сложилось представление о Брахме, Шиве и Вишну.) Хотя ранние описания Троицы появились в Индии вместе с сифитскими священниками, последующие идеи Троицы, привнесенные салимскими миссионерами, были развиты местными индийскими мыслителями благодаря соединению этих доктрин с эволюционными представлениями о триадах.

<a name="U104_1_6"></a>*104:1.6 (1144.3)* Буддизм создал две доктрины тринитарного характера. В более раннюю входили Учитель, Закон и Братство; таково было представление Гаутамы Сиддхартхи. Более поздняя идея, получившая распространение среди представителей северной ветви буддизма, включала Верховного Господа, Святого Духа и Воплощенного Спасителя.

<a name="U104_1_7"></a>*104:1.7 (1144.4)* Эти представления индусов и буддистов были настоящими тринитарными постулатами, то есть идеей тройственного проявления монотеистического Бога. Истинная концепция троицы не является простым соединением трех отдельных богов в одну группу.

<a name="U104_1_8"></a>*104:1.8 (1144.5)* Евреи знали о Троице из преданий кенеев, восходивших к эпохе Мелхиседека, однако монотеистическое рвение, с которым они исповедовали единого Бога – Ягве, – настолько заслонило все подобные учения, что ко времени появления Иисуса доктрина Элогима практически исчезла из еврейской теологии. Сознание евреев не могло примирить тринитарную концепцию с монотеистической верой в Единого Господа, Бога Израиля.

<a name="U104_1_9"></a>*104:1.9 (1144.6)* Последователи ислама также не смогли охватить идею Троицы. Развивающемуся монотеизму всегда трудно примириться с тринитарностью в условиях борьбы с политеизмом. Идея троицы успешнее всего овладевает теми религиями, где существует прочная монотеистическая традиция в совокупности с доктринальной гибкостью. Великим монотеистам – евреям и мусульманам – было трудно провести различие между поклонением трем богам, политеизмом, и тринитарностью – поклонением одному Божеству, существующему в триедином проявлении божественности и личности.

<a name="U104_1_10"></a>*104:1.10 (1144.7)* Иисус учил своих апостолов истине об ипостасях Райской Троицы, но они полагали, что он выражается образно и символически. Воспитанные на иудейском монотеизме, они плохо воспринимали какое-либо вероучение, которое, как им казалось, противоречило их господствующему представлению о Ягве. И ранние христиане унаследовали от евреев предубежденное отношение к концепции Троицы.

<a name="U104_1_11"></a>*104:1.11 (1144.8)* Первая христианская Троица была провозглашена в Антиохии и была представлена как Бог, его Слово и его Мудрость. Павлу была известна Райская Троица Отца, Сына и Духа, однако он редко проповедовал ее, упомянув о ней лишь в некоторых из своих посланий создававшимся церквам. Впрочем, Павел, как и его собратья-апостолы, принял Иисуса, Сына-Создателя локальной вселенной, за Второе Лицо Божества – Вечного Сына Рая.

<a name="U104_1_12"></a>*104:1.12 (1144.9)* Христианская концепция Троицы, которая стала завоевывать признание к концу первого века после Христа, включала Всеобщего Отца, Сына-Создателя Небадона и Божественную Попечительницу Салвингтона – Материнского Духа локальной вселенной и созидательную супругу Сына-Создателя.

<a name="U104_1_13"></a>*104:1.13 (1145.1)* Со времени Иисуса и вплоть до настоящего откровения фактический состав Райской Троицы никогда не был известен на Урантии (за исключением нескольких индивидуумов, которым это было специально раскрыто). Однако хотя христианское представление о Троице являлось ошибочным в отношении факта, оно было практически истинным в отношении духовных связей. Озадачивали только философские импликации и космологические последствия: многим из тех, кто обладал космическим складом ума, было трудно поверить в то, что Второе Лицо Божества, второй член бесконечной Троицы когда-либо пребывал на Урантии. И хотя в духе это истинно, это не является фактом реальности. Создатели-Михаилы полностью воплощают в себе божественность Вечного Сына, но они не являются абсолютной личностью.

### <a name="U104_2_0"></a>2&#8228;&#160;Единство Троицы и множественность Божества

<a name="U104_2_1"></a>*104:2.1 (1145.2)* Монотеизм появился как философский протест против непоследовательности политеизма. Вначале он развивался в виде пантеистических объединений, в которых сверхъестественные способности распределялись среди членов пантеона, затем через генотеистическое возвышение одного бога над другими и, наконец, через исключение всех богов, кроме Единого Бога, выражающего окончательную ценность.

<a name="U104_2_2"></a>*104:2.2 (1145.3)* Тринитаризм вырастает из эмпирического протеста против невозможности представить единичность исключительного, лишенного человеческих черт Божества, значение которого не соотносимо ни с чем во вселенной. При наличии достаточного времени философия стремится отделить личные качества от чисто монотеистической концепции Божества, чем низводит данную идею несоотносимого ни с чем Бога до статуса пантеистического Абсолюта. Всегда было трудно понять личностную природу Бога, у которого нет равноправных личностных отношений с другими равными ему личностными существами. Категория личности в Божестве предполагает существование такого Божества по отношению к другому и равному ему личностному Божеству.

<a name="U104_2_3"></a>*104:2.3 (1145.4)* Через осознание концепции Троицы человеческий разум обретает надежду на частичное понимание взаимосвязи любви и закона в пространственно-временны́х творениях. Благодаря духовной вере человек постигает любовь Бога, однако вскоре он обнаруживает, что эта духовная вера не влияет на предопределенные законы материальной вселенной. Безотносительно к прочности веры человека в Бога как своего Райского Отца, расширяющиеся космические горизонты требуют также осознания реальности Райского Божества как универсального закона, осознания всевластия Троицы, которое, простираясь вовне из Рая, распространяется и на эволюционирующие локальные вселенные Сынов-Создателей и Созидательных Дочерей трех вечных лиц, чей божественный союз *является* фактом, реальностью и вечной неделимостью Райской Троицы.

<a name="U104_2_4"></a>*104:2.4 (1145.5)* И та же самая Райская Троица есть реальная сущность – хотя и не личность, но истинная и абсолютная реальность; хотя и не личность, но совместимая с сосуществующими личностями – личностями Отца, Сына и Духа. Троица является сверхсуммарной реальностью Божества, возникающей из совмещения трех Райских Божеств. Качества, свойства и функции Троицы не являются простой суммой атрибутов трех Райских Божеств; функции Троицы суть нечто уникальное, оригинальное и не поддающееся исчерпывающему предсказанию на основе анализа атрибутов Отца, Сына и Духа.

<a name="U104_2_5"></a>*104:2.5 (1146.1)* Приведем пример. В течение своего пребывания на земле Учитель предупреждал своих последователей о том, что правосудие никогда не является *личным* актом; оно всегда есть функция *группы*. Так и Боги, как отдельные существа, не вершат правосудия. Однако именно эту функцию они исполняют в качестве совокупного целого – Райской Троицы.

<a name="U104_2_6"></a>*104:2.6 (1146.2)* Концептуальное постижение объединения Отца, Сына и Духа в Троице подготавливает человеческий разум к последующему знакомству с некоторыми другими тройственными отношениями. Теологический подход может полностью удовлетворяться концепцией Райской Троицы, но философский и космологический подходы требуют осознания других триединых ассоциаций Первого Источника и Центра, тех триединств, в которых Бесконечный действует в различных универсально проявляемых, не относящихся к функциям Отца, качествах, – отношениях Бога силы, энергии, мощности, причинности, реакции, потенциальности, актуальности, гравитации, напряжения, модели, принципа и единства.

### <a name="U104_3_0"></a>3&#8228;&#160;Троицы и Триединства

<a name="U104_3_1"></a>*104:3.1 (1146.3)* Хотя в некоторых случаях человечество достигало понимания Троицы, образуемой тремя лицами Божества, тем не менее, чтобы быть до конца последовательным, человеческий разум должен осознавать, что существуют определенные отношения между всеми семью Абсолютами. Однако всё то, что справедливо для Райской Троицы, не всегда справедливо в отношении *триединства*, ибо триединство есть нечто отличное от троицы. В некоторых функциональных аспектах триединство может быть аналогично троице, но по своей сущности оно никогда не соответствует троице.

<a name="U104_3_2"></a>*104:3.2 (1146.4)* Смертный человек переживает великую урантийскую эпоху, отмеченную расширением кругозора и развитием представлений, и его философия космоса должна развиваться более быстрыми темпами, чтобы не отстать от расширения интеллектуальной арены человеческой мысли. По мере расширения своего космического сознания, смертный человек понимает взаимосвязанность всего, что открывается ему в материальной науке, интеллектуальной философии и духовном постижении. Однако при всей вере в единство космоса, человек сознаёт многообразие бытия. Несмотря на всевозможные концепции, говорящие о неизменности Божества, человек понимает, что он живет во вселенной постоянного изменения и эмпирического роста. Осознавая сохранение духовных ценностей, человек, вместе с тем, должен постоянно считаться с математикой и предматематикой силы, энергии и мощности.

<a name="U104_3_3"></a>*104:3.3 (1146.5)* В том или ином виде вечная наполненность бесконечности должна быть согласована с временны́м ростом эволюционирующих вселенных и незавершенностью их эмпирических обитателей. Идея всеобъемлющей бесконечности должна быть каким-то образом сегментирована и обусловлена, чтобы смертный интеллект и моронтийная душа могли постичь эту концепцию, имеющую первостепенную ценность и одухотворяющее значение.

<a name="U104_3_4"></a>*104:3.4 (1146.6)* В то время как здравый смысл требует монотеистического единства космической реальности, конечный опыт нуждается в постулате множественных Абсолютов и их координации в космических взаимоотношениях. Без координированного существования невозможно появление множественности абсолютных отношений или действие дифференцирующих, варьирующих, модифицирующих, ослабляющих, определяющих и уменьшающих факторов.

<a name="U104_3_5"></a>*104:3.5 (1146.7)* В настоящих документах всеобъемлющая реальность (бесконечность) представлена в том виде, в котором она существует в семи Абсолютах:

<a name="U104_3_6"></a>*104:3.6 (1146.8)* 1. Всеобщий Отец.

<a name="U104_3_7"></a>*104:3.7 (1146.9)* 2. Вечный Сын.

<a name="U104_3_8"></a>*104:3.8 (1146.10)* 3. Бесконечный Дух.

<a name="U104_3_9"></a>*104:3.9 (1147.1)* 4. Остров Рай.

<a name="U104_3_10"></a>*104:3.10 (1147.2)* 5. Божество-Абсолют.

<a name="U104_3_11"></a>*104:3.11 (1147.3)* 6. Всеобщий Абсолют.

<a name="U104_3_12"></a>*104:3.12 (1147.4)* 7. Безусловный Абсолют.

<a name="U104_3_13"></a>*104:3.13 (1147.5)* Первый Источник и Центр, который является Отцом для Вечного Сына, служит также Моделью для Острова Рай. Он является личностью, безусловно выраженной в Сыне, но потенциально выраженной в Божестве-Абсолюте. Отец есть энергия, раскрытая в системе Рай-Хавона, и одновременно с этим – энергия, сокрытая в Безусловном Абсолюте. Бесконечный извечно проявляет себя в непрестанных актах Совместного Вершителя, в то время как он вечно функционирует в компенсирующих, но неведомых действиях Всеобщего Абсолюта. Таковы связи Отца с шестью равными Абсолютами, и так все семь охватывают круг бесконечности через нескончаемые циклы вечности.

<a name="U104_3_14"></a>*104:3.14 (1147.6)* По-видимому, триединство абсолютных отношений неизбежно. Личность стремится к объединению с другими личностями как на абсолютном, так и на всех остальных уровнях. Объединение трех Райских личностей увековечивает первое триединство – личностный союз Отца, Сына и Духа. Ибо когда три этих лица – *как ли́ца* – соединяются для совместного действия, они тем самым образуют триединство функциональной целостности, которое, не являясь троичной, органической сущностью, представляет собой, тем не менее, триединство, тройственное функциональное совокупное единство.

<a name="U104_3_15"></a>*104:3.15 (1147.7)* Райская Троица не есть триединство. Она не является функциональным единством: она представляет собой нераздельное и неделимое Божество. Отец, Сын и Дух (как лица) могут поддерживать отношение с Райской Троицей, ибо Троица *является*их нераздельным Божеством. Отец, Сын и Дух не поддерживают подобного личного отношения с первым триединством, ибо оно *является*их функциональным союзом, который они образуют как три лица. Только в качестве Троицы – нераздельного Божества – они поддерживают совместное внешнее отношение с триединством, в которое они объединяются как лица.

<a name="U104_3_16"></a>*104:3.16 (1147.8)* Поэтому Райская Троица занимает уникальное положение среди абсолютных взаимоотношений: существуют несколько экзистенциальных триединств, но только одна экзистенциальная Троица. Триединство *не является* сущностью. Оно функционально, а не органично. Его члены образуют скорее товарищество, нежели корпорацию. Составные части триединств могут быть сущностями, но само триединство есть объединение.

<a name="U104_3_17"></a>*104:3.17 (1147.9)* Тем не менее, в одном отношении троица и триединство сравнимы друг с другом: как то, так и другое проявляется в функциях, представляющих собой нечто отличное от видимой суммы атрибутов составных частей. Но хотя они и сравнимы с функциональной точки зрения, в остальном они не обнаруживают категориальной связи. Они соотносятся примерно так же, как функция и структура. Однако функция триединого объединения не является функцией троичной структуры или сущности.

<a name="U104_3_18"></a>*104:3.18 (1147.10)* И всё же триединства реальны, совершенно реальны. В них происходит функционализация всеобъемлющей реальности, и через них Всеобщий Отец осуществляет непосредственное и личное управление основными функциями бесконечности.

### <a name="U104_4_0"></a>4&#8228;&#160;Семь Триединств

<a name="U104_4_1"></a>*104:4.1 (1147.11)* Предпринимая попытку описания семи триединств, необходимо подчеркнуть, что Всеобщий Отец является первичным членом каждого из них. Он есть, был и вечно будет Первым Всеобщим Отцом-Источником, Абсолютным Центром, Первопричиной, Всеобщим Властителем, Безграничным Активизатором, Изначальным Единством, Безусловным Вседержителем, Первым Лицом Божества, Основной Космической Моделью и Сущностью Бесконечности. Всеобщий Отец является личной причиной Абсолютов; он есть абсолют Абсолютов.

<a name="U104_4_2"></a>*104:4.2 (1148.1)* Характер и смысл семи триединств можно представить следующим образом:

<a name="U104_4_3"></a>*104:4.3 (1148.2)* *Первое триединство – личностно-целенаправленное триединство*. Это объединение включает личности трех Божеств:

<a name="U104_4_4"></a>*104:4.4 (1148.3)* 1. Всеобщий Отец.

<a name="U104_4_5"></a>*104:4.5 (1148.4)* 2. Вечный Сын.

<a name="U104_4_6"></a>*104:4.6 (1148.5)* 3. Бесконечный Дух.

<a name="U104_4_7"></a>*104:4.7 (1148.6)* Тройственный союз любви, милосердия и служения является целенаправленным и личностным объединением трех вечных Райских личностей. Это объединение характеризуется божественными отношениями братства, любовью к созданиям, отеческими деяниями и содействием восхождению. Божественные личности этого первого триединства являются Богами, которые наделяют личностью, посвящают дух и одаряют разумом.

<a name="U104_4_8"></a>*104:4.8 (1148.7)* Данное триединство отличается бесконечным волеизъявлением. Оно действует на всём протяжении вечного настоящего и прошлого-настоящего-будущего течения времени. Это объединение порождает бесконечность волеизъявления и предлагает такие способы, посредством которых личностное Божество самораскрывается созданиям эволюционирующего космоса.

<a name="U104_4_9"></a>*104:4.9 (1148.8)* *Второе триединство – триединство энергии и модели*. Будь то крошечный ультиматон, сверкающая звезда или кружащаяся туманность и даже центральная или сверхвселенные, физическая модель – космическая конфигурация – любой материальной организации, от мельчайшей до величайшей, всегда выводится из функции следующего триединства:

<a name="U104_4_10"></a>*104:4.10 (1148.9)* 1. Отец-Сын.

<a name="U104_4_11"></a>*104:4.11 (1148.10)* 2. Остров Рай.

<a name="U104_4_12"></a>*104:4.12 (1148.11)* 3. Совместный Вершитель.

<a name="U104_4_13"></a>*104:4.13 (1148.12)* Энергия организуется космическими посредниками Третьего Источника и Центра. Различные формы энергии появляются в соответствии с моделью Рая – абсолютной материализацией. Но за всеми этими нескончаемыми превращениями находится присутствие Отца-Сына, чей союз впервые активировал модель Рая в появлении Хавоны, что произошло при рождении Бесконечного Духа, – Совместного Вершителя.

<a name="U104_4_14"></a>*104:4.14 (1148.13)* В своем религиозном опыте, создания соприкасаются с Богом, который есть любовь, но подобное духовное проникновение никогда не должно заслонять разумного признания вселенского факта модели, которым является Рай. Райские личности заручаются добровольным поклонением всех созданий благодаря неотразимой силе божественной любви и ведут всех таких рожденных в духе личностей к небесному наслаждению – нескончаемому служению в качестве Божьих сынов-завершителей. Второе триединство является творцом той пространственной арены, на которой разворачиваются эти процессы. Оно определяет типы космических конфигураций.

<a name="U104_4_15"></a>*104:4.15 (1148.14)* Любовь может характеризовать первое триединство, однако модель есть галактическое проявление второго триединства. То, чем первое триединство является для эволюционирующих личностей, второе триединство является для эволюционирующих вселенных. Модель и личность суть два великих проявления деятельности Первого Источника и Центра. Но сколь бы трудным это ни было для постижения, истинно, что энергетическая модель и любвеобильная личность являются одной и той же всеобщей реальностью. Остров Рай и Вечный Сын суть равные, но противоположные раскрытия непостижимой природы Всеобщего Отца-Силы.

<a name="U104_4_16"></a>*104:4.16 (1149.1)* *Третье триединство – духовно-эволюционное триединство*. Вся совокупность духовных проявлений начинается и заканчивается в этом объединении:

<a name="U104_4_17"></a>*104:4.17 (1149.2)* 1. Всеобщий Отец.

<a name="U104_4_18"></a>*104:4.18 (1149.3)* 2. Сын-Дух.

<a name="U104_4_19"></a>*104:4.19 (1149.4)* 3. Божество-Абсолют.

<a name="U104_4_20"></a>*104:4.20 (1149.5)* От духовной потенции до Райского духа, проявление всякого духа в реальности осуществляется в этом триедином объединении чисто духовной сущности Отца, активных духовных ценностей Сына-Духа и неограниченных духовных потенциалов Божества-Абсолюта. Это триединство включает изначальное возникновение, исчерпывающее проявление и окончательное предназначение экзистенциальных ценностей духа.

<a name="U104_4_21"></a>*104:4.21 (1149.6)* Отец существует прежде Духа; Сын-Дух функционирует в качестве активного созидательного духа; Божество-Абсолют существует как всеохватный дух и даже выходит за пределы духа.

<a name="U104_4_22"></a>*104:4.22 (1149.7)* *Четвертое триединство – триединство бесконечности энергии*. В пределах этого триединства увековечиваются начала и завершения всей энергетической реальности – от потенции пространства до моноты:

<a name="U104_4_23"></a>*104:4.23 (1149.8)* 1. Отец-Дух.

<a name="U104_4_24"></a>*104:4.24 (1149.9)* 2. Остров Рай.

<a name="U104_4_25"></a>*104:4.25 (1149.10)* 3. Безусловный Абсолют.

<a name="U104_4_26"></a>*104:4.26 (1149.11)* Рай является центром энерго-силовой активации космоса – вселенским местоположением Первого Источника и Центра, космическим центром Безусловного Абсолюта и источником всей энергии. В этом триединстве экзистенциально присутствует энергетический потенциал бесконечного космоса, лишь частичными проявлениями которого являются большая вселенная и совокупная вселенная.

<a name="U104_4_27"></a>*104:4.27 (1149.12)* Четвертое триединство осуществляет абсолютное управление основными единицами космической энергии, освобождая их от господства Безусловного Абсолюта прямо пропорционально появлению в эмпирических Божествах субабсолютной способности контролировать и стабилизировать видоизменяющийся космос.

<a name="U104_4_28"></a>*104:4.28 (1149.13)* Это триединство *является* силой и энергией. Беспредельные возможности Безусловного Абсолюта сосредоточены вокруг абсолютума Острова Рай, откуда исходят невообразимые возбуждения обычно статически спокойного Безусловного. И нескончаемое биение материального сердца Рая в бесконечном космосе согласуется с непостижимой моделью и неисповедимым планом Бесконечного Активизатора – Первого Источника и Центра.

<a name="U104_4_29"></a>*104:4.29 (1149.14)* *Пятое триединство – триединство реактивной бесконечности*:

<a name="U104_4_30"></a>*104:4.30 (1149.15)* 1. Всеобщий Отец.

<a name="U104_4_31"></a>*104:4.31 (1149.16)* 2. Всеобщий Абсолют.

<a name="U104_4_32"></a>*104:4.32 (1149.17)* 3. Безусловный Абсолют.

<a name="U104_4_33"></a>*104:4.33 (1149.18)* Эта группа увековечивает функциональную реализацию в бесконечности всего, что поддается актуализации в пределах небожественной реальности. Данное триединство проявляет способность неограниченного реагирования на волевое, причинное, тензионное и эталонное действия и присутствия других триединств.

<a name="U104_4_34"></a>*104:4.34 (1150.1)* *Шестое триединство – триединство космического объединенного Божества*:

<a name="U104_4_35"></a>*104:4.35 (1150.2)* 1. Всеобщий Отец.

<a name="U104_4_36"></a>*104:4.36 (1150.3)* 2. Божество-Абсолют.

<a name="U104_4_37"></a>*104:4.37 (1150.4)* 3. Всеобщий Абсолют.

<a name="U104_4_38"></a>*104:4.38 (1150.5)* Данное объединение есть Божество в космосе, имманентность Божества в сочетании с трансцендентностью Божества. Это последнее распространение божественности на уровнях бесконечности в направлении тех реальностей, которые находятся за пределами обожествленной реальности.

<a name="U104_4_39"></a>*104:4.39 (1150.6)* *Седьмое триединство – триединство бесконечного единства*. Этот претворяемый в бесконечности союз функционально проявляется во времени и вечности, выражая согласованное объединение актуального и потенциального:

<a name="U104_4_40"></a>*104:4.40 (1150.7)* 1. Всеобщий Отец.

<a name="U104_4_41"></a>*104:4.41 (1150.8)* 2. Совместный Вершитель.

<a name="U104_4_42"></a>*104:4.42 (1150.9)* 3. Всеобщий Абсолют.

<a name="U104_4_43"></a>*104:4.43 (1150.10)* Совместный Вершитель осуществляет всеобщую интеграцию различных функциональных аспектов всей актуализированной реальности на всех уровнях проявления – от конечных через трансцендентальные и вплоть до абсолютных. Всеобщий Абсолют в совершенстве компенсирует различия, присущие разнообразным аспектам всей незавершенной реальности, – от неограниченных потенциалов активно-волевой причинной реальности Божества до безграничных возможностей статической, реактивной, небожественной реальности в непостижимых сферах Безусловного Абсолюта.

<a name="U104_4_44"></a>*104:4.44 (1150.11)* Функционируя в этом триединстве, Совместный Вершитель и Всеобщий Абсолют одинаково реагируют на божественные и небожественные присутствия, равно как и Первый Источник и Центр, который в данном отношении, по существу, концептуально неотличим от Я ЕСТЬ.

<a name="U104_4_45"></a>*104:4.45 (1150.12)* Эти приближения достаточны для того, чтобы пояснить концепцию триединств. Не зная предельного уровня триединств, вы не можете до конца понять первые семь из них. Полагая неразумным браться за дальнейшие уточнения, мы, тем не менее, можем сообщить, что существуют пятнадцать триединых объединений Первого Источника и Центра, восемь из которых не раскрыты в настоящих документах. Эти нераскрытые объединения имеют отношение к реальностям, актуальностям и потенциальностям, находящимся за пределами эмпирического уровня верховности.

<a name="U104_4_46"></a>*104:4.46 (1150.13)* Триединства являются функциональным маховиком бесконечности, объединением уникальности Семи Абсолютов Бесконечности. Именно экзистенциальное присутствие триединств позволяет Отцу-Я ЕСТЬ испытывать функциональное единение в бесконечности, несмотря на разнообразное проявление бесконечности в семи Абсолютах. Первый Источник и Центр является объединяющим членом всех триединств; в нём всё имеет свое безусловное начало, вечное существование и бесконечную цель – «в нём всё заключено».

<a name="U104_4_47"></a>*104:4.47 (1150.14)* Хотя эти объединения неспособны пополнить бесконечность Отца-Я ЕСТЬ, представляется, что именно благодаря им становятся возможными суббесконечные и субабсолютные проявления его реальности. Семь триединств умножают многосторонность, увековечивают новые глубины, наполняют божественным содержанием новые ценности, вскрывают новые возможности, раскрывают новые значения; и все эти разнообразные проявления во времени и пространстве и вечном космосе существуют в гипотетической неподвижности изначальной бесконечности Я ЕСТЬ.

### <a name="U104_5_0"></a>5&#8228;&#160;Тройственные Союзы

<a name="U104_5_1"></a>*104:5.1 (1151.1)* Существуют некоторые другие триединые взаимоотношения без участия Отца; однако они не являются истинными триединствами и всегда рассматриваются отдельно от триединств Отца. Они имеют различные названия: ассоциированные триединства, равные триединства и *тройственные союзы*. Они являются следствием существования триединств. Два из таких объединений имеют следующее строение:

<a name="U104_5_2"></a>*104:5.2 (1151.2)* *Тройственный Союз Актуальности* представлен взаимоотношениями трех абсолютных реальностей:

<a name="U104_5_3"></a>*104:5.3 (1151.3)* 1. Вечный Сын.

<a name="U104_5_4"></a>*104:5.4 (1151.4)* 2. Остров Рай.

<a name="U104_5_5"></a>*104:5.5 (1151.5)* 3. Совместный Вершитель.

<a name="U104_5_6"></a>*104:5.6 (1151.6)* Вечный Сын является абсолютом реальности духа, абсолютной личностью. Остров Рай является абсолютом реальности космоса, абсолютной моделью. Совместный Вершитель является абсолютом реальности разума, равным партнером абсолютной реальности духа и экзистенциальным синтезом личности и могущества в Божестве. Это триединое объединение приводит к координации всей совокупной актуализированной реальности – реальности духа, космоса или разума. Оно безусловно в актуальности.

<a name="U104_5_7"></a>*104:5.7 (1151.7)* *Тройственный Союз Потенциальности* представляет собой объединение трех Абсолютов потенциальности:

<a name="U104_5_8"></a>*104:5.8 (1151.8)* 1. Божество-Абсолют.

<a name="U104_5_9"></a>*104:5.9 (1151.9)* 2. Всеобщий Абсолют.

<a name="U104_5_10"></a>*104:5.10 (1151.10)* 3. Безусловный Абсолют.

<a name="U104_5_11"></a>*104:5.11 (1151.11)* Такова взаимосвязь резервуаров бесконечности, которые являются вместилищами всей скрытой энергетической реальности – реальности духа, разума или космоса. Это объединение осуществляет интеграцию всей скрытой энергетической реальности. Оно бесконечно в потенциале.

<a name="U104_5_12"></a>*104:5.12 (1151.12)* Так же как триединства в первую очередь связаны с функциональным объединением бесконечности, так и тройственные союзы участвуют в космическом появлении эмпирических Божеств. Если связь триединств с эмпирическими Божествами – Верховным, Предельным и Абсолютным – опосредованна, то для тройственных союзов эта связь является непосредственной. Тройственные союзы образуются в выявляющемся энерго-личностном синтезе Верховного Существа. И для временны́х созданий пространства Верховное Существо является раскрытием единства Я ЕСТЬ.

<a name="U104_5_13"></a>*104:5.13 (1151.13)* [Представлено Мелхиседеком Небадона.]
