﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ104.md" title="Развитие концепции Троицы">Документ 104</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ106.md" title="Вселенские уровни реальности">Документ 106</a>&#160;&#62;&#62;</p><hr />

## Документ 105

## <a name="U105_0_0"></a>Божество и реальность

<a name="U105_0_1"></a>*105:0.1 (1152.1)* Даже высшие категории населяющих вселенную разумных существ способны лишь частично постигнуть бесконечность и только относительно понять конечность реальности. В попытке проникнуть в тайну вечности, связанную с происхождением и предназначением всего, что именуется *реальным*, человеческий разум, рассматривая данную проблему, может с пользой для себя представить вечность-бесконечность как почти неограниченный эллипс, являющийся следствием одной абсолютной причины и функционирующий по всему этому бескрайнему разнообразному вселенскому кругу в извечном стремлении к некоторой абсолютной и бесконечной потенциальности предназначения.

<a name="U105_0_2"></a>*105:0.2 (1152.2)* Когда смертный интеллект пытается постичь концепцию тотальности реальности, такой конечный разум сталкивается лицом к лицу с реальностью бесконечности. Тотальность реальности *является* бесконечностью и потому никогда не сможет быть исчерпывающе понята каким-либо разумом, который, по своим концептуальным возможностям, является суббесконечным.

<a name="U105_0_3"></a>*105:0.3 (1152.3)* Человеческий разум едва ли способен составить адекватное представление о вечностных существованиях, а без этого невозможно изложить даже наши концепции тотальности реальности. Тем не менее, мы можем попытаться взяться за это, хотя прекрасно понимаем, что наши понятия неизбежно подвергнутся существенному искажению в процессе истолкования и модификации, рассчитанных на уровень понимания смертного разума.

### <a name="U105_1_0"></a>1&#8228;&#160;Философская концепция «я есть»

<a name="U105_1_1"></a>*105:1.1 (1152.4)* Философы вселенных относят абсолютную изначальную причинность бесконечности к Всеобщему Отцу, функционирующему в качестве бесконечного, вечного и абсолютного Я ЕСТЬ.

<a name="U105_1_2"></a>*105:1.2 (1152.5)* Существует много опасностей, связанных с изложением смертному интеллекту этой идеи бесконечного Я ЕСТЬ, ибо данная концепция столь далека от эмпирического человеческого понимания, что она сопряжена с серьезным искажением значений и неправильным пониманием ценностей. Тем не менее, философская концепция Я ЕСТЬ действительно предлагает конечным существам некоторый фундамент в попытке достичь частичного понимания абсолютных истоков и бесконечных предназначений. Но необходимо ясно заявить, что во всех наших усилиях пролить свет на происхождение и претворение реальности концепция Я ЕСТЬ – в любых личностных значениях и ценностях – синонимична Первому Лицу Божества, Всеобщему Отцу всех личностей. Однако данный постулат Я ЕСТЬ невозможно столь же ясно идентифицировать в пределах необожествленной вселенской реальности.

<a name="U105_1_3"></a>*105:1.3 (1152.6)* *Я ЕСТЬ является Бесконечным; Я ЕСТЬ также является бесконечностью*. С точки зрения последовательности, времени, вся реальность берет свое начало в бесконечном Я ЕСТЬ, чье исключительное существование в бесконечной вечности прошлого должно быть первым философским постулатом для конечного создания. Концепция Я ЕСТЬ подразумевает *безусловную бесконечность* – недифференцированную реальность всего, что могло бы когда-либо появиться во всей бесконечной вечности.

<a name="U105_1_4"></a>*105:1.4 (1153.1)* Как экзистенциальная концепция, Я ЕСТЬ не является обожествленным или необожествленным, актуальным или потенциальным, личностным или безличностным, статическим или динамическим. Никакое определение не применимо к Бесконечному. Можно только констатировать, что Я ЕСТЬ *существует*. Философский постулат Я ЕСТЬ – это единственное вселенское понятие, которое в некотором смысле является более сложным для понимания, чем концепция Безусловного Абсолюта.

<a name="U105_1_5"></a>*105:1.5 (1153.2)* Конечному разуму просто необходимо начало, и хотя действительного начала у реальности никогда не было, тем не менее, существуют некоторые отношения причинности, которые связывают реальность с бесконечностью. Предреальность – изначальную, вечностную ситуацию – можно представить как нечто следующее: в некоторый бесконечно далекий, гипотетический момент вечности прошлого, Я ЕСТЬ можно представить и как субстанцию, и как не-субстанцию, причина и следствие, волеизъявление и реакция. В этот гипотетический вечностный момент, дифференциации нет нигде во всей бесконечности. Бесконечность наполнена Бесконечным; Бесконечный охватывает бесконечность. Это тот гипотетический статический момент вечности, когда актуальное всё еще заключено в потенциальном, а потенциальное еще не проявилось в бесконечности Я ЕСТЬ. Однако даже в этой предполагаемой ситуации мы должны допустить существование возможности личной воли.

<a name="U105_1_6"></a>*105:1.6 (1153.3)* Всегда помните о том, что человеческое понимание Всеобщего Отца является личным опытом. Как духовный Отец, Бог доступен вашему пониманию и пониманию всех других смертных, но *ваше эмпирическое вероисповедное представление о Всеобщем Отце всегда будет меньше вашего философского постулата бесконечности Первого Источника и Центра, Я ЕСТЬ*. Когда мы говорим об Отце, мы имеем в виду Бога, который может быть понят своими созданиями – как высокими, так и низкими, но в Божестве сокрыто гораздо больше такого, что недоступно пониманию вселенских созданий. Бог – ваш и мой Отец – есть тот аспект Бесконечного, который мы воспринимаем в наших личностях как действительную эмпирическую реальность, однако Я ЕСТЬ извечно остается нашей гипотезой всего того, что, как мы чувствуем, непостижимо в Первом Источнике и Центре. И даже эта гипотеза, возможно, далека от передачи непостижимой бесконечности изначальной реальности.

<a name="U105_1_7"></a>*105:1.7 (1153.4)* Вселенная вселенных, с неисчислимым множеством населяющих ее личностей, является обширным и сложным организмом, но Первый Источник и Центр бесконечно сложнее вселенных и личностей, ставших реальными в ответ на его волеизъявления. Когда вас охватывает благоговейный трепет, внушаемый величием совокупной вселенной, задумайтесь о том, что это невообразимое творение может быть лишь частичным выражением Бесконечного.

<a name="U105_1_8"></a>*105:1.8 (1153.5)* Бесконечность действительно далека от эмпирического уровня смертного понимания, но даже в эту урантийскую эпоху ваши представления о бесконечном растут, и они будут продолжать расти в течение всего вашего бесконечного пути, уходящего в вечность будущего. Для конечных созданий безусловная бесконечность лишена смысла, но бесконечность способна на самоограничение и подвержена проявлению в реальности на всех уровнях существования во вселенной. И то лицо, которое Бесконечный обращает ко всем вселенским личностям, есть лицо Отца – Всеобщего Отца любви.

### <a name="U105_2_0"></a>2&#8228;&#160;Я есть — триединое и семичастное

<a name="U105_2_1"></a>*105:2.1 (1153.6)* Рассматривая происхождение реальности, всегда помните о том, что вся абсолютная реальность – из вечности, что у ее существования нет начала. Говоря об абсолютной реальности, мы имеем в виду три экзистенциальных лица Божества, Остров Рай и три Абсолюта. Эти семь реальностей являются одинаково вечными, несмотря на то что мы пользуемся пространственно-временны́м языком, рассказывая людям об их последовательном происхождении.

<a name="U105_2_2"></a>*105:2.2 (1154.1)* Следуя хронологическому описанию происхождения реальности, необходимо постулировать теоретический момент «первого» изъявления воли и «первой» возникшей вследствие этого реакции в пределах Я ЕСТЬ. В наших попытках описать происхождение и образование реальности данная стадия может быть представлена как самодифференциация: *Бесконечный*выделяется из того, что определяется как *Бесконечное*, однако постулирование этого двуединого отношения должно всегда расширяться до триединой концепции через признание вечного континуума *Бесконечности*, Я ЕСТЬ.

<a name="U105_2_3"></a>*105:2.3 (1154.2)* Самопревращение Я ЕСТЬ достигает кульминации во множественной дифференциации обожествленной и необожествленной реальности, потенциальной и актуальной реальности, а также некоторых других реальностей, которые едва ли поддаются классификации. Эти дифференциации теоретического монистического Я ЕСТЬ вечно интегрированы отношениями, одновременно возникающими в пределах того же Я ЕСТЬ, – появляется допотенциальная, доактуальная, доличностная, монотетичная предреальность, которая, хотя и являясь бесконечной, раскрывается как абсолютная в присутствии Первого Источника и Центра и как личность – в безграничной любви Всеобщего Отца.

<a name="U105_2_4"></a>*105:2.4 (1154.3)* Посредством этих внутренних метаморфоз, Я ЕСТЬ создает основу для семичастного самоотношения. Философская (временнáя) концепция исключительности Я ЕСТЬ и промежуточная (временнáя) концепция Я ЕСТЬ как триединства могут теперь быть расширены, чтобы включать в себя представления о семичастности Я ЕСТЬ. Этот семичастный – или семиаспектный – характер лучше всего можно представить по отношению к Семи Абсолютам Бесконечности:

<a name="U105_2_5"></a>*105:2.5 (1154.4)* 1. *Всеобщий Отец*. Я ЕСТЬ как отец Вечного Сына. Таково исходное личностное отношение актуальностей. Абсолютная личность Сына делает абсолютным факт отцовства Бога и создает потенциальный статус сыновства всех личностей. Это отношение утверждает личность Бесконечного и завершает его духовное раскрытие в личности Изначального Сына. Данный аспект Я ЕСТЬ частично познается на духовном уровне даже в опыте смертных, которые еще во плоти могут поклоняться нашему Отцу.

<a name="U105_2_6"></a>*105:2.6 (1154.5)* 2. *Всеобщий Властитель*. Я ЕСТЬ как причина вечного Рая. Таково первичное безличностное отношение актуальностей, изначальное недуховное объединение. Всеобщий Отец есть Бог-как-любовь; Всеобщий Властитель есть Бог-как-модель. Это отношение создает потенциал формы – конфигурации – и определяет эталонную модель безличностной и недуховной взаимосвязи – эталонную модель, в соответствии с которой создаются все копии.

<a name="U105_2_7"></a>*105:2.7 (1154.6)* 3. *Всеобщий Создатель*. Я ЕСТЬ как единое целое с Вечным Сыном. Этот союз Отца и Сына (в присутствии Рая) порождает созидательный цикл, который завершается появлением совместной личности и вечной вселенной. С точки зрения конечного смертного, истинное начало реальности заключается в появлении Хавоны, сотворенной в вечности. Этот творческий акт Божества совершается и опосредуется Богом Действия, который является, в сущности, единством Отца-Сына, представленным на всех уровнях и относительно всех уровней актуального. Поэтому божественная созидательность неизменно характеризуется единством, и это единство является внешним отражением абсолютного тождества двуединства Отца-Сына и Троицы Отца-Сына-Духа.

<a name="U105_2_8"></a>*105:2.8 (1155.1)* 4. *Бесконечный Вседержитель*. Самоассоциирующее Я ЕСТЬ. Таково изначальное объединение статических и потенциальных сущностей реальности. В этом отношении все условные и безусловные реальности компенсированы. Этот аспект лучше всего понимается как Всеобщий Абсолют – объединитель Божества-Абсолюта и Безусловного Абсолюта.

<a name="U105_2_9"></a>*105:2.9 (1155.2)* 5. *Бесконечный Потенциал*. Самообусловленное Я ЕСТЬ. Эта находящаяся в бесконечности веха служит вечным свидетельством добровольного самоограничения Я ЕСТЬ, благодаря которому было достигнуто тройственное самовыражение и самораскрытие. Этот аспект Я ЕСТЬ обычно понимается как Божество-Абсолют.

<a name="U105_2_10"></a>*105:2.10 (1155.3)* 6. *Бесконечная Способность*. Статически-реактивное Я ЕСТЬ. Оно представляет собой бескрайнюю матрицу, возможность для всего будущего космического распространения. Возможно, что данный аспект Я ЕСТЬ лучше всего понимается как сверхгравитационное присутствие Безусловного Абсолюта.

<a name="U105_2_11"></a>*105:2.11 (1155.4)* 7. *Всеобщий Бесконечный*. Я ЕСТЬ как Я ЕСТЬ. Это – состояние покоя, или самонаправленное отношение Бесконечности, вечный факт реальности бесконечности и всеобщая истина бесконечности реальности. В той мере, в которой такое отношение постижимо как личность, оно раскрывается вселенным в качестве божественного Отца всех личностей – и даже абсолютной личности. В той мере, в которой это отношение выразимо безличностно, его соприкосновение со вселенной выражается как абсолютная согласованность чистой энергии с чистым духом в присутствии Всеобщего Отца. В той мере, в которой это отношение представимо как абсолют, оно раскрывается в первичности Первого Источника и Центра. В нём мы все живем, движемся и существуем – от созданий пространства до граждан Рая. И это одинаково справедливо как в отношении всей совокупной вселенной, так и бесконечно малого ультиматона. Это так же истинно в отношении того, что будет, как и в отношении того, что есть и что было.

### <a name="U105_3_0"></a>3&#8228;&#160;Семь Абсолютов Бесконечности

<a name="U105_3_1"></a>*105:3.1 (1155.5)* Семь первичных отношений в пределах Я ЕСТЬ увековечиваются как Семь Абсолютов Бесконечности. Однако, хотя мы и можем описать происхождение реальности и дифференциацию бесконечности с помощью последовательного изложения, в действительности все семь Абсолютов безусловно и равноправно вечны. Возможно, что смертному разуму необходимо иметь представление об их истоках, но это представление всегда должно превосходиться осознанием того, что у семи Абсолютов не было начала; они вечны и таковыми являлись всегда. Семь Абсолютов суть предпосылка реальности. В этих документах они описаны следующим образом:

<a name="U105_3_2"></a>*105:3.2 (1155.6)* 1. *Первый Источник и Центр*. Первое Лицо Божества и основная модель не-божества, Бог, Всеобщий Отец, создатель, управляющий и вседержитель; всеобщая любовь, вечный дух, бесконечная энергия; потенциал всего потенциального и источник всего актуального; статичность всякой неизменности и динамизм всякого изменения; источник моделей и Отец личностей. В своей совокупности все семь Абсолютов равнозначны бесконечности, однако Всеобщий Отец сам является действительно бесконечным.

<a name="U105_3_3"></a>*105:3.3 (1155.7)* 2. *Второй Источник и Центр*. Второе Лицо Божества, Вечный и Изначальный Сын; абсолютные личностные реальности Я ЕСТЬ и основа для воплощения и раскрытия «личности Я ЕСТЬ». Ни одна личность не может надеяться достигнуть Всеобщего Отца, кроме как через его Вечного Сына; точно так же ни одна личность не может достигнуть духовных уровней существования вне действия и помощи этой абсолютной модели всех личностей. Во Втором Источнике и Центре дух безусловен, а личность абсолютна.

<a name="U105_3_4"></a>*105:3.4 (1156.1)* 3. *Райский Источник и Центр*. Вторая модель не-божества, вечный Остров Рай; основа для реализации-раскрытия «Я ЕСТЬ сила» и фундамент для создания гравитационного управления во всех вселенных. Рай является абсолютом моделей по отношению к актуализированной, недуховной, безличностной и неволевой реальности. Так же как духовная энергия связана со Всеобщим Отцом через абсолютную личность Материнского Сына, так вся космическая энергия охвачена гравитационным управлением Первого Источника и Центра через абсолютную модель Острова Рай. Рай не находится в пространстве; пространство существует относительно Рая, и постоянство движения определяется через взаимосвязь с Раем. Вечный Остров находится в состоянии абсолютного покоя; все остальные формы организованной и организуемой энергии пребывают в состоянии вечного движения; во всём пространстве только присутствие Безусловного Абсолюта находится в состоянии покоя, и Безусловный координирован с Раем. Рай существует в центре пространства, Безусловный Абсолют насыщает пространство, и всё относительное бытие заключено в пределах этой сферы.

<a name="U105_3_5"></a>*105:3.5 (1156.2)* 4. *Третий Источник и Центр*. Третье Лицо Божества, Совместный Вершитель; бесконечный соединитель космических энергий Рая и духовных энергий Вечного Сына; совершенный координатор побуждений воли и механики силы; объединитель всей претворенной и претворяемой реальности. Через служение своих многоликих детей Бесконечный Дух раскрывает милосердие Вечного Сына, одновременно действуя в качестве бесконечного оператора, извечно соединяя модель Рая с энергиями пространства. Всё тот же Совместный Вершитель, Бог Действия, является совершенным выражением безграничных планов и целей Отца-Сына, в то время как сам он служит источником разума и посвящает интеллект созданиям необъятного космоса.

<a name="U105_3_6"></a>*105:3.6 (1156.3)* 5. *Божество-Абсолют*. Причинные, потенциально личностные возможности всеобщей реальности, тотальность всего потенциала Божества. Божество-Абсолют является целенаправленным обуславливающим началом безусловных, абсолютных и небожественных реальностей. Божество-Абсолют обуславливает абсолютное и абсолютизирует условное – кладет начало предназначению.

<a name="U105_3_7"></a>*105:3.7 (1156.4)* 6. *Безусловный Абсолют*. Статичный, реактивный и бездействующий Абсолют; нераскрытая космическая бесконечность Я ЕСТЬ; тотальность необожествленной реальности и завершенность всего неличностного потенциала. Действие Безусловного ограничено пространством, но присутствие Безусловного неограниченно, бесконечно. Существует концептуальная периферия совокупной вселенной, но присутствие Безусловного безгранично; даже вечность не может исчерпать бескрайнюю неподвижность этого небожественного Абсолюта.

<a name="U105_3_8"></a>*105:3.8 (1156.5)* 7. *Всеобщий Абсолют*. Объединитель обожествленного и необожествленного; согласователь абсолютного и относительного. Всеобщий Абсолют (являясь статичным, потенциальным и ассоциативным) компенсирует напряжение между извечно существующим и незавершенным.

<a name="U105_3_9"></a>*105:3.9 (1156.6)* Семь Абсолютов Бесконечности являются истоками реальности. С точки зрения смертного разума, Первый Источник и Центр видится как предшествующий всем абсолютам. Однако хотя подобный постулат и является полезным, он неправомочен ввиду сосуществования в вечности Сына, Духа, трех Абсолютов и Острова Рай.

<a name="U105_3_10"></a>*105:3.10 (1157.1)* То, что Абсолюты представляют собой проявления Я ЕСТЬ-Первого Источника и Центра, является *истиной*; то, что у Абсолютов никогда не было начала и что в вечности они равны Первому Источнику и Центру, является *фактом*. Отношения абсолютов в вечности не всегда можно показать, не сталкиваясь с парадоксами временнóго языка и концептуальных моделей пространства. Однако независимо от путаницы, связанной с происхождением Семи Абсолютов Бесконечности, вся реальность основана на их вечном существовании и бесконечных отношениях, что является и фактом, и истиной.

### <a name="U105_4_0"></a>4&#8228;&#160;Единство, двойственность и триединство

<a name="U105_4_1"></a>*105:4.1 (1157.2)* Философы вселенной постулируют вечное существование Я ЕСТЬ как изначальный источник всей реальности. Наряду с этим они постулируют самосегментацию Я ЕСТЬ на первичные самоотношения – семь аспектов бесконечности. И одновременно с этим допущением предлагается третий постулат – появление в вечности Семи Абсолютов Бесконечности и увековечение двойственного объединения семи аспектов Я ЕСТЬ и этих семи Абсолютов.

<a name="U105_4_2"></a>*105:4.2 (1157.3)* Так самораскрытие Я ЕСТЬ развивается от статического «я», через самосегментацию и самоотношение, к абсолютным отношениям – отношениям с самоизвлеченными Абсолютами. Так появляется двойственность вечного объединения Семи Абсолютов Бесконечности с семичастной бесконечностью самосегментированных аспектов самораскрывающегося Я ЕСТЬ. Эти двуединые отношения, которые увековечиваются по отношению к вселенным в качестве семи Абсолютов, увековечивают исходное основание для всей вселенской реальности.

<a name="U105_4_3"></a>*105:4.3 (1157.4)* Иногда говорят, что единство порождает двойственность, что двойственность порождает триединство и что триединство является вечным предшественником всего сущего. Действительно, существует три великих класса изначальных отношений:

<a name="U105_4_4"></a>*105:4.4 (1157.5)* 1. *Отношения единства*. Отношения, существующие в пределах Я ЕСТЬ, единство которого рассматривается как трехчастная, а затем как семичастная самодифференциация.

<a name="U105_4_5"></a>*105:4.5 (1157.6)* 2. *Отношения двойственности*. Отношения, существующие между семичастным Я ЕСТЬ и Семью Абсолютами Бесконечности.

<a name="U105_4_6"></a>*105:4.6 (1157.7)* 3. *Отношения триединства*. Сюда относятся функциональные объединения Семи Абсолютов Бесконечности.

<a name="U105_4_7"></a>*105:4.7 (1157.8)* Отношения триединства возникают из отношений двойственности ввиду неизбежности взаимоотношений Абсолютов. Такие триединые объединения увековечивают потенциал всей реальности; они охватывают как обожествленную, так и необожествленную реальность.

<a name="U105_4_8"></a>*105:4.8 (1157.9)* Я ЕСТЬ – это безусловная бесконечность как *единство*. Двойственности увековечивают *основания*реальности. Триединства приводят к реализации бесконечности как универсальной *функции*.

<a name="U105_4_9"></a>*105:4.9 (1157.10)* Доэкзистенциальное становится экзистенциальным в семи Абсолютах, а экзистенциальное становится функциональным в триединствах – основной ассоциации Абсолютов. Увековечение триединств означает, что вселенская сцена подготовлена – существует потенциальное и присутствует актуальное – и вся вечность, во всей своей полноте, становится свидетелем диверсификации космической энергии, распространения Райского духа и наделения разумом наряду с посвящением личности, посредством чего все эти производные от Божества и Рая объединяются эмпирически на уровне созданий и с помощью других методов – на уровне сверхсозданий.

### <a name="U105_5_0"></a>5&#8228;&#160;Распространение конечной реальности

<a name="U105_5_1"></a>*105:5.1 (1158.1)* Так же как изначальная диверсификация Я ЕСТЬ должна объясняться неотъемлемым и автономным волеизъявлением, так и распространение конечной реальности должно относиться за счет волевых актов Райского Божества, отразившихся в адаптациях функциональных триединств.

<a name="U105_5_2"></a>*105:5.2 (1158.2)* Нам представляется, что до распространения божественности на область конечного вся диверсификация реальности происходила на абсолютных уровнях. Однако волевой акт, ведущий к распространению конечной реальности, подразумевает обусловленность абсолютности и предполагает возникновение относительных реальностей.

<a name="U105_5_3"></a>*105:5.3 (1158.3)* Хотя мы и строим свое повествование в виде последовательности событий и описываем историческое появление конечного как непосредственное производное абсолютного, следует помнить о том, что трансцендентальное существовало как до, так и после всего конечного. По отношению к конечному трансцендентальные предельности являются как его причинами, так и завершениями.

<a name="U105_5_4"></a>*105:5.4 (1158.4)* Возможность конечного заключена в Бесконечном, но преобразование возможности в вероятность и неизбежность должно объясняться самосущной свободной волей Первого Источника и Центра, активирующего все триединые объединения. Только бесконечность воли Отца способна таким образом обусловить абсолютный уровень бытия, чтобы привести к возникновению предельного или создать конечное.

<a name="U105_5_5"></a>*105:5.5 (1158.5)* С появлением относительной и обусловленной реальности появляется новый цикл реальности – цикл роста – величественный спуск с высот бесконечности в область конечного, которое извечно стремится к центру, к Раю и Божеству, в неизменном поиске тех высоких целей, которые соизмеримы со своим источником в бесконечности.

<a name="U105_5_6"></a>*105:5.6 (1158.6)* Эти невообразимые процессы знаменуют собой начало истории вселенной, появление самого времени. Для созданий начало конечного *и есть* возникновение реальности; с позиции их разума, до возникновения конечного действительность немыслима. Эта новая конечная реальность существует в двух изначальных фазах:

<a name="U105_5_7"></a>*105:5.7 (1158.7)* 1. *Первичные максимумы* – в высшей степени совершенная реальность, хавонский тип вселенной и созданных существ.

<a name="U105_5_8"></a>*105:5.8 (1158.8)* 2. *Вторичные максимумы* – в высшей степени усовершенствованная реальность, сверхвселенский тип созданных существ и творений.

<a name="U105_5_9"></a>*105:5.9 (1158.9)* Итак, таковы два изначальных проявления: сущностно совершенное и эволюционно совершенное. Они равны в вечностных отношениях, но в пределах времени они кажутся различными. Фактор времени означает рост для того, что растет; вторичные конечные реальности растут; следовательно, то, что растет, не может не казаться незавершенным во времени. Однако данные различия, столь важные по эту сторону Рая, не существуют в вечности.

<a name="U105_5_10"></a>*105:5.10 (1158.10)* Мы говорим о совершенном и усовершенствованном как о первичных и вторичных максимумах. Но существует еще один тип: вследствие тринитизации и других отношений, между первичными и вторичными появляются *третичные максимумы* – вещи, значения и ценности, которые не являются ни совершенными, ни усовершенствованными и, вместе с тем, равными обоим предшествующим факторам.

### <a name="U105_6_0"></a>6&#8228;&#160;Последствия появления конечной реальности

<a name="U105_6_1"></a>*105:6.1 (1159.1)* Всё распространение конечных существований отражает переход от потенциального к актуальному в пределах абсолютных объединений функциональной бесконечности. Из многих последствий созидательного претворения конечного можно упомянуть четыре:

<a name="U105_6_2"></a>*105:6.2 (1159.2)* 1. *Реакция божества*– появление трех уровней эмпирической верховности: действительность верховности личностного духа в Хавоне, потенциальность верховности личностного могущества в грядущей большой вселенной,а также способность к некоторой неизвестной функции эмпирического разума, действующего на некотором уровне верховности в совокупной вселенной будущего.

<a name="U105_6_3"></a>*105:6.3 (1159.3)* 2. *Реакция вселенной* включала активацию планов создания пространственного уровня сверхвселенных, и эта эволюция продолжается в течение всей физической организации семи сверхвселенных.

<a name="U105_6_4"></a>*105:6.4 (1159.4)* 3. *Последствия для созданий*. Следствием данной реакции на возникновение конечной реальности стало появление совершенных существ – вечных обитателей Хавоны – и усовершенствованных восходящих эволюционных созданий семи сверхвселенных. Однако достижение совершенства в эволюционном (созидательно-временном) опыте предполагает, что отправной точкой является не совершенство, а нечто иное. Так в эволюционных творениях появляется несовершенство. А это – источник потенциального зла. Несоответствие, дисгармония, конфликт – всё это неразрывно связано с эволюционным ростом, начиная с физических вселенных и кончая личностными созданиями.

<a name="U105_6_5"></a>*105:6.5 (1159.5)* 4. *Реакция божественности* на несовершенство, связанная с временной задержкой эволюции, раскрывается в компенсирующем присутствии Бога-Семичастного, благодаря действиям которого совершенствующее начало связано как с совершенным, так и усовершенствованным. Эта временная задержка неотъемлема от эволюции, которая есть созидательность во времени. Ввиду этой и других причин всемогущая власть Верховного определяется успехами божественности Бога-Семичастного. Это отставание позволяет созданиям участвовать в божественном творении – личностным созданиям предоставляется возможность становиться партнерами Божества в достижении максимального развития. Так и материальный разум смертного создания становится партнером божественного Настройщика в дуализации бессмертной души. Бог-Семичастный также обеспечивает методы компенсации эмпирических ограничений внутреннего совершенства, равно как и компенсации ограничений, накладываемых довосхожденческим несовершенством.

### <a name="U105_7_0"></a>7&#8228;&#160;Возникновение трансцендентальных реальностей

<a name="U105_7_1"></a>*105:7.1 (1159.6)* Трансцендентальные реальности суббесконечны и субабсолютны, но они являются сверхконечными и находятся выше уровня созданий. Трансцендентальные реальности возникают в качестве интегрирующего уровня, коррелирующего сверхценности абсолютного с максимальными ценностями конечного. С точки зрения создания, то, что является трансцендентальным, представляется возникшим как следствие конечного. При взгляде из вечности оно предшествует конечному. Есть и такие, кто считает трансцендентальное «предвосхищением» конечного.

<a name="U105_7_2"></a>*105:7.2 (1159.7)* Трансцендентальность не обязательно означает отсутствие развития, но в конечном смысле она сверхэволюционна; не является она и неэмпирической, однако она представляет собой сверхопыт в том смысле, в котором он понимается созданиями. Возможно, лучшей иллюстрацией такого парадокса служит совершенная центральная вселенная: она вряд ли абсолютна – только сам Рай является действительно абсолютным в «материализованном» смысле. Не относится она и к конечным эволюционным творениям, какими являются семь сверхвселенных. Хавона вечна, но она не является неизменной – в этой вселенной возможен рост. Она населена созданиями (уроженцами Хавоны), которых в действительности никогда не создавали, ибо они существуют вечно. Поэтому Хавона – это пример того, что, не являясь, строго говоря, конечным, не является и абсолютным. Кроме того, Хавона служит буфером между абсолютным Раем и конечными творениями, что является иллюстрацией еще одной функции трансцендентальных сущностей. Однако сама Хавона не трансцендентальна: Хавона – это Хавона.

<a name="U105_7_3"></a>*105:7.3 (1160.1)* Как Верховный ассоциируется с конечными реальностями, так Предельный отождествляется с трансцендентальными реальностями. Но хотя мы и сравниваем здесь Верховного и Предельного, различие между ними превосходит различие в степени; они отличаются также в качестве. Предельный – это нечто большее, чем сверх-Верховный, проецированный на уровень трансцендентального. Предельный есть всё это и более того: Предельный – это возникновение новых реальностей Божества, определение новых фаз того, что прежде являлось безусловным.

<a name="U105_7_4"></a>*105:7.4 (1160.2)* С трансцендентальным уровнем связаны, в частности, следующие реальности:

<a name="U105_7_5"></a>*105:7.5 (1160.3)* 1. Присутствие Предельного как Божества.

<a name="U105_7_6"></a>*105:7.6 (1160.4)* 2. Концепция совокупной вселенной.

<a name="U105_7_7"></a>*105:7.7 (1160.5)* 3. Творцы Совокупной Вселенной.

<a name="U105_7_8"></a>*105:7.8 (1160.6)* 4. Две категории Райских организаторов сил.

<a name="U105_7_9"></a>*105:7.9 (1160.7)* 5. Некоторые изменения в потенции пространства.

<a name="U105_7_10"></a>*105:7.10 (1160.8)* 6. Некоторые ценности духа.

<a name="U105_7_11"></a>*105:7.11 (1160.9)* 7. Некоторые значения разума.

<a name="U105_7_12"></a>*105:7.12 (1160.10)* 8. Абсонитные качества и реальности.

<a name="U105_7_13"></a>*105:7.13 (1160.11)* 9. Всемогущество, всеведение и вездесущность.

<a name="U105_7_14"></a>*105:7.14 (1160.12)* 10. Пространство.

<a name="U105_7_15"></a>*105:7.15 (1160.13)* Вселенную, в которой мы живем в настоящее время, можно представлять существующей на конечном, трансцендентальном и абсолютном уровнях. Такова космическая сцена, где разыгрывается нескончаемая драма личностных свершений и энергетических превращений.

<a name="U105_7_16"></a>*105:7.16 (1160.14)* И все эти многочисленные реальности объединены *абсолютно* несколькими триединствами, *функционально* – Творцами Совокупной Вселенной и *относительно* – Семью Главными Духами, субверховными координаторами божественности Бога-Семичастного.

<a name="U105_7_17"></a>*105:7.17 (1160.15)* Бог-Семичастный представляет собой раскрытие личности и божественности Всеобщего Отца созданиям как максимального, так и субмаксимального статуса, однако существуют другие семичастные отношения Первого Источника и Центра, не относящиеся к проявлению божественной духовной опеки Бога, который есть дух.

<a name="U105_7_18"></a>*105:7.18 (1160.16)* В вечности прошлого силы Абсолютов, духи Божеств и личности Богов пришли в движение в ответ на изначальное личное волеизъявление самосущной личной воли. В эту вселенскую эпоху все мы являемся свидетелями колоссальных последствий – необъятной космической панорамы субабсолютных проявлений безграничных потенциалов, заключенных во всех этих реальностях. И вполне возможно, что продолжающаяся диверсификация изначальной реальности Первого Источника и Центра может продолжаться и впредь, эпоха за эпохой, проникая всё дальше и дальше в непостижимые пределы абсолютной бесконечности.

<a name="U105_7_19"></a>*105:7.19 (1161.1)* [Представлено Мелхиседеком Небадона.]
