﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ107.md" title="Происхождение и сущность Настройщиков Мышления">Документ 107</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ109.md" title="Связь Настройщиков с вселенскими созданиями">Документ 109</a>&#160;&#62;&#62;</p><hr />

## Документ 108

## <a name="U108_0_0"></a>Миссия и деятельность Настройщиков Мышления

<a name="U108_0_1"></a>*108:0.1 (1185.1)* Миссия Настройщиков Мышления по отношению к человеческим расам заключается в том, чтобы представить, явить Всеобщего Отца смертным созданиям времени и пространства. В этом состоит основной труд божественных даров. Кроме того, их миссия связана с возвышением смертного разума и переводом бессмертной души на божественные высоты и духовные уровни Райского совершенства. В этом опыте преобразования человеческой сущности бренного создания в божественную сущность вечного завершителя Настройщики порождают уникальный тип существа – существа, создаваемого вечным союзом совершенного Настройщика и усовершенствованного создания. Воспроизведение такого существа было бы невозможно посредством какого-либо иного вселенского метода.

<a name="U108_0_2"></a>*108:0.2 (1185.2)* Во всей вселенной ничто не способно восполнить факт опыта на неэкзистенциальных уровнях. Как всегда, бесконечный Бог является исчерпывающим и завершенным, бесконечно включая в себя всё, кроме зла и опыта созданий. Бог неспособен ошибаться; он непогрешим. Бог не может эмпирически знать то, чего он никогда не испытывал лично; предзнание Бога экзистенциально. Именно поэтому дух Отца спускается из Рая, чтобы вместе с конечными смертными разделить каждый подлинный опыт на протяжении восходящего пути. Именно посредством такого метода экзистенциальный Бог мог стать истинно и фактически эмпирическим Отцом человека. Бесконечность вечного Бога включает возможность конечного опыта, которая реализуется в служении частиц-Настройщиков, действительно разделяющих превратности жизненного опыта людей.

### <a name="U108_1_0"></a>1&#8228;&#160;Отбор и назначение

<a name="U108_1_1"></a>*108:1.1 (1185.3)* Когда Настройщики отправляются с Дивинингтона, чтобы приступить к своему служению смертным, они являются идентичными в отношении экзистенциальной божественности, но отличаются друг от друга по эмпирическим качествам, находящимся в пропорциональной зависимости от предыдущих связей с эволюционными созданиями. Мы неспособны объяснить принципы назначения Настройщиков, однако мы полагаем, что эти божественные дары посвящаются согласно некоторому мудрому и действенному принципу – вечному соответствию личности своего подопечного. Мы действительно замечаем, что более опытные Настройщики часто пребывают в человеческом разуме более высокого типа; поэтому передаваемые по наследству качества являются, по всей вероятности, существенным фактором при выборе Настройщика и определении его назначения.

<a name="U108_1_2"></a>*108:1.2 (1185.4)* Хотя мы и не знаем этого наверняка, мы твердо верим в то, что все Настройщики Мышления являются добровольцами. Однако до того, как изъявить добровольное желание, они получают в свое распоряжение всю информацию о соответствующем кандидате. Серафические схемы наследственности и прогнозы моделей жизненного поведения передаются через Рай в резервный корпус Настройщиков Дивинингтона с помощью системы отражения, соединяющей столицы локальных вселенных с центрами, – столицами сверхвселенных. Такая предварительная оценка включает в себя не только наследственные факторы смертного кандидата, но и оценку вероятных интеллектуальных дарований и духовных способностей. Так Настройщик добровольно решает вселиться в разум, природу которого он знает до тонкостей.

<a name="U108_1_3"></a>*108:1.3 (1186.1)* Изъявивший желание служить Настройщик прежде всего интересуется тремя свойствами человеческого кандидата:

<a name="U108_1_4"></a>*108:1.4 (1186.2)* 1. *Интеллектуальная способность*. Является ли разум психически нормальным? Каков интеллектуальный потенциал – умственные способности? Способен ли индивидуум превратиться в настоящее волевое создание? Сможет ли мудрость проявить себя?

<a name="U108_1_5"></a>*108:1.5 (1186.3)* 2. *Духовное восприятие*. Перспективы развития благоговения – рождения и роста религиозного характера. Каковы потенциальные возможности души, какова возможность духовной восприимчивости?

<a name="U108_1_6"></a>*108:1.6 (1186.4)* 3. *Совместные интеллектуальные и духовные дарования*. Степень возможного соединения, объединения этих способностей для формирования сильного человеческого характера и содействия уверенной эволюции бессмертной – способной сохраниться – души.

<a name="U108_1_7"></a>*108:1.7 (1186.5)* Мы полагаем, что, располагая подобной информацией, Наставники изъявляют добровольное желание получить назначение. Возможно, что желающих оказывается несколько. Быть может, руководящие личностные категории отбирают из данной группы добровольцев того Настройщика, который наилучшим образом приспособлен к выполнению задачи одухотворения и увековечения личности данного смертного кандидата. (В процессе назначения и служения Настройщика пол создания не имеет значения.)

<a name="U108_1_8"></a>*108:1.8 (1186.6)* Короткий промежуток времени между изъявлением желания и непосредственной отправкой Настройщик проводит, предположительно, в школах Личностных Наставников Дивинингтона, где рабочая модель разума очередного смертного используется в помощь получившему задание Настройщику для разработки наиболее эффективных планов сближения с личностью и одуховления разума. Такая модель разума формулируется с помощью комбинирования данных, поступающих через службу отражения сверхвселенной. Во всяком случае, таково наше понимание – представление, которого мы придерживаемся в результате сопоставления информации, полученной в общении со многими Личностными Настройщиками в течение долгого вселенского служения Одиночных Посланников.

<a name="U108_1_9"></a>*108:1.9 (1186.7)* Покинув Дивинингтон, Настройщики практически сразу же оказываются в разумах своих избранных подопечных. Перемещение Настройщика с Дивинингтона на Урантию занимает в среднем 117 часов, 42 минуты и 7 секунд. По существу, всё это время уходит на регистрацию в Уверсе.

### <a name="U108_2_0"></a>2&#8228;&#160;Предпосылки вселения Настройщика

<a name="U108_2_1"></a>*108:2.1 (1186.8)* Хотя Настройщики изъявляют желание служить сразу же вслед за передачей на Дивинингтон личностных прогнозов, они получают непосредственное назначение только после того, как их смертные подопечные принимают свое первое нравственное личностное решение. Первый нравственный выбор человеческого дитя автоматически отмечается седьмым вспомогательным духом разума и сразу же, через Созидательного Духа локальной вселенной, регистрируется во всеобщем гравитационном контуре разума Совместного Вершителя в присутствии Главного Духа соответствующей сверхвселенной, который тотчас передает эту информацию на Дивинингтон. В среднем, Настройщики достигают своих человеческих подопечных на Урантии незадолго до того, как тем исполняется шесть лет. В нынешнем поколении этот срок равен пяти годам, десяти месяцам и четырем дням, то есть вселение происходит на 2 134-й день земной жизни.

<a name="U108_2_2"></a>*108:2.2 (1187.1)* Настройщики могут внедриться только в такой человеческий разум, который надлежащим образом подготовлен внутренней помощью вспомогательных духов разума и подключен к контуру Святого Духа. И для того, чтобы человеческий разум был способен принять Настройщика, требуется координированное действие всех семи вспомогательных духов разума. Разум создания должен проявлять тягу к поклонению и свидетельствовать о мудрости, демонстрируя способность выбирать между возникающими значениями добра и зла, способность к нравственному выбору.

<a name="U108_2_3"></a>*108:2.3 (1187.2)* Так человеческий разум становится готовым к приему Настройщика, однако обычно он не сразу вселяется в такой интеллект, за исключением тех миров, где Дух Истины функционирует в качестве духовного координатора этих различных духовных помощников. Присутствие этого духа посвященческих Сынов гарантирует появление Настройщиков с того момента, когда начинает функционировать седьмой вспомогательный дух разума, посылающий Материнскому Духу Вселенной сигнал о достижении потенциальной координации в смертном разуме шести объединенных вспомогательных духов предшествующего служения. Поэтому со дня Пятидесятницы божественные Настройщики повсеместно посвящаются на Урантии всем нормальным разумам нравственного статуса.

<a name="U108_2_4"></a>*108:2.4 (1187.3)* Даже если разум наделен Духом Истины, Настройщики не могут произвольно внедриться в смертный интеллект до первого нравственного решения. Однако когда такое нравственное решение принято, духовный помощник переходит в прямое подчинение Дивинингтону. Не существует посредников, нет иных промежуточных инстанций или сил, действия которых отделяли бы божественных Настройщиков от их человеческих подопечных; Бог и человек связаны прямой связью.

<a name="U108_2_5"></a>*108:2.5 (1187.4)* До наступления того времени, когда на обитателей эволюционного мира изливается Дух Истины, посвящение Настройщика, очевидно, определяется многими духовными факторами и личностными отношениями. Мы не до конца понимаем законы, регулирующие такие посвящения; мы не понимаем, что именно определяет отправку Настройщиков, изъявляющих желание поселиться в таких развивающихся разумах. Однако мы действительно замечаем многочисленные влияния и состояния, которые, вероятно, связаны с прибытием Настройщиков в подобный разум до посвящения Духа Истины:

<a name="U108_2_6"></a>*108:2.6 (1187.5)* 1. Назначение личного серафического хранителя. Если до этого смертный не обладал Настройщиком, назначение личного хранителя влечет за собой немедленное прибытие Настройщика. Существует вполне определенная, но неизвестная взаимосвязь между служением Настройщиков и служением личных серафических хранителей.

<a name="U108_2_7"></a>*108:2.7 (1187.6)* 2. Достижение третьего круга интеллектуальных достижений и духовных свершений. Я замечал, что Настройщики прибывают в смертный разум после вступления в третий круг еще до того, как о таком достижении успевали сообщить личностям локальной вселенной, занимающимся подобными вопросами.

<a name="U108_2_8"></a>*108:2.8 (1187.7)* 3. Принятие высшего решения необычайного духовного значения. Такое человеческое поведение в критической для личности планетарной ситуации обычно сопровождается немедленным прибытием ждущего своего часа Настройщика.

<a name="U108_2_9"></a>*108:2.9 (1187.8)* 4. Дух братства. Когда развивающийся смертный – независимо от достижения психических кругов и назначения личных хранителей, в отсутствие всего, что напоминало бы решение, принятое в условиях кризиса, – исполняется любовью к своим товарищам и посвящает себя бескорыстной помощи братьям во плоти, очередной Настройщик непременно нисходит для того, чтобы поселиться в разуме такого смертного помощника.

<a name="U108_2_10"></a>*108:2.10 (1188.1)* 5. Заявление о намерении исполнять волю Бога. Мы замечаем, что многие смертные пространственных миров могут производить впечатление существ, готовых к приему Настройщиков, однако Наставники не появляются. Продолжая следить за такими созданиями в их повседневной жизни, мы видим, что вскоре они спокойно, почти неосознанно, приходят к решению – начать стремиться к исполнению воли небесного Отца. И тогда мы отмечаем немедленную отправку Настройщиков Мышления.

<a name="U108_2_11"></a>*108:2.11 (1188.2)* 6. Влияние Верховного Существа. Мы замечаем, что в тех мирах, где Настройщики не сливаются с развивающимися душами смертных обитателей, они иногда посвящаются в ответ на действие факторов, которые целиком выходят за рамки нашего понимания. Мы предполагаем, что такие посвящения определяются некоторым отражательным космическим действием, возникающим в Верховном Существе. Чем объясняется тот факт, что такие Настройщики неспособны сливаться или не сливаются с этими определенными типами эволюционирующего смертного разума, мы не знаем. Подобные взаимодействия нам никогда не раскрывались.

### <a name="U108_3_0"></a>3&#8228;&#160;Организация и управление

<a name="U108_3_1"></a>*108:3.1 (1188.3)* Насколько мы знаем, Настройщики организованы как независимый корпус, который действует во вселенной вселенных и управляется, очевидно, непосредственно с Дивинингтона. Настройщики однородны во всех семи сверхвселенных, и все локальные вселенные обслуживаются идентичными типами Таинственных Наставников. На основании наших наблюдений нам доподлинно известно, что существуют многочисленные серии Настройщиков, причем организация отдельной серии распространяется на расы, охватывает судные периоды и включает миры, системы и вселенные. Однако чрезвычайно трудно быть в курсе дел этих божественных даров ввиду их взаимозаменяемости во всей большой вселенной.

<a name="U108_3_2"></a>*108:3.2 (1188.4)* Исчерпывающие сведения о Настройщиках (за пределами Дивинингтона) существуют только в столицах семи сверхвселенных. Номер и категория каждого Настройщика, вселяющегося в каждого восходящего смертного, сообщаются Райскими уполномоченными в столицу сверхвселенной, откуда они передаются в столицу соответствующей локальной вселенной и, далее, на конкретную планету. Но архивы локальной вселенной не раскрывают полного номера Настройщиков Мышления; небадонский архив содержит только номер назначения в локальную вселенную, присвоенный представителями Древних Дней. Истинное значение полного номера Настройщика известно только на Дивинингтоне.

<a name="U108_3_3"></a>*108:3.3 (1188.5)* Человеческие подопечные часто известны по номерам своих Настройщиков; смертные получают настоящие вселенские имена только после слияния с Настройщиками, и свидетельством этого союза является новое имя, посвященное новому созданию хранителем судьбы.

<a name="U108_3_4"></a>*108:3.4 (1188.6)* Хотя в Орвонтоне есть сведения о Настройщиках Мышления, и хотя мы не обладаем абсолютно никакой властью над ними и не связаны с ними в организационном плане, мы твердо верим в то, что существует весьма тесная административная связь между индивидуальными мирами локальных вселенных и центральной обителью божественных даров на Дивинингтоне. Нам доподлинно известно, что вслед за появлением Райского посвященческого Сына эволюционный мир получает Личностного Настройщика, являющегося планетарным руководителем Настройщиков.

<a name="U108_3_5"></a>*108:3.5 (1189.1)* Интересно отметить, что инспекторы локальной вселенной, проводя проверку планеты, всегда обращаются к планетарному главе Настройщиков Мышления, подобно тому как они вручают предписания главам серафимов и руководителям других категорий существ, прикрепленных к управлению развивающимся миром. Недавно Урантия подверглась очередной инспекции Табамантии – полновластного наблюдателя всех планет экспериментальной жизни во вселенной Небадон. И архивные материалы свидетельствуют о том, что в дополнение к наставлениям и вердиктам, переданным различным главам сверхчеловеческих личностей, он выразил благодарность главе Настройщиков, хотя мы и не знаем, находится ли тот на планете, на Салвингтоне, на Уверсе или на Дивинингтоне. Табамантия сказал следующее:

<a name="U108_3_6"></a>*108:3.6 (1189.2)* «А теперь я обращаюсь к вам, – руководителям, значительно более высоким, чем я сам, – как тот, в чьей временной власти находятся планеты экспериментальной серии; и я обращаюсь, чтобы выразить восхищение и глубочайшее уважение великолепной группе небесных попечителей – Таинственных Наставников – изъявивших желание служить на этой необычной сфере. Вы сохраняете стойкость при любом, даже самом тяжелом кризисе. Как свидетельствуют архивы Небадона и комиссии Орвонтона, против божественных Настройщиков никогда не выдвигалось обвинений. Вы всегда храните верность своему долгу; вы божественно преданны. Вы помогали исправлять ошибки и восполнять недостатки всех тех, кто трудится на этой запутанной планете. Вы замечательные существа – хранители благости в душах этого отсталого мира. Я выражаю вам свое почтение, хотя формально вы подчиняетесь мне как добровольные попечители. Я склоняюсь перед вами в смиренном признании вашего возвышенного бескорыстия, вашей чуткой опеки и вашей беспристрастной преданности. Вы по достоинству именуетесь богоподобными опекунами смертных обитателей этого разрываемого противоречиями, измученного горем и пораженного болезнями мира. Я выражаю вам свое почтение! Мое отношение к вам граничит с поклонением!»

<a name="U108_3_7"></a>*108:3.7 (1189.3)* Исходя из многих косвенных данных, мы полагаем, что Настройщики прекрасно организованы, что существует глубоко разумное и эффективное руководство этими божественными дарами, которое ведется из какого-то дальнего и центрального источника, возможно, с Дивинингтона. Мы знаем, что они являются в миры с Дивинингтона, и они несомненно возвращаются туда после смерти своих подопечных.

<a name="U108_3_8"></a>*108:3.8 (1189.4)* Чрезвычайно сложно обнаружить механизмы управления, существующие у высших категорий духов. Хотя моя категория личностей занята исполнением своих специфических обязанностей, мы не сомневаемся в том, что вместе с многочисленными личностными и безличностными суббожественными группами мы неосознанно выполняем коррелирующие функции в необъятной вселенной вселенных. Как мы полагаем, это объясняется тем, что мы являемся единственной (за исключением Личностных Настройщиков) группой личностных созданий, обладающих одинаковой способностью осознавать присутствие многочисленных категорий доличностных сущностей.

<a name="U108_3_9"></a>*108:3.9 (1189.5)* Мы осознаём присутствие Настройщиков, которые являются частицами доличностного Божества Первого Источника и Центра. Мы ощущаем присутствие Вдохновенных Троичных Духов, которые представляют собой сверхличностные выражения Райской Троицы. Таким же образом мы безошибочно определяем духовное присутствие некоторых нераскрытых категорий, порожденных Вечным Сыном и Бесконечным Духом. И мы обладаем некоторой восприимчивостью к другим не раскрытым вам сущностям.

<a name="U108_3_10"></a>*108:3.10 (1190.1)* Мелхиседеки Небадона учат, что Одиночные Посланники суть личностные координаторы этих различных факторов, регистрируемых в расширяющемся Божестве эволюционного Верховного Существа. Весьма вероятно, что мы являемся участниками эмпирического объединения многих необъясненных явлений времени, однако мы не осознаем того, что действуем в таком качестве.

### <a name="U108_4_0"></a>4&#8228;&#160;Связь с другими духовными влияниями

<a name="U108_4_1"></a>*108:4.1 (1190.2)* За исключением возможной координации с иными частицами Божества, Настройщики не связаны с какими-либо другими существами в своей области деятельности в смертном разуме. Таинственные Наставники являются красноречивым свидетельством того факта, что, несмотря на очевидный отказ Отца от использования всякого непосредственного личного могущества и власти по всей большой вселенной в пользу детей Райских Божеств – Верховных Создателей, – Отец явно оставил за собой неоспоримое право присутствовать в умах и душах его эволюционирующих созданий, чтобы своими действиями привлекать к себе всё творение созданных существ в координации с духовным притяжением Райских Сынов. Пребывая на Урантии, ваш Райский посвященческий Сын сказал: «Если вознесен буду от земли, то привлеку к себе всех людей». Мы осознаём и понимаем эту притягательную духовную силу Райских Сынов и их созидательных партнеров, однако мы не до конца понимаем методы, при помощи которых премудрый Отец действует в этих Таинственных Наставниках и через них, столь героически живущих и действующих в человеческом разуме.

<a name="U108_4_2"></a>*108:4.2 (1190.3)* Хотя эти таинственные присутствия не подчинены, не координированы и, по-видимому, не связаны с функционированием вселенной вселенных, хотя они независимо действуют в разуме человеческих детей, они неустанно побуждают свои подопечные создания стремиться к божественным идеалам, неизменно влекут их вверх, к замыслам и целям будущей лучшей жизни. Эти Таинственные Наставники постоянно помогают в создании духовных владений Михаила во всей вселенной Небадон и одновременно с этим таинственным образом способствуют упрочению владычества Древних Дней в Орвонтоне. Настройщики *являются* Божьей волей, и так как Божьи дети – Верховные Создатели – также лично воплощают ту же самую волю, неизбежна взаимозависимость между действиями Настройщиков и полновластием вселенских правителей. Хотя между присутствием Отца в Настройщиках и всевластием Отца, воплощенном в Михаиле Небадонском, отсутствует явная связь, они не могут не быть различными проявлениями одной и той же божественности.

<a name="U108_4_3"></a>*108:4.3 (1190.4)* Создается впечатление, что Настройщики Мышления появляются и исчезают совершенно независимо от каких бы то ни было иных духовных присутствий. Кажется, что они функционируют в согласии со вселенскими законами, которые существенно отличаются от законов, управляющих и контролирующих действия всех других духовных факторов. Но несмотря на такую очевидную независимость, длительное наблюдение бесспорно раскрывает тот факт, что все они действуют в человеческом разуме, поддерживая безупречную синхронность и согласованность со всеми остальными духовными помощниками, включая вспомогательных духов разума, Святой Дух, Дух Истины и другие влияния.

<a name="U108_4_4"></a>*108:4.4 (1190.5)* Когда восстание приводит к изоляции мира, когда планету отключают от всех контуров связи с внешним миром, что произошло с Урантией после мятежа Калигастии, то не считая личных посланников, остается только один способ прямой межпланетной или вселенской связи – через Настройщиков сфер. Какие бы события ни происходили в мире и во вселенной, они никогда не затрагивают самих Настройщиков. Изоляция планеты ни в коей мере не влияет на Настройщиков и их способность сообщаться с любой частью локальной вселенной, сверхвселенной или центральной вселенной. Именно по этой причине в изолированных мирах столь часто осуществляются контакты с высшими и самодействующими Настройщиками из резервного корпуса судьбы. Обращение к этому методу позволяет обойти ограничения, вызванные изоляцией планеты. В последние годы на Урантии действует контур архангелов, однако это средство коммуникации используется в основном для нужд самого корпуса архангелов.

<a name="U108_4_5"></a>*108:4.5 (1191.1)* Мы знакомы со многими духовными явлениями необъятной вселенной, которые неспособны до конца понять. Мы еще не полностью познали всё то, что нас окружает; и мы полагаем, что значительная часть этой загадочной деятельности выполняется Гравитационными Посланниками и некоторыми типами Таинственных Наставников. Я не считаю, что Настройщики посвящены исключительно перестройке смертных разумов. Я убежден в том, что Личностные Наставники и другие категории нераскрытых доличностных духов представляют собою прямую и нераскрытую связь Всеобщего Отца с созданиями миров.

### <a name="U108_5_0"></a>5&#8228;&#160;Миссия Настройщика

<a name="U108_5_1"></a>*108:5.1 (1191.2)* Изъявляя добровольное желание вселиться в такие сложные существа, как обитатели Урантии, Настройщики сталкиваются с трудной задачей. Но они берутся выполнить это поручение, состоящее в том, чтобы, пребывая в вашем разуме, воспринимать наставления находящихся в мире духовных разумных существ и пытаться по-новому изложить, истолковать эти духовные послания материальному разуму. Они являются неотъемлемым фактором восхождения к Раю.

<a name="U108_5_2"></a>*108:5.2 (1191.3)* То, что Настройщик Мышления не может использовать в вашей нынешней жизни, – те истины, которые он не может успешно передать обрученному с ним человеку, – он преданно сохранит для применения на следующем этапе существования, точно так же как в настоящее время он переносит из круга в круг то, что ему не удается включить в опыт своего подопечного вследствие неспособности или невозможности человека обеспечить достаточную степень сотрудничества.

<a name="U108_5_3"></a>*108:5.3 (1191.4)* В одном вы можете не сомневаться: Настройщики никогда не теряют ничего вверенного им. Мы не знаем ни об одном проступке этих духовных помощников. Случается так, что ангелы и другие высокие типы духовных существ, не исключая и тех типов Сынов, которые существуют в локальных вселенных, вступают на путь зла, сбиваются с божественного пути, но Настройщики никогда не оступаются. Они абсолютно надежны, и это в равной мере справедливо для всех семи групп.

<a name="U108_5_4"></a>*108:5.4 (1191.5)* Ваш Настройщик является потенциалом вашего нового, следующего типа существования, досрочным посвящением вашего вечного богосыновства. Посредством согласия вашей воли и с помощью такого согласия Настройщик обладает способностью подчинить свойственные созданию тенденции материального разума преобразующим действиям, исходящим из побуждений и целей формирующейся моронтийной души.

<a name="U108_5_5"></a>*108:5.5 (1191.6)* Таинственные Наставники не помогают мышлению: они настраивают мышление. Вместе с материальным разумом, настраивая и одухотворяя его, они трудятся над созданием нового разума, предназначенного для новых миров и нового имени на вашем будущем пути. Их миссия в основном связана с будущей, а не с нынешней жизнью. Они называются небесными, а не земными помощниками. Они не заинтересованы в том, чтобы ваш смертный путь был легким. Скорее, они стремятся сделать вашу жизнь умеренно сложной и тяжелой, что стимулирует способность принимать многочисленные решения. Присутствие великого Настройщика Мышления не означает легкую жизнь и свободу от напряженных размышлений, однако такой божественный дар призван дать возвышенный внутренний покой и величественное спокойствие духа.

<a name="U108_5_6"></a>*108:5.6 (1192.1)* Ваши скоротечные и переменчивые чувства радости и печали являются, в основном, чисто человеческими и материальными реакциями на внутренний психический климат и внешнее материальное окружение. Поэтому не ждите от Настройщика эгоистических утешений и смертного комфорта. Задача Настройщика – подготовить вас к вечному пути, обеспечить продолжение вашей жизни. Призвание Таинственных Наставников заключается не в том, чтобы успокаивать ваши бурные чувства или опекать ваше оскорбленное достоинство; внимание и время Настройщика посвящено подготовке вашей души к долгому восхождению.

<a name="U108_5_7"></a>*108:5.7 (1192.2)* Я сомневаюсь в своей способности объяснить, что именно делает Настройщик в вашем разуме и для вашей души. Я не уверен в доподлинном знании того, что в действительности происходит в космическом объединении божественного Наставника и человеческого разума. Для нас это является определенной тайной – не в отношении плана и целей, а в том, что касается непосредственного способа осуществления. Именно поэтому нам так трудно подобрать подходящее имя для этих божественных даров, посвященных смертным людям.

<a name="U108_5_8"></a>*108:5.8 (1192.3)* Настройщики Мышления хотели бы заменить ваши чувства страха убежденностью любви и уверенностью, однако они не могут сделать этого механически и произвольно; это ваша задача. Проводя в жизнь те решения, которые освобождают вас от оков страха, вы буквально создаете психическую точку опоры, к которой Настройщик может впоследствии приложить духовный рычаг возвышающего и развивающего просвещения.

<a name="U108_5_9"></a>*108:5.9 (1192.4)* Когда возникают жестокие и явные конфликты между высшими и низшими тенденциями рас, между тем, что *действительно является* добром или злом (а не тем, что вы только называете таковыми), вы можете положиться на то, что Настройщик всегда – определенным и решительным образом – будет участвовать в подобном опыте. То, что такая активность Настройщика может не осознаваться человеческим партнером, ни в коей мере не уменьшает ее ценности и реальности.

<a name="U108_5_10"></a>*108:5.10 (1192.5)* Если у вас есть личный хранитель судьбы и вам не удается продолжить жизнь, этот ангел-хранитель должен быть допрошен для того, чтобы доказать преданное исполнение своего долга. Что же касается Настройщиков Мышления, то они не подвергаются такой же проверке, когда их подопечным не удается продолжить жизнь. Мы все знаем, что служению ангела может не хватать совершенства, но действия Настройщиков Мышления отличаются Райским совершенством; их служение характеризуется безупречным методом, который не может критиковать никакое существо за пределами Дивинингтона. Вы наделены совершенными проводниками; поэтому вы наверняка способны достичь своей цели – совершенства.

### <a name="U108_6_0"></a>6&#8228;&#160;Бог в человеке

<a name="U108_6_1"></a>*108:6.1 (1192.6)* Истинным чудом божественного покровительства является то, что возвышенные и совершенные Настройщики предлагают себя для фактического существования в разуме материальных созданий, таких как смертные Урантии, чтобы действительно претворить в жизнь испытательный союз с земными существами животного происхождения.

<a name="U108_6_2"></a>*108:6.2 (1193.1)* Каким бы ни был предшествующий статус обитателей мира, после посвящения божественного Сына и вслед за посвящением человечеству Духа Истины Настройщики устремляются в такой мир для вселения в разум всех психически нормальных волевых созданий. По окончании миссии Райского посвященческого Сына эти Наставники воистину становятся «царством небесным внутри вас». Посвящение божественных даров является максимально возможным для Отца приближением к греху и злу, ибо Настройщику воистину приходится существовать в смертном разуме в самой гуще человеческой нечестивости. Особенно мучительны для Настройщиков ваши сугубо корыстные и эгоистические мысли. Их мучает неуважение к тому, что прекрасно и божественно. Многие виды нелепого животного страха и инфантильного беспокойства человека являются действительным препятствием для их деятельности.

<a name="U108_6_3"></a>*108:6.3 (1193.2)* Таинственные Наставники несомненно являются посвящением Всеобщего Отца, отражением образа Божьего по всей вселенной. Некогда великий учитель призвал людей возродиться в духе своего разума, стать новыми людьми, которые, подобно Богу, будут созданы в праведности и исполненности истины. Настройщик является печатью божественности, присутствия Бога. «Образ Божий» имеет отношение не к физическому подобию или ограниченным возможностям материальных способностей создания, а к дару духовного присутствия Всеобщего Отца в небесном посвящении Настройщиков Мышления скромным созданиям вселенных.

<a name="U108_6_4"></a>*108:6.4 (1193.3)* Настройщик является вашим источником духовного достижения и внутренней надеждой на обретение божественного характера. Он есть способность, привилегия и возможность продолжения жизни, что столь исчерпывающе и навечно отличает вас от чисто животных созданий. Он является высшим и истинно внутренним духовным стимулятором мысли – в отличие от внешних, физических стимулов, которые поступают в разум через нервно-энергетический механизм материального тела.

<a name="U108_6_5"></a>*108:6.5 (1193.4)* Эти преданные попечители грядущего пути безошибочно воспроизводят точный духовный аналог каждого интеллектуального творения. Благодаря этому они медленно, но верно воссоздают вас такими, какими вы действительно являетесь (только в духовном смысле) для воскрешения в мирах продолжения жизни. И все эти тонкие духовные воссоздания сохраняются в формирующейся реальности вашей эволюционирующей и бессмертной души – вашем моронтийном «я». Эти реальности действительно существуют, несмотря на то что Настройщику редко удается возвысить эти воспроизведенные творения настолько, чтобы их можно было осветить лучами сознания.

<a name="U108_6_6"></a>*108:6.6 (1193.5)* Так же как вы являетесь земным родителем своего ребенка, так и Настройщик является божественным родителем вашего истинного «я», вашего высшего и развивающегося «я», вашего более совершенного моронтийного и грядущего духовного «я». Именно эту эволюционирующую моронтийную душу видят судьи и цензоры, провозглашая продолжение вашей жизни и пропуская вас вверх, к новым мирам и нескончаемому существованию в вечном союзе с вашим преданным партнером – Богом, Настройщиком.

<a name="U108_6_7"></a>*108:6.7 (1193.6)* Настройщик является вечным прародителем, божественным прототипом вашей формирующейся бессмертной души, нескончаемым побуждением, которое ведет человека к стремлению в совершенстве овладеть своим нынешним материальным существованием в свете грядущего духовного пути. Наставники являются заложниками неумирающей надежды, источниками вечного развития. И как радуются они более или менее прямому общению со своими подопечными! Как ликуют они, когда могут отказаться от символики и других косвенных методов и передавать свои послания непосредственно интеллектам своих человеческих партнеров!

<a name="U108_6_8"></a>*108:6.8 (1194.1)* Вы, люди, приступили к нескончаемому раскрытию почти бесконечной панорамы – бескрайнему развитию вечных, непрестанно расширяющихся возможностей живительного служения, несравненного дерзновения, возвышенной неизвестности и безграничного достижения. Когда над вашей головой собираются тучи, ваша вера должна принимать истину присутствия внутреннего Настройщика, чтобы сквозь туман смертной неопределенности видеть ясное сияние солнца вечной праведности на манящих высотах обительских миров Сатании.

<a name="U108_6_9"></a>*108:6.9 (1194.2)* [Представлено Одиночным Посланником Орвонтона.]
