﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./10-Документ111.md" title="Настройщик и душа">Документ 111</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./10-Документ113.md" title="Серафические хранители судьбы">Документ 113</a>&#160;&#62;&#62;</p><hr />

## Документ 112

## <a name="U112_0_0"></a>Сохранение личности

<a name="U112_0_1"></a>*112:0.1 (1225.1)* Эволюционные планеты являются сферами появления человека, исходными мирами восхождения смертных. Ваш отправной пункт – Урантия; здесь вы и ваш божественный Настройщик Мышления соединяетесь во временном союзе. Вы получили в дар совершенного проводника. Поэтому, если вы честно пройдете дистанцию во времени и овладеете конечной целью веры, вашей наградой будет вечность: вы навсегда сольетесь с пребывающим в вас Настройщиком. Именно тогда начнется ваша истинная жизнь – восходящая жизнь, по отношению к которой нынешнее смертное состояние является всего лишь преддверием. Именно тогда перед вами откроется возвышенная и прогрессивная миссия завершителей в вечности. И на протяжении всех этих сменяющих друг друга эпох и стадий эволюционного роста единственным вашим началом, остающимся абсолютно неизменным, является личность – постоянство посреди изменений.

<a name="U112_0_2"></a>*112:0.2 (1225.2)* Хотя было бы слишком самонадеянным пытаться определить личность, может оказаться полезным вспомнить кое-что из того, что известно о личности:

<a name="U112_0_3"></a>*112:0.3 (1225.3)* 1. Личность есть то присутствующее в реальности качество, которое посвящается самим Всеобщим Отцом или действующим от его имени Совместным Вершителем.

<a name="U112_0_4"></a>*112:0.4 (1225.4)* 2. Она может посвящаться любой живой энергетической системе, включающей разум или дух.

<a name="U112_0_5"></a>*112:0.5 (1225.5)* 3. Она не полностью подвластна оковам априорной причинности. Она является относительно созидательной или взаимосозидательной.

<a name="U112_0_6"></a>*112:0.6 (1225.6)* 4. Когда личность посвящается эволюционным материальным созданиям, она заставляет дух стремиться к господству над энергией-веществом посредством разума.

<a name="U112_0_7"></a>*112:0.7 (1225.7)* 5. Хотя личность лишена идентичности, она способна объединить идентичность любой живой энергетической системы.

<a name="U112_0_8"></a>*112:0.8 (1225.8)* 6. Она обнаруживает только качественную реакцию на контур личности, в противоположность трем энергиям, которые демонстрируют как качественную, так и количественную реакцию на гравитацию.

<a name="U112_0_9"></a>*112:0.9 (1225.9)* 7. Личность неизменна посреди перемен.

<a name="U112_0_10"></a>*112:0.10 (1225.10)* 8. Она способна сделать подарок Богу – добровольно посвятить себя свершению Божьей воли.

<a name="U112_0_11"></a>*112:0.11 (1225.11)* 9. Она характеризуется нравственностью – осознанием относительности связи с другими личностями. Она распознает уровни поведения и демонстрирует взыскательность, проводя различие между ними.

<a name="U112_0_12"></a>*112:0.12 (1225.12)* 10. Личность уникальна, абсолютно уникальна: она уникальна во времени и пространстве; она уникальна в вечности и в Раю; уникальна посвященная личность – ее копий не существует; она уникальна в каждое мгновение; она уникальна в отношении к Богу – он нелицеприятен, но он и не складывает личности, ибо они не складываются – они ассоциируются, но не суммируются.

<a name="U112_0_13"></a>*112:0.13 (1226.1)* 11. Личность реагирует непосредственно на присутствие другой личности.

<a name="U112_0_14"></a>*112:0.14 (1226.2)* 12. Она является единственным, что можно прибавить к духу, тем самым иллюстрируя первичность Отца по отношению к Сыну. (Разум не обязательно должен прибавляться к духу.)

<a name="U112_0_15"></a>*112:0.15 (1226.3)* 13. Личность может сохраниться после естественной смерти вместе с идентичностью сохранившейся души. Настройщик и личность неизменны; существующее между ними отношение (в душе) есть само изменение, постоянная эволюция; и если это изменение (рост) прекращается, душа погибает.

<a name="U112_0_16"></a>*112:0.16 (1226.4)* 14. Личность обладает уникальным ощущением времени, которое, однако, отличается от восприятия времени разумом или духом.

### <a name="U112_1_0"></a>1&#8228;&#160;Личность и реальность

<a name="U112_1_1"></a>*112:1.1 (1226.5)* Личность посвящается Всеобщим Отцом своим созданиям как потенциально вечный дар. Такой божественный дар предназначен для функционирования на многочисленных уровнях и в последовательных вселенских ситуациях – от низших конечных до высших абсонитных и вплоть до границ абсолютного. Таким образом, личность действует в трех космических плоскостях, или в трех вселенских фазах:

<a name="U112_1_2"></a>*112:1.2 (1226.6)* 1. *Позиционный статус*. Личность функционирует одинаково эффективно в локальной вселенной, сверхвселенной и центральной вселенной.

<a name="U112_1_3"></a>*112:1.3 (1226.7)* 2. *Смысловой статус*. Личность действует эффективно на конечном, абсонитном и смыкающемся с абсолютным уровнях.

<a name="U112_1_4"></a>*112:1.4 (1226.8)* 3. *Ценностный статус*. Личность может быть эмпирически реализована в сменяющих друг друга материальных, моронтийных и духовных мирах.

<a name="U112_1_5"></a>*112:1.5 (1226.9)* Личность обладает усовершенствованным диапазоном космических измерений. Существуют три измерения конечной личности. Вот их примерное функциональное значение.

<a name="U112_1_6"></a>*112:1.6 (1226.10)* 1. *Длина* отражает направление и природу развития: движение через пространство и соответственно времени – эволюцию.

<a name="U112_1_7"></a>*112:1.7 (1226.11)* 2. *Глубина* охватывает организменные мотивы и отношения, различные уровни самореализации и общий феномен реакции на окружающую среду.

<a name="U112_1_8"></a>*112:1.8 (1226.12)* 3. *Ширина* включает область координации, ассоциации, а также организации индивидуальности.

<a name="U112_1_9"></a>*112:1.9 (1226.13)* Тип личности, посвящаемый смертным Урантии, обладает потенциальной способностью семи измерений самовыражения, или реализации индивидуальности. Три таких измерения реализуются на конечном уровне, три – на абсонитном и одно – на абсолютном. На субабсолютных уровнях это седьмое измерение, или измерение всеобщности, эмпирически познаваемо как *факт* личности. Это высшее измерение личности представляет собой ассоциируемый абсолют и, не являясь бесконечным, потенциально достигает присущего данному измерению суббесконечного проникновения на абсолютный уровень.

<a name="U112_1_10"></a>*112:1.10 (1226.14)* Конечные измерения личности относятся к космической длине, глубине и ширине. Длина соответствует значению; глубина означает ценность; ширина охватывает проницательность – способность испытать неопровержимое осознание космической реальности.

<a name="U112_1_11"></a>*112:1.11 (1227.1)* На моронтийном уровне все конечные измерения материального уровня чрезвычайно возрастают и появляется возможность реализации ценностей, относящихся к некоторым новым измерениям. Весь этот расширенный опыт измерений моронтийного уровня чудесно соединяется с высшим, или личностным, измерением благодаря воздействию моты, а также помощи моронтийной математики.

<a name="U112_1_12"></a>*112:1.12 (1227.2)* Многих неприятностей, с которыми смертные сталкиваются при изучении человеческой личности, можно было бы избежать, если бы конечное создание помнило о том, что уровни измерений и уровни духа не координированы в эмпирической реализации личности.

<a name="U112_1_13"></a>*112:1.13 (1227.3)* Жизнь является, в сущности, процессом, протекающим между организмом (индивидуальностью) и окружающей средой. Личность придает этой связи организма со средой ценность идентичности и значения непрерывности. Поэтому необходимо видеть, что феномен стимулированной реакции не является только механическим процессом, так как одним из факторов этой совокупной ситуации является личность. Неизменно истинно утверждение о том, что механизмам присуща пассивность, в то время как организмам свойственна активность.

<a name="U112_1_14"></a>*112:1.14 (1227.4)* Физическая жизнь является процессом, который протекает не столько внутри организма, сколько *между* организмом и окружающей средой. Каждый подобный процесс в тенденции создает и закрепляет свойственные организмам типы реакций на среду. И все такие *направляющие типы* оказывают огромное воздействие при выборе цели.

<a name="U112_1_15"></a>*112:1.15 (1227.5)* Именно посредством разума внутреннее «я» и среда устанавливают осмысленный контакт. Способность и желание организма вступать в такие существенные контакты со средой (реакция на стимул) выражают *отношение* всей личности.

<a name="U112_1_16"></a>*112:1.16 (1227.6)* Личность не может успешно действовать в изоляции. Человек по своей природе является социальным существом; в нём преобладает стремление к сопричастности. Буквальна истина: «Никто не живет для себя».

<a name="U112_1_17"></a>*112:1.17 (1227.7)* Однако понятие личности как смысла всецелостности живого и функционирующего создания, означает намного больше, чем интеграцию отношений: оно выражает *объединение*всех факторов реальности, равно как и координацию отношений. Отношения существуют между двумя объектами, но три или большее число объектов образуют *систему*, а такая система является намного большим, чем просто расширенным или комплексным отношением. Данное различие имеет принципиальное значение, ибо в космической системе индивидуальные члены связаны друг с другом только через отношение к целому и через индивидуальность целого.

<a name="U112_1_18"></a>*112:1.18 (1227.8)* В человеческом организме совокупность всех частей создает его самобытность – индивидуальность. Однако такой процесс не имеет абсолютно ничего общего с личностью, которая является объединяющим началом всех этих факторов в их связи с космической реальностью.

<a name="U112_1_19"></a>*112:1.19 (1227.9)* В агрегации части добавляются; в системе части *располагаются*. Системы значимы благодаря своей организации – позиционным ценностям. В хорошей системе у каждого составного элемента есть свое положение в космосе. В плохой – что-нибудь либо отсутствует, либо нарушено – выведено из строя. В человеческой системе именно личность объединяет все виды деятельности и, в свою очередь, придает им качества идентичности и созидательности.

### <a name="U112_2_0"></a>2&#8228;&#160;Внутреннее «я»

<a name="U112_2_1"></a>*112:2.1 (1227.10)* При изучении индивидуальности полезно помнить о следующем:

<a name="U112_2_2"></a>*112:2.2 (1227.11)* 1. Физические системы являются подчиненными.

<a name="U112_2_3"></a>*112:2.3 (1227.12)* 2. Интеллектуальные системы являются неподчиненными.

<a name="U112_2_4"></a>*112:2.4 (1227.13)* 3. Личность является доминирующей.

<a name="U112_2_5"></a>*112:2.5 (1227.14)* 4. Внутренняя духовная сила является потенциально направляющей.

<a name="U112_2_6"></a>*112:2.6 (1228.1)* Во всех представлениях об индивидуальности необходимо учитывать, что сначала возникает факт жизни и только потом – его оценка или интерпретация. Человеческое дитя сначала *живет* и затем *думает* о своей жизни. В космической системе ви́дение предшествует предвидению.

<a name="U112_2_7"></a>*112:2.7 (1228.2)* Вселенский факт Бога, который становится человеком, навеки изменил все значения и ценности человеческой личности. Любовь, в истинном смысле этого слова, подразумевает взаимную заботу целостных личностей, будь то личности человеческие или божественные – или же человеческие *и* божественные. Части внутреннего «я» могут функционировать самым различным образом – думать, чувствовать, желать, – но только согласованные атрибуты всей личности сосредоточены в разумном действии. И все эти силы объединяются с духовной способностью смертного разума, когда человек чистосердечно и бескорыстно любит другое существо, человеческое или божественное.

<a name="U112_2_8"></a>*112:2.8 (1228.3)* Все представления о реальности, существующие у смертных, основаны на допущении реальности человеческой личности. Все концепции сверхчеловеческих реальностей основаны на приобретенном человеческой личностью опыте космической реальности некоторых взаимодействующих духовных сущностей и божественных личностей. За исключением личности, всё недуховное, что есть в человеческом опыте, является средством для достижения цели. Каждое истинное взаимоотношение смертного человека с другими существами – человеческими или божественными – является самоцелью. И достижение таких товарищеских отношений с личностью Божества являются вечной целью восхождения во вселенной.

<a name="U112_2_9"></a>*112:2.9 (1228.4)* Обладание личностью определяет человека как духовное существо, ибо единство индивидуальности и самосознание личности суть дары сверхматериального мира. Сам факт того, что смертный материалист может отрицать существование сверхматериальных реальностей, уже демонстрирует деятельное присутствие в его человеческом разуме духовного синтеза и космического сознания.

<a name="U112_2_10"></a>*112:2.10 (1228.5)* Существует огромная космическая пропасть между материей и мыслью, и неизмеримо более широкая пропасть разделяет материальный разум и духовную любовь. Никакая теория механистических электронных связей или материалистических энергетических явлений не способна объяснить сознание, тем более – самосознание.

<a name="U112_2_11"></a>*112:2.11 (1228.6)* По мере стремления разума к предельному исследованию реальности, материя перестает существовать для материальных чувств, однако может оставаться реальной для разума. Когда духовная интуиция до самого основания проникает в ту реальность, которая остается после исчезновения материи, эта реальность исчезает для разума, но присущая духу интуиция сохраняет способность к постижению космических реальностей и высших ценностей духовного характера. Соответственно, наука уступает место философии, в то время как философия должна склониться перед выводами, присущими подлинному духовному опыту. Мышление уступает место мудрости, а мудрость растворяется в просвещенном и разумном поклонении.

<a name="U112_2_12"></a>*112:2.12 (1228.7)* В науке человеческое «я» исследует материальный мир; философия есть исследование этого исследования материального мира; религия – истинный духовный опыт – есть эмпирическое осознание космической реальности, заключенной в исследовании исследования всего этого относительного синтеза энергетических субстанций времени и пространства. Строить философию вселенной исключительно на материализме – значит игнорировать тот факт, что все материальные вещи изначально воспринимаются как реальные в опыте человеческого сознания. Исследователь не может быть предметом исследования; анализ требует некоторой степени абстрагирования от того, что анализируется.

<a name="U112_2_13"></a>*112:2.13 (1228.8)* Во времени мышление ведет к мудрости и мудрость ведет к поклонению. В вечности поклонение ведет к мудрости и мудрость разрешается в завершенности мысли.

<a name="U112_2_14"></a>*112:2.14 (1229.1)* Возможность объединения эволюционирующего «я» заключена в свойствах составляющих его факторов: основных энергий, важнейших тканей, основополагающего химического сверхуправления, высших идей, высших мотивов, высших целей и божественного духа, посвященного Раем, – тайны самосознания духовной природы человека.

<a name="U112_2_15"></a>*112:2.15 (1229.2)* Цель космической эволюции заключается в достижении единства личности через всё большее господство духа, через волевую реакцию на учения и руководство Настройщика Мышления. Личность – и человеческая, и сверхчеловеческая – характеризуется внутренним космическим свойством, которое можно определить как «эволюцию подчинения» – расширение контроля как над собой, так и над своей средой.

<a name="U112_2_16"></a>*112:2.16 (1229.3)* Восходящая, некогда человеческая личность проходит через две великие стадии возрастающего волевого подчинения своего «я» во вселенной:

<a name="U112_2_17"></a>*112:2.17 (1229.4)* 1. Предзавершительный, или богоискательский, опыт, который заключается в расширении самореализации посредством развития и актуализации идентичности наряду с решением космических проблем и последующим овладением вселенной.

<a name="U112_2_18"></a>*112:2.18 (1229.5)* 2. Постзавершительный, или богораскрывающий, опыт творческого расширения самореализации через раскрытие эмпирического Верховного Существа ищущим Бога разумным существам, еще не достигшим божественных уровней богоподобия.

<a name="U112_2_19"></a>*112:2.19 (1229.6)* Нисходящие личности обретают аналогичный опыт в своих различных вселенских начинаниях, во время которых они стремятся к повышению способности узнавать и исполнять божественную волю Верховного, Предельного и Абсолютного Божеств.

<a name="U112_2_20"></a>*112:2.20 (1229.7)* В течение физической жизни материальное «я», эгоистическое начало человеческой идентичности, зависит от продолжения функции материального жизненного средства, от непрерывного существования неустойчивого равновесия энергий и интеллекта, от того, что на Урантии называется *жизнью*. Однако индивидуальность, обладающая необходимой для сохранения ценностью и способная преодолеть опыт смерти, эволюционирует только благодаря созданию взможности для переноса местонахождения идентичности развивающейся личности из промежуточной жизненной оболочки – материального тела – в более прочную и бессмертную сущность моронтийной души и далее на те уровни, где в душу вливается реальность духа и где она в итоге обретает статус духовной реальности. Такой действительный переход от материальной связи к отождествлению с моронтией осуществляется благодаря искренним, твердым и целеустремленным решениям человека, направленным на поиск Бога.

### <a name="U112_3_0"></a>3&#8228;&#160;Феномен смерти

<a name="U112_3_1"></a>*112:3.1 (1229.8)* Урантийцы обычно признают только один вид смерти – физическое прекращение жизненных энергий. Но в действительности существуют три вида смерти, имеющих отношение к сохранению личности:

<a name="U112_3_2"></a>*112:3.2 (1229.9)* 1. *Духовная смерть (смерть души)*. Если смертный человек окончательно отвергает продолжение жизни, если по общему мнению Настройщика и сохраняющегося серафима он объявляется духовно безнадежным, моронтийно несостоятельным, то после регистрации этого единодушного суждения в Уверсе и подтверждения выводов Цензорами и их отражательными партнерами правители Орвонтона распоряжаются о немедленном освобождении внутреннего Наставника. Однако это освобождение Настройщика никак не влияет на обязанности личного или группового серафима, связанного с тем индивидуумом, которого покинул Настройщик. Такой тип смерти является окончательным по своему значению, независимо от временного продолжения активности живых энергий физического и интеллектуального механизмов. С космической точки зрения, смертный уже мертв; продолжающаяся жизнь говорит всего лишь об устойчивости материального импульса космических энергий.

<a name="U112_3_3"></a>*112:3.3 (1230.1)* 2. *Интеллектуальная смерть (смерть разума)*. Когда жизненно важные контуры, связанные с деятельностью высших вспомогательных духов разума, нарушаются из-за помрачения ума или вследствие частичного разрушения механизма мозга, а также если такие состояния перешли некоторую критическую точку и ущерб становится непоправимым, внутренний Настройщик немедленно освобождается и отбывает на Дивинингтон. В учетных записях вселенной личность смертного квалифицируется как умершая при любом разрушении жизненно важных интеллектуальных контуров, необходимых для волевой деятельности человека. Это тоже смерть, независимо от продолжающегося функционирования живого механизма физического тела. Без волевого разума тело более не является человеком, однако, согласно предшествующему выбору человеческой воли, душа такого индивидуума может сохраниться.

<a name="U112_3_4"></a>*112:3.4 (1230.2)* 3. *Физическая смерть (смерть тела и разума)*. Когда человека постигает смерть, Настройщик остается в прибежище разума до прекращения его функций как интеллектуального механизма, то есть примерно до того момента, когда измеримые энергии мозга прекращают свои ритмические, необходимые для жизни пульсации. Вслед за этим разрушением Настройщик покидает исчезающий разум столь же просто, как когда-то появился, и через Уверсу направляется на Дивинингтон.

<a name="U112_3_5"></a>*112:3.5 (1230.3)* После смерти материальное тело возвращается в мир природы, из которого оно было извлечено, однако два нематериальных фактора сохранившейся личности остаются: предсущий Настройщик Мышления, который вместе с копией памяти о прожитой смертным жизни направляется на Дивинингтон, а также бессмертная моронтийная душа скончавшегося человека, остающаяся в распоряжении хранителя судьбы. Эти аспекты и формы души – эти некогда кинетические, а ныне статические формулы идентичности, – обязательны для восстановления личности в мирах моронтии; именно воссоединение Настройщика с душой является тем, что восстанавливает сохранившуюся личность, возвращает вам сознание в момент моронтийного пробуждения.

<a name="U112_3_6"></a>*112:3.6 (1230.4)* Тем, у кого нет личных серафических хранителей, преданно и умело служат групповые хранители, точно так же сохраняющие идентичность и воскрешающие личность. Серафимы незаменимы для воссоздания личности.

<a name="U112_3_7"></a>*112:3.7 (1230.5)* После смерти Настройщик Мышления временно теряет личность, но не идентичность; человеческий подопечный временно теряет идентичность, но не личность; в обительских мирах оба они воссоединяются, чтобы уже никогда не расставаться. Покинувший землю Настройщик Мышления никогда не возвращается сюда в виде существа, в котором он пребывал в прошлом; личность никогда не проявляется без воли человека; после смерти лишенный Настройщика человек никогда не проявляет активной идентичности и не устанавливает какой-либо связи с живыми существами земли. Такие лишенные Настройщиков души являются полностью и абсолютно бессознательными в течение своего долгого или краткого сна смерти. Какое-либо проявление личности или способности вступать в общение с другими личностями невозможны вплоть до завершения процесса восстановления. Тем, кто отправляется в обительские миры, не разрешается отправлять послания своим близким, оставшимся в прошлой жизни. Запрет на такое общение до окончания текущего судного периода практикуется во всех вселенных.

### <a name="U112_4_0"></a>4&#8228;&#160;Настройщики после смерти

<a name="U112_4_1"></a>*112:4.1 (1231.1)* После наступления смерти материальной, интеллектуальной или духовной природы человека Настройщик прощается с принимавшим его смертным и отправляется на Дивинингтон. С помощью системы отражения, из столицы локальной вселенной и столицы сверхвселенной осуществляется связь с инспекторами обоих правительств локальной вселенной и сверхвселенной, после чего Настройщик выбывает из реестра под тем же номером, под которым было зарегистрировано его вступление в пределы времени.

<a name="U112_4_2"></a>*112:4.2 (1231.2)* Некоторым не совсем понятным образом Всеобщие Цензоры способны овладевать кратким изложением человеческой жизни в том виде, в котором оно зафиксировано в выполненной Настройщиком точной копии духовных ценностей и моронтийных значений разума – бывшего места его пребывания. Цензоры способны получать в свое распоряжение мнение Настройщика о наличии у умершего человека необходимого для продолжения жизни характера и духовных свойств, и вся эта информация, вместе с серафическими данными, готова к представлению, при вынесении решения в отношении соответствующего индивидуума. Такая информация используется также для подтверждения тех сверхвселенских распоряжений, которые позволяют некоторым восходящим созданиям сразу же начинать моронтийную жизнь, то есть после физического разрушения переходить в обительские миры еще до формального завершения планетарного судного периода.

<a name="U112_4_3"></a>*112:4.3 (1231.3)* После физической смерти, за исключением индивидуумов, преобразованных из числа живых, освобожденный Настройщик немедленно направляется на свою родную сферу, Дивинингтон. Что именно происходит в этом мире во время ожидания фактического возрождения сохранившегося смертного зависит в основном от того, восходит ли человек в обительские миры по своему индивидуальному праву или дожидается периодического сбора сохранившихся спящих созданий соответствующей планетарной эпохи.

<a name="U112_4_4"></a>*112:4.4 (1231.4)* Если смертный партнер принадлежит к группе, члены которой восстановят личность при завершении судного периода, то вместо того, чтобы сразу же вернуться в обительский мир системы, где проходило его прежнее служение, Настройщик выберет одно из временных заданий:

<a name="U112_4_5"></a>*112:4.5 (1231.5)* 1. Зачисление в ряды исчезнувших Наставников для нераскрытого служения.

<a name="U112_4_6"></a>*112:4.6 (1231.6)* 2. Назначение на некоторый срок для изучения режима Рая.

<a name="U112_4_7"></a>*112:4.7 (1231.7)* 3. Зачисление в одну из многих подготовительных школ Дивинингтона.

<a name="U112_4_8"></a>*112:4.8 (1231.8)* 4. Временное исполнение функций практиканта на одной из остальных шести священных сфер, образующих кольцо Райских миров Отца.

<a name="U112_4_9"></a>*112:4.9 (1231.9)* 5. Зачисление в штат посланников при Личностных Настройщиках.

<a name="U112_4_10"></a>*112:4.10 (1231.10)* 6. Исполнение обязанностей ассоциированного инструктора в школах для начинающих Наставников на Дивинингтоне.

<a name="U112_4_11"></a>*112:4.11 (1231.11)* 7. Отбор возможной группы миров для последующего служения в случае, если есть достаточные основания полагать, что человеческий партнер мог отвергнуть продолжение жизни.

<a name="U112_4_12"></a>*112:4.12 (1231.12)* Если вас постигла смерть и вы успели подняться на третий круг или более высокий уровень, вследствие чего к вам прикреплен личный хранитель судьбы, и если представленная Настройщиком окончательная копия заключения, свидетельствующего о наличии необходимого для сохранения статуса, безусловно утверждена хранителем судьбы – если и серафим, и Настройщик придерживаются единого мнения по каждому пункту накопленных ими материалов прожитой жизни и своих рекомендаций, – если Всеобщие Цензоры и их уверсские отражательные партнеры подтверждают эти данные и делают это однозначно и безоговорочно, то в таком случае Древние Дней молниеносно направляют по коммуникационным контурам на Салвингтон распоряжение о повышении статуса, позволяющее судам Властелина Небадона вынести постановление о немедленном препровождении сохранившейся души в воскресительные залы обительских миров.

<a name="U112_4_13"></a>*112:4.13 (1232.1)* Мне известно, что если человек продолжает жизнь без всякой отсрочки, то Настройщик регистрируется на Дивинингтоне, отправляется в Райское присутствие Всеобщего Отца, немедленно возвращается в объятия Личностных Настройщиков сверхвселенной и локальной вселенной своего служения и получает одобрение главы Личностных Наставников Дивинингтона, а затем без промедления переходит к «осуществлению переноса идентичности», после чего, на третий срок, его вызывают в обительский мир в настоящей личностной форме, подготовленной для приема сохранившейся души земного смертного, – той форме, которая была спроектирована хранителем судьбы.

### <a name="U112_5_0"></a>5&#8228;&#160;Сохранение человеческого «я»

<a name="U112_5_1"></a>*112:5.1 (1232.2)* Индивидуальность является космической реальностью, будь то реальность материальная, моронтийная или духовная. Реальность *личностного начала* является посвящением Всеобщего Отца, действующего в себе и от себя или через своих многочисленных вселенских представителей. Сказать, что существо является личностным, значит признать относительную индивидуацию такого существа в пределах космического организма. Живой космос является лишь бесконечно интегрированной агрегацией реальных единиц, каждая из которых относительно подчинена предназначению, уготованному всему целому. Однако те из них, которые являются личностными, наделены настоящей возможностью выбора – принять это предназначение или отвергнуть его.

<a name="U112_5_2"></a>*112:5.2 (1232.3)* То, что исходит от Отца, так же вечно, как и Отец, и это столь же истинно в отношении личности, которую Бог дает по своему собственному добровольному решению, сколь и в отношении божественного Настройщика Мышления – действительной частицы Бога. Человеческая личность вечна, но в отношении идентичности она является условной вечной реальностью. Появившись по воле Отца, личность достигнет уровня Божества, но человеку необходимо решить, будет ли он присутствовать при свершении такого предназначения. При отсутствии подобного выбора личность достигнет эмпирического Божества непосредственно, став частью Верховного Существа. Этот цикл предопределен, но участие в нём человека является добровольным, личным и эмпирическим.

<a name="U112_5_3"></a>*112:5.3 (1232.4)* Идентичность смертного существа есть преходящее, обусловленное временем состояние жизни во вселенной. Она реальна лишь постольку, поскольку личность решает продолжить свое существование во вселенной. В этом состоит принципиальное отличие человека от энергетической системы: энергетическая система должна продолжать свое действие, она лишена выбора; однако человек полностью распоряжается своей собственной участью. Настройщик воистину является путем в Рай, но человек сам должен идти по этому пути в силу собственного решения, своего добровольного выбора.

<a name="U112_5_4"></a>*112:5.4 (1232.5)* Люди обладают идентичностью только в материальном смысле. Такие качества «я» выражаются материальным разумом, действующим в энергетической системе интеллекта. Когда говорят, что человек обладает идентичностью, то это означает признание того, что ему принадлежит контур разума, поставленный в зависимость от действий и решений воли, которой обладает человеческая личность. Однако это проявление является материальным и чисто временным, точно так же, как человеческий эмбрион является переходной паразитирующей фазой человеческой жизни. В космической перспективе люди рождаются, живут и умирают в течение относительно короткого мгновения; они недолговечны. Но личность смертного человека, делающего собственный выбор, обладает способностью перенести местонахождение идентичности из преходящей системы материального интеллекта в более высокоорганизованную систему моронтийной души, которая, совместно с Настройщиком Мышления, создается в качестве нового средства для проявления личности.

<a name="U112_5_5"></a>*112:5.5 (1233.1)* Именно эта способность выбора – вселенский признак принадлежности к волевым созданиям – составляет величайшую возможность человека и его высшую космическую ответственность. От цельности человеческой воли зависит вечная судьба будущего завершителя. От искренности свободной воли смертного существа зависит обретение Настройщиком вечной личности; от верности выбора, сделанного смертным, зависит обретение Всеобщим Отцом нового восходящего сына; от настойчивости и мудрости решений и действий зависит актуальность эмпирической эволюции Верховного Существа.

<a name="U112_5_6"></a>*112:5.6 (1233.2)* Хотя рано или поздно необходимо пройти космические круги роста личности, если, по не зависящей от вас причине, происшествия времени и препятствия материального существования не позволяют вам овладеть этими уровнями на вашей родной планете и если ваши намерения и желания обладают необходимой для продолжения жизни ценностью, то в таком случае принимаются решения о продлении испытательного срока. Вам будет предоставлено дополнительное время, в течение которого вы сможете себя проявить.

<a name="U112_5_7"></a>*112:5.7 (1233.3)* Всякий раз, когда возникает сомнение в целесообразности продвижения человеческой идентичности в обительские миры, вселенские правительства неизменно принимают решение в пользу данного индивидуума. Они без колебания переводят такую душу в статус переходного существа, одновременно продолжая наблюдать за возникающим моронтийным намерением и духовной целью. Таким образом, можно не сомневаться в достижении божественного правосудия, и божественному милосердию предоставляется дальнейшая возможность для продолжения своей опеки.

<a name="U112_5_8"></a>*112:5.8 (1233.4)* Правительства Орвонтона и Небадона не претендуют на абсолютное совершенство в детальном претворении всеобщего плана восстановления личности смертных, но они считают, и это действительно так, что они проявляют выдержку, терпимость, понимание и милосердное сочувствие. Мы скорее пойдем на риск восстания в системе, чем подвергнем себя опасности лишить хотя бы одного борющегося смертного, из любого эволюционного мира, вечной радости продолжения восходящего пути.

<a name="U112_5_9"></a>*112:5.9 (1233.5)* Это отнюдь не означает, что человек, отвергший первую возможность, неизбежно получает вторую. Однако это действительно означает, что в опыте всех волевых созданий должна быть одна истинная возможность сделать один несомненный, осознанный и окончательный выбор. Полновластные Судьи вселенной не лишат ни одно существо статуса личности, если оно не сделало окончательного и исчерпывающего вечного выбора; человеческая душа должна получить и получит всестороннюю возможность для раскрытия своего истинного намерения и действительной цели.

<a name="U112_5_10"></a>*112:5.10 (1233.6)* Когда более развитые в духовном и космическом отношении смертные умирают, они сразу же попадают в обительские миры. В целом, это положение действует для тех, кому присвоены личные серафические хранители. Остальные смертные могут быть задержаны до вынесения судебного решения, после чего они могут либо проследовать в обительские миры, либо войти в число сохранившихся спящих смертных, массовое восстановление личности которых произойдет в конце текущего планетарного судного периода.

<a name="U112_5_11"></a>*112:5.11 (1233.7)* Существуют две трудности, с которыми я сталкиваюсь в своих попытках объяснить, чтó именно происходит с *вами* при смерти – с тем в *вас*, что отличается от покидающего вас Настройщика. Одна из них заключается в том, что на вашем уровне понимания невозможно адекватно описать процесс, происходящий в пограничной области физического и моронтийного миров. Другая трудность объясняется ограничениями, наложенными небесными правителями Урантии на мои полномочия просветителя. Есть много интересных подробностей, о которых можно было бы рассказать, но я воздержался от этого по рекомендации ваших непосредственных планетарных наблюдателей. Вот что я могу сообщить, оставаясь в рамках дозволенного.

<a name="U112_5_12"></a>*112:5.12 (1234.1)* Существует нечто реальное, нечто относящееся к эволюции человека, нечто дополнительное по отношению к Таинственному Наставнику, что переживает смерть. Эта вновь нарождающаяся сущность и есть душа, переживающая смерть как вашего физического тела, так и материального разума. Данная сущность есть совместное дитя объединенной жизни и усилий вашего человеческого начала и вашего божественного начала, Настройщика. Это дитя человеческого и божественного происхождения является сохраняющимся земным фактором – моронтийным «я», бессмертной душой.

<a name="U112_5_13"></a>*112:5.13 (1234.2)* Это дитя, несущее в себе постоянное значение и необходимую для продолжения жизни ценность, остается совершенно бессознательным в течение периода времени, отделяющего смерть от восстановления личности, и находится в распоряжении серафического хранителя судьбы в течение всего этого срока ожидания. После смерти вы будете функционировать как сознательное существо только после того, как обретете новое моронтийное сознание в обительских мирах Сатании.

<a name="U112_5_14"></a>*112:5.14 (1234.3)* С наступлением смерти функциональная идентичность, связанная с человеческой личностью, прерывается из-за прекращения необходимого для жизни движения. Хотя человеческая личность превосходит свои составные части, она зависит от них для сохранения функциональной идентичности. Прекращение жизни убивает мозговые структуры, необходимые для действия разума, а разрушение разума гасит смертное сознание. Сознание данного существа может восстановиться только после создания таких космических условий, которые позволят той же человеческой личности вновь питаться живой энергией.

<a name="U112_5_15"></a>*112:5.15 (1234.4)* Происходит ли воссоздание личности сохраняющихся смертных на третий срок или они восходят при групповом воскрешении, во время их перехода из родного мира в обительские миры информация о строении личности преданно хранится архангелами в их мирах, где они выполняют специальные функции. В отличие от серафимов-хранителей, опекающих душу, эти существа не являются опекунами личности. Тем не менее, истинно, что каждый идентифицируемый фактор личности находится в полной безопасности под охраной этих надежных существ, оберегающих сохранившихся смертных. Что касается точного местопребывания личности смертного существа в период между смертью и возрождением, то этого мы не знаем.

<a name="U112_5_16"></a>*112:5.16 (1234.5)* Необходимые для восстановления личности условия создаются в воскресительных залах моронтийных приемных планет локальной вселенной. Здесь, в залах воссоздания жизни, вышестоящие руководители обеспечивают такое соотношение вселенской энергии – моронтийной, умственной и духовной, – которое позволяет восстановить сознание спящего сохранившегося существа. Воссоединение составных частей того, что когда-то представляло собой материальную личность, включает несколько этапов:

<a name="U112_5_17"></a>*112:5.17 (1234.6)* 1. Изготовление подходящей формы, конфигурации моронтийной энергии, в которой новое сохранившееся создание сможет вступить в контакт с недуховной реальностью и в пределах которой можно подключить к соответствующему контуру моронтийный вариант космического разума.

<a name="U112_5_18"></a>*112:5.18 (1234.7)* 2. Возвращение Настройщика к ожидающему моронтийному созданию. Настройщик – вечный опекун вашей восходящей идентичности; ваш Наставник является абсолютным гарантом того, что только вы, и никто другой, займет моронтийную форму, созданную для пробуждения вашей личности. И Настройщик будет присутствовать при воссоздании вашей личности, чтобы вновь взять на себя роль проводника, ведущего ваше сохранившееся «я» к Раю.

<a name="U112_5_19"></a>*112:5.19 (1235.1)* 3. Когда эти необходимые для восстановления личности элементы собраны, серафический хранитель потенциальных факторов спящей бессмертной души, с помощью многочисленных космических личностей, посвящает эту моронтийную сущность ожидающей моронтийной разумно-телесной форме и тем самым связывает эволюционное дитя Верховного вечным союзом с ожидающим Настройщиком. Этим завершается воссоздание личности, восстановление памяти, интуиции и сознания – идентичности.

<a name="U112_5_20"></a>*112:5.20 (1235.2)* Факт восстановления личности заключается в том, что пробуждающееся человеческое «я» овладевает подключенной к контуру моронтийной фазой вновь выделенного космического разума. Феномен личности обусловлен сохранением индивидуальной реакции «я» на вселенское окружение, что осуществимо только при помощи разума. Индивидуальное «я» сохраняется, несмотря на постоянные изменения всех факторов, образующих это «я». В физической жизни изменения происходят постепенно. Во время смерти и после восстановления личности перемена является внезапной. Истинная реальность всякой индивидуальности (личность) способна действовать, реагируя на вселенские условия благодаря постоянному изменению составляющих ее компонентов; застой неизбежно оборачивается смертью. Человеческая жизнь – это нескончаемые изменения факторов жизни, объединенных устойчивостью неизменной личности.

<a name="U112_5_21"></a>*112:5.21 (1235.3)* После такого пробуждения в обительских мирах Иерусема вы изменитесь настолько, ваша духовная трансформация будет столь огромной, что если бы не Настройщик Мышления и хранитель судьбы, которые полностью соединяют вашу новую жизнь в новых мирах с вашей старой жизнью в первом мире, вам было бы поначалу трудно соединить новое моронтийное сознание с возрождающейся памятью о вашей прошлой идентичности. Несмотря на сохранение личной индивидуальности, многое из того, что относится к вашей смертной жизни, поначалу покажется смутным и неопределенным сном. Однако время поможет прояснить многие смертные ассоциации.

<a name="U112_5_22"></a>*112:5.22 (1235.4)* Настройщик Мышления оживит и восстановит в вас только те воспоминания и такой опыт, которые стали неотъемлемой частью вашего вселенского пути. Если Настройщик принимал участие в какой-либо эволюции вашего разума, то соответствующий ценный опыт сохранится в вечном сознании Настройщика. Но многое из вашей прошлой жизни и ее воспоминаний, не имея ни духовного значения, ни моронтийной ценности, погибнет вместе с материальным мозгом; значительная часть материального опыта исчезнет – подобно подмосткам, которые, позволив вам перейти на моронтийный уровень, более не служат какой-либо цели во вселенной. Однако личность и взаимоотношения между личностями ни в коем случае не являются подмостками: смертная память о личностных взаимоотношениях обладает космической ценностью и продолжит свое существование. В обительских мирах вы будете узнавать и будете узнаваемы и, более того, будете помнить своих прошлых товарищей по короткой, но увлекательной жизни на Урантии, и они будут помнить вас.

### <a name="U112_6_0"></a>6&#8228;&#160;Моронтийное «я»

<a name="U112_6_1"></a>*112:6.1 (1235.5)* Так же, как бабочка появляется из гусеницы, так истинная человеческая личность впервые проявляется в обительских мирах без своего прежнего облачения, материальной плоти. Моронтийный путь в локальной вселенной связан с постоянным возвышением механизма личности – от начального моронтийного уровня существования души до завершающего моронтийного уровня прогрессирующей духовности.

<a name="U112_6_2"></a>*112:6.2 (1235.6)* Трудно рассказать вам о формах вашей моронтийной личности, предназначенных для продвижения в локальной вселенной. Вы будете наделены моронтийными структурами проявления личности, а такие одеяния, в конечном счете, недоступны вашему пониманию. Хотя эти формы полностью реальны, они отличаются от тех энергетических структур материального типа, которые сегодня понятны вам. Тем не менее, они служат тому же назначению в мирах локальной вселенной, что и материальные тела на ваших родных планетах.

<a name="U112_6_3"></a>*112:6.3 (1236.1)* В некоторой степени, внешний вид материальной телесной формы соответствует характеру идентичности личности. В ограниченных пределах, физическое тело действительно отражает нечто, присущее природе личности. В еще большей степени это относится к моронтийной форме. В физической жизни смертные могут быть внешне прекрасными, но внутренне непривлекательными; в моронтийной жизни, и тем более на ее высших уровнях, форма личности будет зависеть непосредственно от характера ее внутреннего содержания. На духовном уровне внешняя форма и внутренняя природа начинают приближаться к полному отождествлению, которое становится всё более совершенным на возрастающих духовных уровнях.

<a name="U112_6_4"></a>*112:6.4 (1236.2)* В моронтийном состоянии восходящий смертный наделяется небадонской модификацией космического разума Главного Духа Орвонтона. За исключением недифференцированного контура разума Созидательного Духа, смертный интеллект, как таковой, погиб, прекратил свое существование как локализованная вселенская сущность. Однако значения и ценности смертного разума не погибли. Некоторые аспекты разума продолжают жить в сохраняющейся душе. Некоторые эмпирические ценности прошлого человеческого разума находятся в распоряжении Настройщика, а в локальной вселенной хранится информация о человеческой жизни, прожитой во плоти, вместе с определенными живыми свидетельствами, заключенными в многочисленных существах, имеющих отношение к окончательной оценке восходящего смертного, – от серафимов до Всеобщих Цензоров и, возможно, еще дальше, вплоть до Верховного.

<a name="U112_6_5"></a>*112:6.5 (1236.3)* Воля создания не может существовать вне разума, но она сохраняется, несмотря на утрату материального интеллекта. В период непосредственно после своего сохранения восходящая личность в огромной мере руководствуется особенностями характера, унаследованными от жизни в прежнем человеческом облике, а также появляющимся новым влиянием – моронтийной мотой. Такие регуляторы поведения в обительских мирах удовлетворительно выполняют свою функцию на ранних стадиях моронтийной жизни вплоть до появления моронтийной воли как полноценного волеизъявления восходящей личности.

<a name="U112_6_6"></a>*112:6.6 (1236.4)* В локальной вселенной нет влияний, сравнимых с семью вспомогательными духами разума человеческого существования. Моронтийный разум должен развиться посредством непосредственного контакта с космическим разумом, и этот космический разум модифицирован и преобразован созидательным источником интеллекта локальной вселенной – Божественной Попечительницей.

<a name="U112_6_7"></a>*112:6.7 (1236.5)* До наступления смерти самосознание смертного разума не зависит от присутствия Настройщика. Для того чтобы привести в действие такой разум, вспомогательному духу необходима только соответствующая конфигурация материальной энергии. Однако моронтийная душа, лишенная механизма материального разума, неспособна сохранить самосознание без помощи Настройщика, поскольку она превосходит уровень вспомогательных духов. Тем не менее, в этой развивающейся душе сохраняется характер – следствие решений прежнего разума, принадлежавшего к уровню вспомогательных духов. Этот характер становится активной памятью, после того как его структуры получают необходимую энергию от вернувшегося Настройщика.

<a name="U112_6_8"></a>*112:6.8 (1236.6)* Персистентность памяти является доказательством сохранения идентичности изначальной индивидуальности; это является важным условием восстановления полного самосознания, необходимого для продолжения существования и развития личности. Смертные, восходящие без Настройщиков, зависят от руководства серафических спутников для восстановления человеческой памяти; в остальном моронтийные души слившихся с Духом смертных неограничены. Конфигурация памяти сохраняется в душе, но эта конфигурация требует присутствия прежнего Настройщика для того, чтобы *тотчас* стать самореализуемым как непрерывная память. Без помощи Настройщика сохранившемуся смертному требуется значительное время, чтобы заново освоить и познать – восстановить – хранящиеся в памяти и осознаваемые значения и ценности прежнего существования.

<a name="U112_6_9"></a>*112:6.9 (1237.1)* Достойная сохранения душа в точности отражает как качественные, так и количественные действия и мотивации материального интеллекта – прежнего местонахождения индивидуальной идентичности. При выборе истины, красоты и благости смертный разум вступает на доморонтийный вселенский путь под опекой семи вспомогательных духов разума, объединенных руководством духа мудрости. Впоследствии, после завершения семи кругов доморонтийных свершений, совмещение дара моронтийного разума с разумом, находившимся под опекой вспомогательных духов, кладет начало преддуховному, или моронтийному, пути продвижения в локальной вселенной.

<a name="U112_6_10"></a>*112:6.10 (1237.2)* Когда создание покидает свою родную планету, оно расстается с опекой вспомогательных духов и становится полностью зависимым от моронтийного интеллекта. Когда восходящее существо покидает локальную вселенную, оно уже достигло духовного уровня существования, поднявшись над уровнем моронтии. Отныне эта новая духовная сущность начинает реагировать на непосредственное служение космического разума Орвонтона.

### <a name="U112_7_0"></a>7&#8228;&#160;Слияние с Настройщиком

<a name="U112_7_1"></a>*112:7.1 (1237.3)* Слияние с Настройщиком наделяет личность вечными реальностями, которые прежде были только потенциальными. Среди этих новых способностей можно отметить следующие: закрепление качества божественности, опыт и память вечности прошлого, бессмертие, а также одна из фаз условной потенциальной абсолютности.

<a name="U112_7_2"></a>*112:7.2 (1237.4)* После завершения земного пути, пройденного во временной форме, вам предстоит пробудиться на берегах лучшего мира, и со временем вы соединитесь в вечных объятиях с вашим преданным Настройщиком. Это слияние представляет собой тайну соединения Бога и человека, тайну эволюции конечного создания, однако оно является вечно истинным. Слияние – тайна священной сферы Асендингтон, и ни одно создание, за исключением тех, кто испытал слияние с духом Божества, не способно постигнуть истинное значение действительных ценностей, соединяемых при вечном единении идентичности создания времени с духом Райского Божества.

<a name="U112_7_3"></a>*112:7.3 (1237.5)* Обычно слияние с Настройщиком происходит в течение пребывания восходящего создания в своей локальной системе. Оно может случиться на родной планете как возвышение над естественной смертью; оно может состояться в одном из обительских миров или в столице системы; оно может произойти и позже, во время пребывания в созвездии, а в некоторых особых случаях оно может завершиться только после прибытия восходящего существа в столицу локальной вселенной.

<a name="U112_7_4"></a>*112:7.4 (1237.6)* Слияние с Настройщиком устраняет какие-либо опасности с вечного пути такой личности. Небесные существа проверяются на всём протяжении их длительного опыта, однако смертные подвергаются относительно короткому и интенсивному испытанию в эволюционных и моронтийных мирах.

<a name="U112_7_5"></a>*112:7.5 (1237.7)* Слияние с Настройщиком происходит только после провозглашения решения сверхвселенной о том, что человеческое начало окончательно и бесповоротно избрало вечный путь. Появление такого решения санкционирует воссоединение, которое позволит слившейся личности в итоге покинуть локальную вселенную и в свое время достигнуть столицы сверхвселенной – того места, откуда паломник времени в отдаленном будущем будет секонафимирован для долгого перелета в центральную вселенную Хавону и путешествия к Божеству.

<a name="U112_7_6"></a>*112:7.6 (1238.1)* В эволюционных мирах индивидуальность материальна; она является вещью во вселенной и как таковая должна подчиняться законам материального существования. Она является фактом времени и чувствительна к его превратностям. *Здесь должны быть сформулированы решения, необходимые для продолжения жизни*. В моронтийном состоянии индивидуальное «я» становится новой и более устойчивой вселенской реальностью, и продолжение его роста основано на всё большей восприимчивости к вселенским контурам разума и духа. *Здесь подтверждаются решения, необходимые для продолжения жизни*. Когда «я» достигает духовного уровня, оно становится прочной ценностью во вселенной, и эта новая ценность основана на том факте, что *решения, необходимые для продолжения жизни, приняты*, – факте, доказательством которому служит вечное слияние с Настройщиком Мышления. И достигнув статуса, имеющего истинную вселенскую ценность, создание становится потенциально свободным для поиска высшей вселенской ценности – Бога.

<a name="U112_7_7"></a>*112:7.7 (1238.2)* Такие слившиеся существа являются двойственными в отношении своих вселенских реакций: они представляют собой отдельных моронтийных индивидуумов, напоминающих серафимов, и, кроме того, они являются существами, потенциально принадлежащими к категории Райских завершителей.

<a name="U112_7_8"></a>*112:7.8 (1238.3)* Однако слившийся индивидуум в действительности является единой личностью, единым существом, чье единство не поддается анализу какого-либо разумного существа во вселенной. Пройдя суды локальной вселенной, от низшего до высшего, ни один из которых не смог отличить человека от Настройщика, одну часть от другой, вы предстанете, наконец, перед Властелином Небадона – Отцом вашей локальной вселенной. И здесь, из рук того самого существа, чье созидательное отцовство в этой вселенной времени сделало возможным факт вашей жизни, вам будут предоставлены полномочия, которые со временем дадут вам право встать на сверхвселенский путь в поисках Всеобщего Отца.

<a name="U112_7_9"></a>*112:7.9 (1238.4)* Завоевал ли победоносный Настройщик личность благодаря своему величественному служению человеку, или же доблестный человек приобрел бессмертие благодаря своему чистосердечному стремлению стать подобным Настройщику? Ни то, ни другое: совместными усилиями они добились эволюции члена одной из самых уникальных категорий восходящих личностей Верховного – существа, которое всегда будет полезным, преданным и эффективным, кандидата на дальнейший рост и развитие, неизменно устремленного вверх и не прекращающего своего небесного восхождения до тех пор, пока не будут пройдены семь кругов Хавоны, пока родившаяся на земле душа не предстанет перед Отцом в Раю, поклоняясь ему и осознавая его подлинную личность.

<a name="U112_7_10"></a>*112:7.10 (1238.5)* На протяжении всего этого величественного восхождения Настройщик Мышления является божественным залогом полной духовной стабилизации восходящего смертного в будущем. Между тем, присутствие свободной воли смертного создания предоставляет Настройщику вечный канал для высвобождения божественной и бесконечной сущности. Теперь две эти идентичности слились воедино; никакое событие во времени или в вечности не сможет когда-либо разлучить человека и Настройщика; они неразделимы, навечно слиты.

<a name="U112_7_11"></a>*112:7.11 (1238.6)* В мирах слияния с Настройщиком предназначение Таинственного Наставника совпадает с предназначением восходящего смертного, Райским Корпусом Завершения. Ни Настройщик, ни смертный не могут достигнуть этой уникальной цели без всестороннего сотрудничества и преданной помощи другого. Это необыкновенное партнерство является одним из наиболее поразительных и захватывающих из всех космических феноменов этой вселенской эпохи.

<a name="U112_7_12"></a>*112:7.12 (1239.1)* С момента слияния с Настройщиком восходящее существо получает статус эволюционного создания. Человек первым был наделен личностью, и поэтому он превосходит Настройщика во всём, что касается признания личности. Райским центром такого слившегося существа является Асендингтон, а не Дивинингтон, и это уникальное сочетание Бога и человека считается восходящим смертным на всём пути, вплоть до Корпуса Завершения.

<a name="U112_7_13"></a>*112:7.13 (1239.2)* После слияния Настройщика с восходящим смертным, номер этого Настройщика изымается из архивов сверхвселенной. Я не знаю, что происходит в архивах Дивинингтона, однако я полагаю, что регистрация этого Настройщика переносится в тайные пределы внутренних палат Грандфанды, исполняющего обязанности главы Корпуса Завершения.

<a name="U112_7_14"></a>*112:7.14 (1239.3)* Слияние с Настройщиком означает, что Всеобщий Отец исполнил свое обещание – подарить себя своим материальным созданиям; он исполнил обещание и завершил план вечного посвящения божественности человеку. Наступает время человеческих усилий, направленных на осознание и претворение безграничных возможностей, заключенных в небесном партнерстве с Богом – партнерстве, ставшем, таким образом, реальностью.

<a name="U112_7_15"></a>*112:7.15 (1239.4)* Известной ныне участью сохранившихся смертных является Райский Корпус Завершения. Одновременно этот корпус есть та цель, которая определяет судьбу всех Настройщиков Мышления, соединившихся вечным союзом со своими смертными партнерами. В настоящее время Райские завершители трудятся по всей большой вселенной, участвуя во многих делах. Однако все мы полагаем, что в отдаленном будущем их ждут другие, еще более возвышенные задачи, после того как семь сверхвселенных утвердятся в свете и жизни и с конечного Бога окончательно спадет завеса тайны, скрывающая это Верховное Божество.

<a name="U112_7_16"></a>*112:7.16 (1239.5)* В определенных пределах вы знакомы с организацией и персоналом центральной вселенной, сверхвселенных и локальных вселенных. Вы знаете кое-что о статусе и происхождении некоторых личностей – разнообразных существ, управляющих в настоящее время этими обширными творениями. Вам рассказали также о том, что в процессе организации находятся гигантские галактики, представляющие собой вселенные первого уровня внешнего пространства и расположенные на огромном удалении от периферии большой вселенной. В этих повествованиях вскользь упоминалось и о том, что Верховное Существо должно раскрыть свою неизвестную третичную функцию в этих неизведанных сегодня регионах внешнего пространства. Вам также сообщили, что завершители Райского корпуса являются эмпирическими детьми Верховного.

<a name="U112_7_17"></a>*112:7.17 (1239.6)* Мы полагаем, что слившимся с Настройщиком смертным, вместе с их партнерами-завершителями, суждено выполнять некоторую функцию в управлении вселенными первого уровня внешнего пространства. Мы нисколько не сомневаемся в том, что в должное время эти исполинские галактики станут обитаемыми вселенными. И мы точно так же уверены в том, что среди их администраторов можно будет встретить Райских завершителей, чья сущность является космическим результатом слияния создания и Создателя.

<a name="U112_7_18"></a>*112:7.18 (1239.7)* Какое дерзновение! Какая романтика! Гигантское творение, которому предстоит управляться детьми Верховного, этими наделенными личностью и слившимися с людьми Настройщиками, этими слившимися с Настройщиками и наделенными вечностью смертными, этими таинственными сочетаниями и вечными объединениями высшего известного проявления сущности Первого Источника и Центра и низшей формы разумной жизни, способной понять и достигнуть Всеобщего Отца! Мы считаем, что такие смешанные существа, воплотившие партнерство Создателя и создания, станут великолепными правителями, несравненными администраторами, отзывчивыми и благожелательными руководителями любых и всех форм разумной жизни, которые могут появиться в этих будущих вселенных первого уровня внешнего пространства.

<a name="U112_7_19"></a>*112:7.19 (1240.1)* Воистину, вы – смертные земного, животного происхождения; вы действительно сложены из праха. Однако если вы всерьез захотите, если по-настоящему пожелаете, то наследие веков наверняка станет вашим, и придет время, когда вы будете служить во вселенных в вашем истинном статусе – детей Верховного Бога опыта и божественных сынов Райского Отца всех личностей.

<a name="U112_7_20"></a>*112:7.20 (1240.2)* [Представлено Одиночным Посланником Орвонтона.]
