﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ120.md" title="Посвящение Михаила на Урантии">Документ 120</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ122.md" title="Рождение и младенчество Иисуса">Документ 122</a>&#160;&#62;&#62;</p><hr />

## Документ 121

## <a name="U121_0_0"></a>Эпоха посвящения Михаила

<a name="U121_0_1"></a>*121:0.1 (1332.1)* Действуя под наблюдением комиссии из двенадцати членов Объединенного Братства Промежуточных Созданий Урантии, созданной при содействии нынешнего главы нашей категории и Мелхиседека, ответственного за составление этих документов, я, вторичное промежуточное создание, в прошлом прикрепленное к апостолу Андрею, уполномочено изложить события жизни Иисуса Назарянина такими, какими их наблюдали земные создания моей категории, а также такими, какими впоследствии они были частично записаны человеком, временно находившимся под моей опекой. Зная, сколь тщательно его Учитель следил за тем, чтобы не оставить после себя записей, Андрей упорно отказывался множить списки своего повествования. Такое же отношение со стороны других апостолов Иисуса надолго задержало написание Евангелий.

### <a name="U121_1_0"></a>1&#8228;&#160;Запад в первом веке после Христа

<a name="U121_1_1"></a>*121:1.1 (1332.2)* Иисус явился в этот мир не в эпоху духовного упадка. При его рождении Урантия переживала такой расцвет духовной мысли и религиозной жизни, которого она не знала за всю постадамическую историю и какого никогда не испытывала с тех пор. Когда Михаил воплотился на Урантии, этот мир отличался наиболее благоприятными условиями для посвящения Сына-Создателя, когда-либо существовавшими на планете до посвящения или после него. В течение нескольких столетий, непосредственно предшествовавших этим временам, греческая культура и греческий язык распространились на Западе и Ближнем Востоке, и евреи, являясь левантийским народом, совмещавшим в себе западные и восточные черты, были прекрасно приспособлены к тому, чтобы использовать такое культурное и языковое окружение для успешного распространения новой религии как на Восток, так и на Запад. Эти весьма благоприятные обстоятельства еще более усиливались той терпимостью, которой отличалась римская политическая власть в Средиземноморье.

<a name="U121_1_2"></a>*121:1.2 (1332.3)* Хорошей иллюстрацией всего этого сочетания мировых влияний является деятельность Павла, который, будучи по своей религиозной культуре иудеем из иудеев, провозглашал евангелие еврейского Мессии на греческом языке, являясь при этом гражданином Рима.

<a name="U121_1_3"></a>*121:1.3 (1332.4)* Ни до Иисуса, ни после него на Западе не возникало даже отдаленного подобия цивилизации, существовавшей здесь в те времена. Европейская цивилизация достигла единства и согласованности благодаря необыкновенному триединому воздействию следующих факторов:

<a name="U121_1_4"></a>*121:1.4 (1332.5)* 1. Римская общественно-политическая система.

<a name="U121_1_5"></a>*121:1.5 (1332.6)* 2. Греческий язык и культура, а также, в некоторой степени, философия.

<a name="U121_1_6"></a>*121:1.6 (1332.7)* 3. Быстро распространявшееся влияние еврейских религиозных и нравственных учений.

<a name="U121_1_7"></a>*121:1.7 (1332.8)* При рождении Иисуса всё Средиземноморье представляло собой единую империю. Хорошие дороги, проложенные впервые в мировой истории, соединяли многие крупные центры. Моря были очищены от пиратов; стремительно развивалась великая эра торговли и путешествий. Новый расцвет путешествий и торговли наступил в Европе только в девятнадцатом столетии после Христа.

<a name="U121_1_8"></a>*121:1.8 (1333.1)* Несмотря на внутреннее спокойствие и кажущееся процветание греко-римского мира, бóльшая часть населения империи влачила жалкое и нищенское существование. Немногочисленный высший класс был богат; низший класс включал простых людей – несчастных и доведенных до нищеты. В те дни еще не было счастливого и зажиточного среднего класса, который только начинал складываться в римском обществе.

<a name="U121_1_9"></a>*121:1.9 (1333.2)* После произошедших незадолго до того первых столкновений расширявшихся римского и парфянского государств, Сирия оказалась в руках римлян. Во времена Иисуса Палестина и Сирия переживали период процветания и относительного мира, оживленно торгуя с землями, лежавшими как к востоку, так и к западу.

### <a name="U121_2_0"></a>2&#8228;&#160;Еврейский народ

<a name="U121_2_1"></a>*121:2.1 (1333.3)* Евреи принадлежали к древней семитской расе, к которой относились также вавилоняне, финикийцы и новые враги Рима – карфагеняне. В течение первой половины первого столетия после Христа евреи были самым влиятельным семитским народом, который волею судьбы занимал особое географическое положение, имевшее общемировое стратегическое значение, учитывая существовавшие в то время формы правления и состояние торговли.

<a name="U121_2_2"></a>*121:2.2 (1333.4)* Многие из великих торговых путей, соединявших античные государства, проходили через Палестину, благодаря чему она стала местом соединения – перекрестком – трех континентов. Сменяя друг друга, путешественники, торговцы и армии Вавилонии, Ассирии, Египта, Сирии, Греции, Парфии и Рима наводняли Палестину. С незапамятных времен многие караванные пути Востока проходили через одну из частей этого региона, ведя к нескольким удобным морским портам восточной оконечности Средиземного моря, откуда корабли везли грузы во все приморские страны Запада. И более половины этих караванов проходили через небольшой галилейский город Назарет или его окрестности.

<a name="U121_2_3"></a>*121:2.3 (1333.5)* Хотя Палестина была родиной религиозной культуры евреев и местом рождения христианства, евреи были рассеяны по миру. Они жили среди многих народов и вели торговлю во всех концах римского и парфянского государств.

<a name="U121_2_4"></a>*121:2.4 (1333.6)* Греция дала язык и культуру, Рим построил дороги и объединил империю, однако охватившая весь римский мир еврейская диаспора, с ее более чем двумястами синагогами и хорошо организованными религиозными общинами, дала культурные центры, в которых новое евангелие небесного царства нашло свое первое признание и откуда оно впоследствии проникло в самые отдаленные уголки мира.

<a name="U121_2_5"></a>*121:2.5 (1333.7)* При каждой еврейской синагоге допускалось существование примкнувшей группы верующих язычников – «благочестивых» и «боящихся Бога» людей, и именно эти примкнувшие прозелиты составили основную массу тех ранних христиан, которые были обращены в новую веру Павлом. Даже в иерусалимском храме у иноверцев был свой нарядный двор. Существовали весьма тесные культурные, торговые и религиозные связи между Иерусалимом и Антиохией. В Антиохии учеников Павла впервые стали называть «христианами».

<a name="U121_2_6"></a>*121:2.6 (1333.8)* В том, что храмовое поклонение евреев было сосредоточено в Иерусалиме, заключался одновременно и секрет сохранения их монотеизма, и залог развития и распространения в мире нового и расширенного представления об этом едином Боге всех народов и Отце всех смертных. Храмовая служба в Иерусалиме олицетворяла собой сохранение религиозно-культурной концепции в эпоху падения целого ряда правителей и притеснителей нации из числа иноверцев.

<a name="U121_2_7"></a>*121:2.7 (1334.1)* Хотя в те времена еврейский народ находился под сюзеренитетом Рима, он пользовался достаточно широким самоуправлением; народ, в чьей памяти была жива недавняя героическая освободительная борьба Иуды Маккавея и его ближайших последователей, с нетерпением ждал скорого прихода еще более великого освободителя – долгожданного Мессии.

<a name="U121_2_8"></a>*121:2.8 (1334.2)* Причина сохранения Палестины, царства евреев, в качестве полунезависимого государства заключалась во внешней политике Рима, который стремился удержать в своих руках контроль над Палестиной, через которую проходил торговый путь из Египта в Сирию, и конечными западными пунктами караванных путей, соединявших Восток с Западом. Рим не желал, чтобы в Леванте появилась какая-либо сила, способная обуздать его дальнейшую экспансию в этих регионах. Для проведения политики интриг, целью которой было взаимное натравливание Сирии и Египта, Селевкидов и Птолемеев, необходимо было укреплять Палестину как отдельное и независимое государство. Политика Рима, упадок Египта и всё большее ослабление Селевкидов, произошедшее до возвышения Парфии, стали причиной того, что на протяжении нескольких поколений малочисленным и не обладавшим властью евреям удавалось сохранять независимость как от Селевкидов на севере, так и от Птолемеев на юге. Эту случайную свободу и независимость от политической власти более могущественных окружающих народов евреи объясняли своей «богоизбранностью», прямым вмешательством Ягве. При таком отношении расового превосходства им было тем более трудно смириться с римским сюзеренитетом, когда их страна в конце концов оказалась под ним. Но даже в этот горестный час евреи не смогли понять ту истину, что их всемирная миссия имела духовный, а не политический характер.

<a name="U121_2_9"></a>*121:2.9 (1334.3)* Во времена Иисуса евреям была свойственна необычайная опасливость и подозрительность из-за того, что ими правил посторонний – Ирод Идумеянин, своей хитростью втершийся в доверие к римским правителям и захвативший власть в Иудее. И хотя Ирод заявлял о своей верности ритуальным обрядам иудеев, он строил храмы многим чужеродным богам.

<a name="U121_2_10"></a>*121:2.10 (1334.4)* Благодаря дружественным отношениям Ирода с римскими правителями, евреи могли безопасно путешествовать по всему миру, что открыло путь для всё более широкого распространения нового евангелия небесного царства даже в отдаленных частях Римской империи и в иностранных государствах, с которыми существовали договорные отношения. Кроме того, правление Ирода весьма способствовало дальнейшему слиянию иудейской и эллинистической философий.

<a name="U121_2_11"></a>*121:2.11 (1334.5)* Ирод построил порт Кесарию, чем еще больше помог превращению Палестины в перекресток цивилизованного мира. Он умер в 4 году до н. э., и его сын – Ирод Антипа – правил Галилеей и Переей в молодости Иисуса и в годы его служения. Подобно своему отцу, Антипа, чье правление завершилось в 39 году н. э., был великим строителем. Он перестроил многие города Галилеи, включая важный центр торговли, Сепфорис.

<a name="U121_2_12"></a>*121:2.12 (1334.6)* Галилеяне не пользовались особым уважением среди иерусалимских религиозных вождей и талмудистов. Когда родился Иисус, Галилея была более языческой, чем еврейской.

### <a name="U121_3_0"></a>3&#8228;&#160;Языческий мир

<a name="U121_3_1"></a>*121:3.1 (1334.7)* Хотя социально-экономическое положение римского государства было не самого высокого порядка, прочный внутренний мир и процветание благоприятствовали посвящению Михаила. В первом веке после Христа в средиземноморском мире отчетливо выделялись пять социальных слоев:

<a name="U121_3_2"></a>*121:3.2 (1335.1)* 1. *Аристократия*. Высшие классы, обладавшие деньгами и официальной властью, привилегированные и правящие группы.

<a name="U121_3_3"></a>*121:3.3 (1335.2)* 2. *Деловые группы*. Коммерсанты и банкиры, торговцы – крупные импортеры и экспортеры, международные купцы.

<a name="U121_3_4"></a>*121:3.4 (1335.3)* 3. *Небольшой средний класс*. Хотя эта группа действительно была немногочисленной, она пользовалась большим влиянием и стала нравственной опорой ранней христианской церкви, рекомендовавшей таким людям продолжать заниматься своими разнообразными ремеслами и торговлей. Среди евреев многие фарисеи принадлежали к этому классу ремесленников.

<a name="U121_3_5"></a>*121:3.5 (1335.4)* 4. *Свободный пролетариат*. Данная группа была практически лишена общественного положения. Хотя эти люди и гордились своей свободой, они были поставлены в чрезвычайно невыгодное положение, вынужденные конкурировать с трудом рабов. Высшие классы смотрели на них свысока, считая их пригодными только для «размножения».

<a name="U121_3_6"></a>*121:3.6 (1335.5)* 5. *Рабы*. Половину населения Римского государства составляли рабы. Многие являлись незаурядными индивидуумами, быстро поднявшимися до положения свободного пролетариата и даже ремесленников. Уровень развития большей части рабов был либо посредственным, либо очень низким.

<a name="U121_3_7"></a>*121:3.7 (1335.6)* Превращение в рабов даже представителей высокоразвитых народов было особенностью военных завоеваний Рима. Хозяин обладал неограниченной властью над своим рабом. Ранняя христианская церковь состояла в основном из представителей низших классов и этих рабов.

<a name="U121_3_8"></a>*121:3.8 (1335.7)* Лучшие из рабов часто получали плату за свой труд и, накопив денег, могли купить свободу. Многие из освобожденных рабов заняли высокое положение в государстве, церкви и деловом мире. Именно такие возможности сделали раннюю христианскую церковь столь терпимой к этой видоизмененной форме рабства.

<a name="U121_3_9"></a>*121:3.9 (1335.8)* В Римской империи первого века после Христа не было крупных социальных конфликтов. Чаще всего люди считали себя принадлежащими к той группе, в среде которой они появились на свет. Талантливые и способные индивидуумы всегда имели возможность подняться из низших в высшие слои римского общества, однако в целом люди были довольны своим общественным статусом. У них не было классового сознания, и они не усматривали в классовых различиях несправедливости или зла. Христианство никоим образом не являлось экономическим движением, которое ставило бы своей целью облегчить страдания угнетенных классов.

<a name="U121_3_10"></a>*121:3.10 (1335.9)* Хотя женщина пользовалась большей свободой в Римской империи, чем в Палестине, где ее права были ограничены, преданность семье и врожденная душевная теплота евреев далеко превосходили те же качества в языческом мире.

### <a name="U121_4_0"></a>4&#8228;&#160;Языческая философия

<a name="U121_4_1"></a>*121:4.1 (1335.10)* С моральной точки зрения, язычники несколько уступали евреям, однако сердца наиболее благородных иноверцев представляли собой благодатную почву природной добродетели и потенциальной человеческой любви, в которой прорастали семена христианства, давая обильный урожай моральной стойкости и духовных обретений. В то время в языческом мире господствовали четыре великие философии, каждая из которых в большей или меньшей степени восходила к платонизму греков. Вот эти философские школы:

<a name="U121_4_2"></a>*121:4.2 (1335.11)* 1. *Эпикурейская*. Эта школа мысли была посвящена стремлению к счастью. Лучшие из эпикурейцев не предавались плотским излишествам. По крайней мере, эта доктрина помогла римлянам освободиться от одной из губительных форм фатализма: эпикуреизм учил, что люди способны сделать что-то для улучшения своего земного положения. Он успешно боролся с невежеством суеверий.

<a name="U121_4_3"></a>*121:4.3 (1336.1)* 2. *Стоическая*. Стоицизм являлся высокоразвитой философией высших общественных классов. Стоики верили в то, что над всей природой господствует управляющее начало – Разум-Судьба. Они учили, что божественная человеческая душа заключена в порочном физическом теле. Человеческая душа достигала свободы благодаря жизни в гармонии с природой, Богом; так добродетель оказывалась своей собственной наградой. Стоицизм поднялся до высокой морали, и с тех пор его идеалы не превзошла ни одна чисто человеческая философская система. Хотя стоики заявляли о том, что они являются «Божьим потомством», они не смогли познать Бога и вследствие этого не смогли его найти. Стоицизм остался философией; он так и не превратился в религию. Его последователи стремились привести свой разум в гармонию со Всеобщим Разумом, однако они не смогли увидеть в себе детей любящего Отца. Павел в значительной мере склонялся к стоицизму, когда писал: «Я научился быть довольным в любом состоянии».

<a name="U121_4_4"></a>*121:4.4 (1336.2)* 3. *Киническая*. Хотя киники считали родоначальником своего учения Диогена Афинского, их доктрина в значительной мере опиралась на остатки учений Макивенты Мелхиседека. Изначально кинизм был больше религией, чем философией. По крайней мере, киники придали своей религиозно-философской системе демократический характер. В полях и на рыночных площадях они постоянно проповедовали свою доктрину о том, что «человек может себя спасти, если он того захочет». Они проповедовали простоту и добродетель и призывали людей бесстрашно встречать смерть. Эти бродячие проповедники-киники сделали многое для того, чтобы подготовить изголодавшихся по духовной пище людей к последующему появлению христианских миссионеров. Форма и стиль, которых придерживался Павел в своих Посланиях, напоминали народные проповеди киников.

<a name="U121_4_5"></a>*121:4.5 (1336.3)* 4. *Скептическая*. Скептицизм утверждал, что знание иллюзорно, что убежденность и уверенность невозможны. Это было чисто негативное отношение, так и не получившее широкого распространения.

<a name="U121_4_6"></a>*121:4.6 (1336.4)* Эти философии носили полурелигиозный характер. Нередко они укрепляли дух, воспитывали нравственность и облагораживали, однако обычно они оставались непонятными простым людям. За исключением, возможно, только кинизма, это были философии для сильных и мудрых, а не религии спасения для всех, включая слабых и бедных.

### <a name="U121_5_0"></a>5&#8228;&#160;Языческие религии

<a name="U121_5_1"></a>*121:5.1 (1336.5)* В течение всех предшествующих веков религия являлась, в основном, племенным или национальным делом, редко интересующим индивидуума. Боги были племенными или национальными, а не личными. Такие религиозные системы плохо удовлетворяли индивидуальные духовные устремления обычного человека.

<a name="U121_5_2"></a>*121:5.2 (1336.6)* Во времена Иисуса на Западе существовали следующие религии:

<a name="U121_5_3"></a>*121:5.3 (1336.7)* 1. *Языческие культы*. Эти культы представляли собой сочетание эллинской и латинской мифологий, патриотизма и традиций.

<a name="U121_5_4"></a>*121:5.4 (1336.8)* 2. *Поклонение императору*. Обожествление человека как символа государства вызывало резкое возмущение у евреев и ранних христиан, что явилось непосредственной причиной жестоких преследований, которым подвергались их церкви со стороны римских властей.

<a name="U121_5_5"></a>*121:5.5 (1337.1)* 3. *Астрология*. Эта псевдонаука Вавилона превратилась в религию по всему греко-римскому миру. Даже в двадцатом веке человек еще не полностью освободился от этого суеверия.

<a name="U121_5_6"></a>*121:5.6 (1337.2)* 4. *Мистериальные религии*. Поток мистериальных культов обрушился на мир, столь жаждущий духовной пищи; новые и необычные религии из Леванта увлекали простых людей и обещали им *личное* спасение. Эти религии быстро стали общепринятыми догмами низших классов греко-римского мира. И они во многом содействовали скорому распространению неизмеримо более высоких христианских учений, предлагавших величественное представление о Божестве в сочетании с привлекательной теологией для людей интеллектуального склада и проникновенным предложением спасения для всех, – включая невежественного, но духовно голодного, обычного человека тех дней.

<a name="U121_5_7"></a>*121:5.7 (1337.3)* Мистериальные религии положили конец национальным верованиям и привели к рождению многочисленных личных культов. Несмотря на свою многочисленность, у всех мистерий были общие черты:

<a name="U121_5_8"></a>*121:5.8 (1337.4)* 1. Мифическая легенда, мистерия – откуда и произошло это название. Как правило, такая мистерия была связана с рассказом о жизни и смерти какого-нибудь бога и его возвращении к жизни, что видно на примере учений митраизма, который в течение некоторого времени существовал наряду с христианским культом, созданным Павлом, и соперничал с ним.

<a name="U121_5_9"></a>*121:5.9 (1337.5)* 2. Мистерии носили вненациональный и межрасовый характер. Они основывались на идеях личности и братства и порождали религиозные братства и многочисленные секты.

<a name="U121_5_10"></a>*121:5.10 (1337.6)* 3. Их службы сопровождались сложными обрядами инициации и впечатляющими символами поклонения. Порой их тайные обычаи и ритуалы бывали ужасными и отталкивающими.

<a name="U121_5_11"></a>*121:5.11 (1337.7)* 4. Но каким бы ни был характер этих обрядов или степень их излишеств, эти мистерии неизменно обещали своим приверженцам *спасение*, «освобождение от зла, продолжение жизни после смерти и вечную жизнь в блаженных сферах, вдали от этого мира страдания и рабства».

<a name="U121_5_12"></a>*121:5.12 (1337.8)* Однако было бы заблуждением смешивать учения Иисуса с мистериями. Популярность мистерий говорит о стремлении человека к спасению и тем самым показывает действительную жажду личной религии и индивидуальной праведности. Хотя мистерии не смогли должным образом утолить эту жажду, они действительно расчистили путь для последующего появления Иисуса, который воистину принес в этот мир хлеб и воду жизни.

<a name="U121_5_13"></a>*121:5.13 (1337.9)* В своем стремлении использовать широко распространенную приверженность лучшим типам мистериальных религий, Павел несколько видоизменил учения Иисуса с тем, чтобы они могли стать более приемлемыми для широких слоев потенциальных новообращенных. Но даже предложенный Павлом компромиссный вариант учений Иисуса (христианство) превосходил лучшие из мистерий. Причин тому несколько:

<a name="U121_5_14"></a>*121:5.14 (1337.10)* 1. Павел учил нравственному искуплению, этическому спасению. Христианство указало на новую жизнь и провозгласило новый идеал. Павел отказался от магических ритуалов и обрядового колдовства.

<a name="U121_5_15"></a>*121:5.15 (1337.11)* 2. Христианство представляло собой религию, стремившуюся к окончательному решению проблемы человека, ибо оно не только предлагало спасение от мук и даже от смерти, но обещало также освобождение от греха с последующим наделением праведным характером и качествами, необходимыми для вечной жизни.

<a name="U121_5_16"></a>*121:5.16 (1338.1)* 3. Мистерии строились на мифах. Проповедуемое Павлом христианство было основано на историческом факте посвящения человечеству Михаила – Божьего Сына.

<a name="U121_5_17"></a>*121:5.17 (1338.2)* У язычников мораль не обязательно была связана с философией или религией. За пределами Палестины люди редко задумывались о том, что священник должен вести нравственную жизнь. Еврейская религия, последующие учения Иисуса и появившееся позднее христианство Павла были первыми европейскими религиями, которые положили в свою основу и мораль, и этику, требуя от верующих уделять должное внимание и тому, и другому.

<a name="U121_5_18"></a>*121:5.18 (1338.3)* Именно в таком поколении, испытывавшем преобладающее влияние столь несовершенных философских систем и сбитом с толку столь запутанными религиозными культами, в Палестине родился Иисус. И тому же самому поколению он впоследствии дал свое евангелие личной религии – благую весть о том, что человек является Божьим сыном.

### <a name="U121_6_0"></a>6&#8228;&#160;Иудейская религия

<a name="U121_6_1"></a>*121:6.1 (1338.4)* К концу первого столетия до Христа система религиозной мысли Иерусалима претерпела некоторые изменения вследствие мощного влияния культурных учений греков, равно как и греческой философии. В результате длительного противоборства восточной и западной школ иудаизма, Иерусалим и остальная часть Запада, а также Левант в целом, приняли западноеврейский, или видоизмененный эллинистический, взгляд.

<a name="U121_6_2"></a>*121:6.2 (1338.5)* В дни Иисуса в Палестине преобладали три языка. Простой люд говорил на одном из арамейских диалектов; священники и раввины пользовались ивритом; образованные классы и более обеспеченные слои евреев говорили в основном на греческом. Выполненные в Александрии ранние переводы иудейских священных писаний на греческий в значительной мере стали причиной последующего господствующего положения греческой ветви в еврейской культуре и теологии. И вскоре на том же самом языке предстояло появиться писаниям христианских учителей. Возрождение иудаизма началось с греческих переводов священных книг иудеев. Это стало важнейшим фактором, определившим ориентацию христианского культа Павла на Запад, а не на Восток.

<a name="U121_6_3"></a>*121:6.3 (1338.6)* Хотя учения эпикурейцев почти не повлияли на эллинизированные еврейские верования, огромное воздействие оказала на них философия Платона и доктрины самоотречения стоиков. Свидетельством глубокого вторжения стоицизма является четвертая Книга Маккавеев. Проникновение как философии Платона, так и доктрин стоиков видно на примере Премудростей Соломона. Эллинизированные евреи привнесли в иудейские писания столь аллегорическое толкование, что им было легко совместить иудейскую теологию с почитаемой ими философией Аристотеля. Однако всё это приводило к катастрофической путанице, пока за эти проблемы не взялся Филон Александрийский, приступивший к согласованию и систематизации греческой философии и иудейской теологии и сведению их в компактную и вполне логичную систему религиозной веры и практики. Именно это последующее учение, основанное на объединении греческой философии и иудейской теологии, стало господствующим в Палестине в период жизни и служения Иисуса, и именно его использовал Павел в качестве фундамента, на котором он построил более прогрессивный и просвещающий культ христианства.

<a name="U121_6_4"></a>*121:6.4 (1338.7)* Филон был великим учителем. Со времен Моисея не появлялось человека, который оказал бы столь же глубокое влияние на этическую и религиозную мысль западного мира. Человеческий род дал семь выдающихся учителей, впитавших всё лучшее, что было в современных им этических и религиозных системах: Сифарда, Моисея, Заратустру, Лао-цзы, Будду, Филона и Павла.

<a name="U121_6_5"></a>*121:6.5 (1339.1)* Павел осознал и благоразумно исключил из своей основной дохристианской теологии многие, хотя и не все, противоречия Филона – следствие его попытки объединить мистическую философию греков и доктрины римских стоиков с легалистической теологией иудеев. Филон проложил путь Павлу, позволив ему более полно восстановить концепцию Райской Троицы, давно уже подспудно существовавшую в еврейской теологии. Только в одном вопросе Павел не смог сравняться с Филоном или превзойти учения этого богатого и образованного александрийского еврея – и этим вопросом была доктрина искупления: Филон призывал отказаться от учения о прощении, обретаемом только через пролитие крови. Возможно, что он также более ясно, чем Павел, осознал реальность и присутствие Настройщиков Мышления. Однако по своему происхождению теория Павла о первородном грехе – доктрина наследственного греха и врожденного зла и избавления от них – являлась частично митраистской и имела мало общего с иудейской теологией, философией Филона или учениями Иисуса. Некоторые аспекты учений Павла, касающиеся первородного греха и искупления, отражали его собственные идеи.

<a name="U121_6_6"></a>*121:6.6 (1339.2)* Евангелие от Иоанна – последнее из повествований о земной жизни Иисуса – было адресовано народам Запада, и излагаемые в нём события во многом основаны на воззрениях поздних александрийских христиан, являвшихся также последователями Филона.

<a name="U121_6_7"></a>*121:6.7 (1339.3)* Примерно в то же время, когда жил Христос, в Александрии произошла странная перемена в отношении к евреям, и этот бывший оплот еврейства породил яростную волну преследований, захватившую даже Рим, откуда были изгнаны многие тысячи. Но кампания клеветы была недолговечной, и вскоре имперские власти полностью восстановили урезанные свободы евреев по всей империи.

<a name="U121_6_8"></a>*121:6.8 (1339.4)* Куда бы ни бежали евреи от преследований, куда бы ни приводила их торговля, во всём необъятном мире центральное место в сердце каждого еврея занимал святой храм в Иерусалиме. Еврейская теология сохранилась именно в иерусалимском варианте толкований и исполнения обрядов, несмотря на то что несколько раз ее спасали от забвения своевременные вмешательства некоторых вавилонских учителей.

<a name="U121_6_9"></a>*121:6.9 (1339.5)* До двух с половиной миллионов евреев диаспоры прибывало обычно в Иерусалим на свои национальные религиозные празднества. И несмотря на теологические или философские разногласия, существовавшие между восточными (вавилонскими) и западными (эллинскими) евреями, все они были единодушны в своем отношении к Иерусалиму как центру их религии и в постоянном ожидании прихода Мессии.

### <a name="U121_7_0"></a>7&#8228;&#160;Евреи и язычники

<a name="U121_7_1"></a>*121:7.1 (1339.6)* Ко времени Иисуса у евреев сложилось твердое представление о своем происхождении, истории и предназначении. Отделившись от языческого мира прочной стеной изоляции, они с глубоким презрением относились ко всему нееврейскому. Они поклонялись букве закона и предавались самодовольству, основанному на ложной гордости за свое происхождение. Они сформировали предвзятые представления об обещанном Мессии, и бóльшая часть таких ожиданий была связана с Мессией, который являлся бы частью их национальной и расовой истории. Для иудеев тех дней еврейская теология имела неизменный и навсегда решенный характер.

<a name="U121_7_2"></a>*121:7.2 (1339.7)* Учения и поведение Иисуса, призывавшего к терпимости и доброте, противоречили традиционному отношению евреев к другим народам, которых они считали варварами. Отношение, которое евреи издавна испытывали к окружающему миру, сделало для них невозможным принять учения Иисуса о духовном братстве людей. Они не желали делиться своим Ягве на равных правах с иноверцами и не хотели принимать в качестве Божьего Сына того, кто проповедовал столь новые и странные доктрины.

<a name="U121_7_3"></a>*121:7.3 (1340.1)* Книжники, фарисеи и духовенство держали евреев в ужасной кабале обрядности и законничества – кабале намного более реальной, чем политическая власть Рима. Евреев времен Иисуса не только удерживали в подчинении *закону*: они были также связаны порабощающими требованиями *обычаев*, охвативших каждую сферу личной и общественной жизни. Детальные предписания в отношении поведения преследовали и держали в своей власти каждого законопослушного еврея, и потому неудивительно, что они сразу же отвергли своего соплеменника, который позволял себе пренебрегать их священными традициями и не считаться с их издревле чтимыми правилами общественного поведения. Они вряд ли могли бы благосклонно отнестись к учениям человека, без колебаний выступившего против догм, которые, по их убеждению, были предписаны самим Отцом Авраамом. Моисей дал им закон, и они не желали идти ни на какие уступки.

<a name="U121_7_4"></a>*121:7.4 (1340.2)* К первому веку после Христа устные толкования закона признанными учителями – книжниками – стали бóльшим авторитетом, чем сам писаный закон. И всё это помогло некоторым религиозным вождям евреев настроить людей против принятия нового евангелия.

<a name="U121_7_5"></a>*121:7.5 (1340.3)* Эти обстоятельства не позволили евреям исполнить свое божественное предназначение – стать посланниками нового евангелия религиозной независимости и духовной свободы. Они не могли сломать оковы традиции. Иеремия говорил о «законе, который должен быть записан в сердцах людей», Иезекииль писал о «новом духе, который будет жить в душе человека», а Псалмопевец молился о том, чтобы Бог «вложил в сердце чистоту и сделал снова правым дух». Однако когда еврейская религия благих дел и рабского послушания закону привела к застою из-за косности традиционализма, развитие религиозной мысли переместилось на запад, к народам Европы.

<a name="U121_7_6"></a>*121:7.6 (1340.4)* И потому другой народ был призван нести в мир прогрессивную теологию – систему учений, включавших греческую философию, римский закон, иудейскую мораль и евангелие личностной святости и духовной свободы, сформулированное Павлом и основанное на учениях Иисуса.

<a name="U121_7_7"></a>*121:7.7 (1340.5)* Родимым пятном иудаизма в христианском культе Павла была мораль. Евреи смотрели на историю как на провидение Бога – действие Ягве. Греки дали новому учению более ясное представление о вечной жизни. В философском и теологическом аспекте на доктрины Павла оказали влияние не только учения Иисуса, но также труды Платона и Филона. В области этики вдохновителем Павла был не только Христос, но и стоики.

<a name="U121_7_8"></a>*121:7.8 (1340.6)* Евангелие Иисуса – в том виде, в котором оно вошло в культ антиохийского христианства Павла, – смешалось с тремя учениями:

<a name="U121_7_9"></a>*121:7.9 (1340.7)* 1. Философскими рассуждениями греческих прозелитов иудаизма, включавшими некоторые их представления о вечной жизни.

<a name="U121_7_10"></a>*121:7.10 (1340.8)* 2. Привлекательными учениями основных мистериальных культов, в особенности доктринами митраизма об избавлении, искуплении и спасении за счет жертвы, принесенной одним из богов.

<a name="U121_7_11"></a>*121:7.11 (1340.9)* 3. Суровой моралью традиционной еврейской религии.

<a name="U121_7_12"></a>*121:7.12 (1341.1)* Население средиземноморской Римской империи, Парфянского царства, а также все соседние народы, существовавшие во времена Иисуса, обладали примитивными представлениями о географии мира, астрономии, здоровье и болезнях; естественно, что их изумляли неслыханные и поразительные заявления плотника из Назарета. Идеи одержимости духами – добрыми и злыми – распространялись не только на людей: многие видели вселившихся духов в каждом камне и дереве. Это был век волшебства, и все верили в распространенность чудес.

### <a name="U121_8_0"></a>8&#8228;&#160;Предшествующие письменные свидетельства

<a name="U121_8_1"></a>*121:8.1 (1341.2)* Настолько, насколько позволяли условия нашего мандата, мы стремились к использованию и, в некоторой степени, согласованию существующих письменных источников, относящихся к жизни Иисуса на Урантии. Хотя мы имели доступ к утерянным свидетельствам апостола Андрея и извлекли пользу из сотрудничества с множеством небесных существ, находившихся на земле в течение посвящения Михаила (в особенности с его – ныне Личностным – Настройщиком), нашей целью было использовать и так называемые Евангелия Матфея, Марка, Луки и Иоанна.

<a name="U121_8_2"></a>*121:8.2 (1341.3)* Эти новозаветные источники появились при следующих обстоятельствах:

<a name="U121_8_3"></a>*121:8.3 (1341.4)* 1. *Евангелие Марка*. Иоанн Марк написал первый (не считая записей Андрея), самый короткий и наиболее простой рассказ о жизни Иисуса. Он показал Учителя в его служении, как человека среди людей. Хотя юношей Марк побывал во многих описываемых им местах, в действительности его рассказ является Евангелием от Симона Петра. Сначала он сблизился с Петром, позднее – с Павлом. Марк написал свой рассказ по настоянию Петра и в ответ на убедительную просьбу церкви в Риме. Зная о том, с каким постоянством Учитель отказывался записывать свои учения во время пребывания на земле во плоти, Марк, подобно остальным апостолам и другим ближайшим ученикам, сомневался, следует ли излагать их в письменном виде. Однако Петр полагал, что римская церковь нуждается в таком письменном источнике, и Марк согласился взяться за его подготовку. Он сделал много записей до смерти Петра в 67 году н. э. и вскоре после его смерти, согласно одобренному Петром плану и ожиданиям церкви в Риме, приступил к своему сочинению. Евангелие было завершено к концу 68 года н. э. Марк писал, опираясь только на свою собственную память и воспоминания Петра. С тех пор это свидетельство претерпело существенные изменения: многие куски были изъяты, а в конце добавлен более поздний материал, заменивший собой последнюю, пятую часть первоначального Евангелия, которая пропала еще до того, как были сделаны копии с оригинала. Рассказ Марка, в совокупности с записями Андрея и Матфея, послужил письменной основой для всех последующих евангельских повествований, стремившихся описать жизнь и учения Иисуса.

<a name="U121_8_4"></a>*121:8.4 (1341.5)* 2. *Евангелие Матфея*. Так называемое Евангелие от Матфея представляет собой рассказ о жизни Учителя, написанный в назидание христианам-евреям. Автор этого свидетельства постоянно стремится показать, что многое совершенное Иисусом в своей жизни было сделано для того, чтобы «сбылось сказанное устами пророка». Евангелие от Матфея изображает Иисуса сыном Давида, который с огромным почтением относится к закону и пророкам.

<a name="U121_8_5"></a>*121:8.5 (1341.6)* Апостол Матфей не является автором этого Евангелия. Оно было написано Исадором – одним из его учеников, который опирался в своей работе не только на личные воспоминания Матфея об этих событиях, но и на изречения Иисуса, записанные Матфеем сразу же после распятия. Записи Матфея были сделаны на арамейском; Исадор писал по-гречески. Авторство Евангелия было приписано Матфею не с целью обмана. В те дни было принято, чтобы таким образом ученики отдавали дань своим учителям.

<a name="U121_8_6"></a>*121:8.6 (1342.1)* В 40 году н. э. – перед тем, как Матфей покинул Иерусалим, чтобы приступить к проповеди евангелия, – его первоначальное повествование было переработано и к нему был добавлен новый материал. Это были личные записи, последний список которых был уничтожен при пожаре в одном из сирийских монастырей в 416 году н. э.

<a name="U121_8_7"></a>*121:8.7 (1342.2)* После того как в 70 году н. э. Иерусалим был осажден армиями Тита, Исадор бежал из города, взяв с собой в Пеллу список записей Матфея. В 71 году, живя в Пелле, Исадор написал Евангелие от Матфея. В его распоряжении находились также первые четыре пятых повествования, написанного Марком.

<a name="U121_8_8"></a>*121:8.8 (1342.3)* 3. *Евангелие Луки*. Лука – врач из Антиохии Писидийской – был иноверцем, обращенным в христианство Павлом. Написанный им рассказ о жизни Учителя существенно отличается от других. Примкнув к Павлу в 47 году н. э., он начал знакомиться с жизнью и учениями Иисуса. В своем повествовании Лука сохранил многие факты, почерпнутые у Павла и других и говорящие о «благодати Господа Иисуса Христа». Лука рисует Учителя «другом мытарей и грешников». Его многочисленные записи были сведены им в Евангелие только после смерти Павла. Лука писал в 82 году в Ахайе. Он собирался написать три книги об истории Христа и христианства, однако скончался в 90 году н. э., не успев закончить вторую из них – «Деяния апостолов».

<a name="U121_8_9"></a>*121:8.9 (1342.4)* Первоначально, в качестве материала для составления своего Евангелия, Лука использовал историю жизни Иисуса в пересказе Павла. Поэтому Евангелие Луки является, в некотором смысле, Евангелием от Павла. Но у Луки были и другие источники информации. Он не только опросил десятки свидетелей включенных в его повествование многочисленных эпизодов из жизни Иисуса, но имел в своем распоряжении также список Евангелия Марка (то есть, его первые четыре пятых), повествование Исадора и короткое свидетельство, записанное в 78 году н. э. в Антиохии верующим по имени Кед. У Луки был также искаженный и многократно правленый список некоторых записей, авторство которых приписывалось апостолу Андрею.

<a name="U121_8_10"></a>*121:8.10 (1342.5)* 4. *Евангелие Иоанна*. Евангелие от Иоанна рассказывает многое о служении Иисуса в Иудее и окрестностях Иерусалима, о чём не говорится в других свидетельствах. Это так называемое Евангелие от Иоанна, сына Зеведея, и хотя Иоанн не писал его, он был его вдохновителем. Первый вариант Евангелия несколько раз исправлялся с целью создать впечатление, что оно написано самим Иоанном. Когда писалось это повествование, в распоряжении Иоанна были остальные Евангелия, и он видел, что многое упущено; соответственно, в 101 году н. э. он вдохновил своего товарища Нафана – греческого еврея из Кесарии – на составление Евангелия. Иоанн восстанавливал события по памяти, а также справлялся с тремя уже существовавшими в то время рассказами. Сам он не вёл никаких записей. Так называемое «Первое послание Иоанна» было написано самим Иоанном в качестве сопроводительного письма к работе, которую Нафан выполнил под его руководством.

<a name="U121_8_11"></a>*121:8.11 (1342.6)* Все эти авторы искренне изображали Иисуса таким, каким они его видели, помнили или знали по рассказам других. Необходимо также учитывать то воздействие, которое последующее принятие ими христианской теологии Павла оказало на их представления об этих давних событиях. При всём своем несовершенстве, этих свидетельств оказалось достаточно для того, чтобы почти на две тысячи лет изменить направление исторического развития Урантии.

<a name="U121_8_12"></a>*121:8.12 (1343.1)* [*Примечание*. Выполняя полученное задание – по-новому изложить учения и деяния Иисуса Назарянина, – я широко использовал все источники, включая письменные свидетельства и планетарную информацию. Мною руководило стремление подготовить рассказ, способный просветить не только нынешнее поколение людей, но и принести пользу всем будущим поколениям. Из огромных запасов находившейся в моем распоряжении информации я выбирал ту, которая наилучшим образом соответствовала осуществлению этого замысла. Насколько это было возможным, я черпал свою информацию только из человеческих источников. Лишь в тех случаях, когда такие источники оказывались недостаточными, я прибегал к сверхчеловеческим свидетельствам. Если идеи и представления, воплощенные в жизни Иисуса, в приемлемой форме выражались человеческим разумом, я неизменно отдавал предпочтение такому типично человеческому образу мысли. Хотя я стремился корректировать словесное выражение для лучшего его соответствия нашим представлениям о действительном смысле и истинном значении жизни и учений Христа, во всех своих повествованиях, насколько это было возможно, я придерживался подлинно человеческих представлений и образа мысли. Я прекрасно понимаю, что те представления, которые возникли в человеческом разуме, будут более приемлемы и полезны для всех остальных людей. В тех случаях, когда мне не удавалось найти необходимые представления в письменных свидетельствах или выражениях людей, я прибегал к ресурсам памяти существ моей собственной категории – промежуточных созданий. Если же и этот, вторичный источник информации оказывался неадекватным, я без колебания обращался к сверхпланетарным источникам информации.

<a name="U121_8_13"></a>*121:8.13 (1343.2)* Кроме воспоминаний, содержащихся в повествовании апостола Андрея, собранные мною записи, на основании которых я подготовил этот рассказ о жизни и учениях Иисуса, содержат жемчужины мысли и высшие представления об учениях Христа, собранные более чем у двух тысяч людей, живших на земле в период между Иисусом и составлением этих откровений, – точнее, новых изложений. Разрешение, позволяющее прибегать к откровению, использовалось только тогда, когда в человеческих источниках и человеческих представлениях отсутствовала адекватная идея. В соответствии с полученным поручением, я имел право использовать внечеловеческие источники информации или выражения только в тех случаях, когда я мог подтвердить, что все мои попытки найти требуемое концептуальное выражение среди чисто человеческих источников были тщетными.

<a name="U121_8_14"></a>*121:8.14 (1343.3)* В сотрудничестве со своими одиннадцатью товарищами – промежуточными созданиями – и под руководством Мелхиседека, ответственного за составление настоящих документов, я изложил это повествование в соответствии с моим собственным представлением об эффективности компоновки и согласно выбранной мною форме непосредственного выражения. Тем не менее, большинство идей и даже некоторые из использованных мною удачных выражений родились в сознании людей различного происхождения, живших на земле и принадлежавших к сменившимся с тех пор поколениям, – вплоть до тех людей, которые живут сейчас, во время подготовки данного повествования. Во многих отношениях я не столько сам излагал события, сколько выступал в роли составителя и редактора. Я без колебания использовал те идеи и представления – предпочтительно человеческие, – которые позволили мне наиболее плодотворно отобразить жизнь Иисуса и по-новому изложить его несравненные учения в наиболее ярких, целесообразных и всеохватно преображающих выражениях. От имени Братства Объединенных Промежуточных Созданий Урантии я, с чувством глубокой благодарности, выражаю нашу признательность всем письменным и концептуальным источникам, использованным нами в предлагаемом ниже переработанном описании жизни Иисуса на земле.]
