﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ121.md" title="Эпоха посвящения Михаила">Документ 121</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ123.md" title="Раннее детство Иисуса">Документ 123</a>&#160;&#62;&#62;</p><hr />

## Документ 122

## <a name="U122_0_0"></a>Рождение и младенчество Иисуса

<a name="U122_0_1"></a>*122:0.1 (1344.1)* Вряд ли будет возможно исчерпывающе объяснить все многочисленные причины, которые привели к избранию Палестины в качестве места посвящения Михаила, и, в особенности, ответить на вопрос, почему выбор непосредственного окружения для появления этого Божьего Сына на Урантии пал именно на семью Марии и Иосифа.

<a name="U122_0_2"></a>*122:0.2 (1344.2)* Изучив специальный доклад Мелхиседеков о статусе изолированных миров, Михаил, посоветовавшись с Гавриилом, остановил свой выбор на Урантии как планете, на которой ему предстояло совершить свое заключительное посвящение. Вслед за принятием этого решения Гавриил лично посетил Урантию и на основании изучения человеческих групп, а также исследования духовных, интеллектуальных, расовых и географических особенностей мира и его народов пришел к выводу, что иудеи обладали теми относительными преимуществами, которые позволяли избрать их в качестве народа посвящения. После одобрения этого решения Михаилом, Гавриил назначил и отправил на Урантию Семейную Комиссию Двенадцати, в состав которой входили высшие категории вселенских личностей, с заданием изучить семейную жизнь евреев. Завершив свою работу, комиссия представила Гавриилу, находившемуся в то время на Урантии, доклад, где назывались три возможные супружеские пары, которые, по мнению комиссии, были одинаково приемлемы в качестве посвященческих семей для грядущей инкарнации Михаила.

<a name="U122_0_3"></a>*122:0.3 (1344.3)* Из этих трех пар Гавриил лично выбрал Иосифа и Марию и впоследствии явился Марии, сообщив ей благую весть о том, что она избрана стать земной матерью посвященческого дитя.

### <a name="U122_1_0"></a>1&#8228;&#160;Иосиф и Мария

<a name="U122_1_1"></a>*122:1.1 (1344.4)* Иосиф – земной отец Иисуса (Иешуа бен Иосифа) – был иудеем из иудеев, хотя в нём было много нееврейской крови, время от времени вливавшейся в его генеалогическое древо прародителями по женской линии. Предки отца Иисуса уходили своими корнями ко временам Авраама и через этого досточтимого патриарха – к еще более древним наследственным линиям, восходившим к шумерам и нодитам, а через южные племена древнего синего человека – к Андону и Фонте. Ни Давид, ни Соломон не были прямыми предками Иосифа, а его родословная не восходила к самому Адаму. Непосредственные предшественники Иосифа были мастеровыми – строителями, плотниками, каменщиками и кузнецами. Сам Иосиф был плотником, впоследствии – подрядчиком. Его семья принадлежала к древнему и известному роду благородных простолюдинов, в котором время от времени появлялись незаурядные индивидуумы, отличившиеся в области развития религии на Урантии.

<a name="U122_1_2"></a>*122:1.2 (1345.1)* Мария – земная мать Иисуса – являлась потомком древнего рода, и среди ее уникальных предков были многие из самых прославленных женщин в истории урантийских рас. Хотя Мария была обыкновенной женщиной своего времени и поколения и обладала вполне нормальным темпераментом, среди ее предков были такие знаменитые женщины, как Аннон, Фамарь, Руфь, Вирсавия, Анси, Клоя, Ева, Энта и Ратта. Ни у одной еврейской женщины того времени не было родословной, в которую входили бы более знаменитые прародители или которая восходила бы к более благоприятным истокам. Род Марии – как и род Иосифа – отличался преобладанием сильных, но обыкновенных индивидуумов, среди которых периодически появлялись многие личности, внесшие большой вклад в развитие цивилизации и прогресс религии. С расовой точки зрения, Марию едва ли можно считать еврейкой. По своей культуре и вере она была еврейкой, однако по своей наследственности она являлась скорее смесью сирийских, хеттейских, финикийских, греческих и египетских кровей, обладая более широкой расовой наследственностью, чем Иосиф.

<a name="U122_1_3"></a>*122:1.3 (1345.2)* Из всех пар, живших в Палестине во времена предполагавшегося посвящения Михаила, Иосиф и Мария обладали наиболее идеальным сочетанием богатого расового наследия и обычных личностных качеств. По плану Михаила, он должен был появиться на земле как *обычный* человек – такой, которого могли бы понять и принять простые люди. Поэтому в качестве его будущих посвященческих родителей Гавриил выбрал именно таких людей, как Иосиф и Мария.

### <a name="U122_2_0"></a>2&#8228;&#160;Гавриил является Елисавете

<a name="U122_2_1"></a>*122:2.1 (1345.3)* Дело жизни Иисуса на Урантии в действительности было начато Иоанном Крестителем. Захария – отец Иоанна – принадлежал к еврейскому духовенству, а его мать – Елисавета – относилась к более процветающей ветви того же крупного клана, к которому принадлежала и Мария, мать Иисуса. Хотя Захария и Елисавета были женаты много лет, детей у них не было.

<a name="U122_2_2"></a>*122:2.2 (1345.4)* Шел конец июня 8 года до н. э., когда однажды в полдень, спустя примерно три месяца после свадьбы Иосифа и Марии, Гавриил явился Елисавете – так же, как позднее он предстал перед Марией. Гавриил сказал:

<a name="U122_2_3"></a>*122:2.3 (1345.5)* «В то время как твой муж, Захария, стоит перед алтарем в Иерусалиме и собравшиеся там люди молятся о приходе освободителя, я, Гавриил, прибыл для того, чтобы объявить тебе, что вскоре ты родишь сына, который станет предтечей этого божественного учителя, и ты наречешь своего сына Иоанном. Он вырастет в преданности Господу, твоему Богу, и когда он возмужает, то обрадует твое сердце, ибо обратит к Богу многие души и провозгласит приход целителя души твоего народа и духовного освободителя всего человечества. Твоя родственница, Мария, станет матерью этого заветного дитя, и я также явлюсь ей».

<a name="U122_2_4"></a>*122:2.4 (1345.6)* Это видéние чрезвычайно испугало Елисавету. После отбытия Гавриила она всё время мысленно возвращалась к этому случаю, подолгу размышляя о словах величественного посетителя, однако не рассказывала об откровении никому, кроме своего мужа, пока не отправилась навестить Марию в начале февраля следующего года.

<a name="U122_2_5"></a>*122:2.5 (1345.7)* Тем не менее, в течение пяти месяцев Елисавета хранила эту тайну даже от своего мужа. Узнав от нее о визите Гавриила, Захария отнесся к услышанному с большим сомнением и долгое время вообще не верил в подлинность этого случая, согласившись, скрепя сердце, поверить ей лишь после того, как он уже не мог сомневаться в ее беременности. Захария пребывал в полном недоумении относительно будущего материнства Елисаветы. Но он не сомневался в честности своей жены, несмотря на собственный преклонный возраст. Лишь примерно за шесть недель до рождения Иоанна, под воздействием поразившего его сна, Захария полностью уверился в том, что Елисавета станет матерью сына предначертанной судьбы, которому суждено расчистить путь для прихода Мессии.

<a name="U122_2_6"></a>*122:2.6 (1346.1)* Гавриил явился Марии примерно в середине ноября 8 года до н. э. в тот момент, когда она занималась хозяйством в своем доме в Назарете. Позднее, когда Мария уже не сомневалась в том, что станет матерью, она убедила Иосифа разрешить ей отправиться в город Иудин, находившийся в горах в четырех милях к западу от Иерусалима, чтобы встретиться с Елисаветой. Гавриил объявил каждой из этих будущих матерей о своем явлении другой. Естественно, что они хотели поскорее увидеться, обменяться впечатлениями и обсудить возможное будущее своих сыновей. В течение трех недель Мария оставалась в гостях у своей дальней родственницы. Елисавета сделала многое для того, чтобы укрепить веру Марии в явление Гавриила, благодаря чему Мария вернулась домой более готовой к своему призванию – стать матерью дитя предначертанной судьбы, которого ей вскоре было суждено подарить миру в виде беспомощного младенца, обычного и нормального ребенка этого мира.

<a name="U122_2_7"></a>*122:2.7 (1346.2)* Иоанн родился в городе Иудином 25 марта 7 года до н. э. Захария и Елисавета чрезвычайно обрадовались, ибо поняли, что получили сына, обещанного Гавриилом. И когда на восьмой день они принесли ребенка для совершения обрезания, они, как и было велено, нарекли его Иоанном. Племянник Захарии уже отбыл в Назарет, неся с собой послание Елисаветы к Марии, где она сообщала о рождении сына, который будет назван Иоанном.

<a name="U122_2_8"></a>*122:2.8 (1346.3)* С самого раннего детства родители Иоанна целенаправленно внушали ему мысль о том, что, когда он возмужает, ему предстоит стать духовным вождем и религиозным учителем. И эти наводившие на размышления слова всегда находили отклик в сердце Иоанна. Еще ребенком его можно было часто видеть в храме в периоды богослужения, которое совершал его отец, и значительность того, что он видел, производила на него громадное впечатление.

### <a name="U122_3_0"></a>3&#8228;&#160;Гавриил благовествует Марии

<a name="U122_3_1"></a>*122:3.1 (1346.4)* Однажды вечером, на заходе солнца, до того, как Иосиф вернулся домой, Гавриил предстал перед Марией возле низкого каменного стола и, когда к ней вернулось самообладание, сказал: «Я пришел по велению того, кто является моим Господином и кого ты будешь любить и воспитывать. Тебе, Мария, принес я благую весть, возвещая о том, что зачатое во чреве твоем предопределено небесами и что в должное время ты станешь матерью сына; ты наречешь его Иешуа, и с ним пребудет царство небесное на земле и среди людей. Не говори об этом никому, кроме Иосифа и Елисаветы, твоей родственницы, которой я также явился и которая вскоре тоже родит сына; его нарекут Иоанном, и он подготовит путь для спасительной проповеди, которую твой сын возвестит людям со всей мощью и глубоким убеждением. Не сомневайся же в моих словах, Мария, ибо этот дом избран в качестве смертной обители для дитя предначертанной судьбы. Мое благословение остается с тобой, могущество Всевышних укрепит тебя, и Господь всей земли защитит тебя».

<a name="U122_3_2"></a>*122:3.2 (1346.5)* На протяжении многих недель Мария тайно размышляла об этом небесном пришельце, и только тогда, когда она уже не сомневалась в своей беременности, она решилась поведать об этом необычном событии своему мужу. Хотя Иосиф полностью доверял своей жене, услышав об этом, он очень расстроился и на долгое время лишился сна. Поначалу Иосиф сомневался в явлении Гавриила. Затем, уже почти поверив в то, что Мария действительно слышала голос и видела облик божественного посланника, он начал терзаться сомнениями, размышляя, как такое возможно. Каким образом человеческий ребенок может стать дитя божественной судьбы? Только спустя несколько недель, прошедших в раздумьях, Иосифу удалось примирить свои противоречивые мысли, когда и он, и Мария пришли к выводу о том, что они избраны в качестве родителей Мессии, несмотря на то что божественная сущность ожидаемого освободителя едва ли соответствовала еврейскому представлению о нем. Придя к этому знаменательному решению, Мария поспешила навестить Елисавету.

<a name="U122_3_3"></a>*122:3.3 (1347.1)* После возвращения Мария отправилась к своим родителям, Иоахиму и Ханне. Оба ее брата и обе сестры, как и ее родители, всегда с большим сомнением относились к божественной миссии Иисуса, хотя в то время они, конечно, ничего не знали о явлении Гавриила. Однако Мария все-таки поведала своей сестре, Саломии, что, как она полагает, ее сыну суждено стать великим учителем.

<a name="U122_3_4"></a>*122:3.4 (1347.2)* Возвещение Гавриила Марии произошло на следующий день после зачатия Иисуса и было единственным событием сверхъестественного характера, связанным со всем ее опытом вынашивания и рождения заветного дитя.

### <a name="U122_4_0"></a>4&#8228;&#160;Сон Иосифа

<a name="U122_4_1"></a>*122:4.1 (1347.3)* Иосиф смирился с мыслью о том, что Мария станет матерью необыкновенного ребенка, лишь после того, как ему приснился глубоко поразивший его сон. В этом сне пред ним явился ослепительный небесный посланник и, среди прочего, сказал следующее: «Иосиф, я прибыл по приказу Того, кто владычествует на небесах, и я должен сообщить тебе о сыне, которого родит Мария и который станет великим светом в мире. В нём будет жизнь, и его жизнь станет светом человечества. Сначала он придет к своим соплеменникам, но они вряд ли примут его; но всем тем, кто примет его, он раскроет, что они являются детьми Божьими». После этого случая Иосиф уже никогда в принципе не сомневался в рассказе Марии о явлении Гавриила и обещании того, что будущему ребенку суждено стать божественным посланником в этом мире.

<a name="U122_4_2"></a>*122:4.2 (1347.4)* Во всех этих посещениях ничего не говорилось о доме Давида. Не было сделано никаких намеков на то, что Иисус станет «освободителем евреев», или на то, что ему суждено стать долгожданным Мессией. Иисус не был тем Мессией, которого ожидали евреи, однако он был *освободителем мира*. Его миссия предназначалась всем расам и народам, а не какой-то одной группе людей.

<a name="U122_4_3"></a>*122:4.3 (1347.5)* Иосиф не принадлежал к родословной царя Давида. У Марии было больше предков из рода Давидова, чем у Иосифа. И хотя Иосиф действительно отправился в город Давида, Вифлеем, для регистрации в римском цензе, это объяснялось тем, что за шесть поколений до него предок Иосифа с отцовской стороны, будучи сиротой, был усыновлен неким Садоком, прямым потомком Давида; поэтому Иосифа также причисляли к «дому Давида».

<a name="U122_4_4"></a>*122:4.4 (1347.6)* Бóльшая часть так называемых мессианских пророчеств Ветхого Завета была истолкована применительно к Иисусу спустя много лет после его жизни на земле. Веками иудейские пророки провозглашали приход освободителя, и в толкованиях последующих поколений эти обещания стали связывать с новым еврейским правителем, который воссядет на троне Давида и, при помощи якобы чудодейственных методов Моисея, сделает палестинских евреев могущественной нацией, свободной от чужеродного господства. Кроме того, многие образные выражения, повсеместно встречаемые в священных книгах иудеев, были впоследствии необоснованно использованы по отношению к жизненной миссии Иисуса. Многие высказывания Ветхого Завета были искажены таким образом, чтобы соответствовать одному из эпизодов земной жизни Учителя. Однажды Иисус сам публично заявил, что не имеет отношения к царскому дому Давида. Даже слова «незамужняя женщина родит сына» превратились в «дева родит сына». То же самое относится и ко многим генеалогиям как Иосифа, так и Марии, составленным после жизни Михаила на земле. Многие из этих родословных содержат значительную часть прародителей Учителя, однако в целом они не являются подлинными и на их достоверность нельзя полагаться. Ранние последователи Иисуса слишком часто поддавались соблазну показать, что в жизни их Господа и Учителя сбылись все речения древних пророков.

### <a name="U122_5_0"></a>5&#8228;&#160;Земные родители Иисуса

<a name="U122_5_1"></a>*122:5.1 (1348.1)* Иосиф был мягким и необычайно добросовестным человеком, во всех отношениях преданным религиозным обычаям и традициям своего народа. Он мало говорил, но много думал. Несчастная участь еврейского народа была для Иосифа источником огромной печали. В юности, в окружении восьми братьев и сестер, он был более веселым, но в первые годы семейной жизни (в детские годы Иисуса) он периодически погружался в уныние. Незадолго до преждевременной смерти характер Иосифа значительно улучшился благодаря росту благосостояния семьи, после того как бывший плотник стал процветающим подрядчиком.

<a name="U122_5_2"></a>*122:5.2 (1348.2)* Характер Марии был полной противоположностью характеру ее мужа. Она отличалась веселым нравом, почти никогда не печалилась и постоянно пребывала в радостном настроении. Мария свободно и часто выражала свои эмоции и впервые загоревала только после внезапной смерти Иосифа. Не успела она оправиться от этого удара, как на нее обрушились тревоги и сомнения, вызванные необычайной жизнью ее старшего сына, которая столь стремительно разворачивалась перед ее потрясенным взором. Однако на протяжении всего этого исключительного испытания Мария отличалась самообладанием, мужеством и достаточной мудростью в отношениях со своим удивительным и странным первенцем, а также пережившими его братьями и сестрами.

<a name="U122_5_3"></a>*122:5.3 (1348.3)* Необычная мягкость Иисуса, его удивительная благожелательность и понимание человеческой природы в значительной мере перешли к нему от отца; свой дар великого учителя и огромную способность к праведному негодованию он унаследовал от матери. По эмоциональным реакциям на окружающий мир, в один из периодов своей зрелой жизни Иисус напоминал своего отца, становясь задумчивым и созерцательным, а иногда явно погружаясь в печаль. Однако чаще он устремлялся вперед, как и его мать, полный оптимизма и решительности. В целом, темперамент Марии постепенно становился преобладающим по мере возмужания божественного Сына и его обращения к важнейшим свершениям зрелого периода жизни. В некоторых особенностях характера Иисуса проявлялись черты обоих родителей, в других – черты одного из них в противоположность чертам другого.

<a name="U122_5_4"></a>*122:5.4 (1348.4)* От Иосифа Иисус получил строгое воспитание в традициях еврейской обрядности и приобрел необыкновенное знание священных книг иудеев; от Марии он унаследовал более широкий взгляд на религиозную жизнь и более либеральное представление о личной духовной свободе.

<a name="U122_5_5"></a>*122:5.5 (1349.1)* По тем временам сéмьи Иосифа и Марии получили хорошее образование. Для своего времени и общественного положения Иосиф и Мария были образованы намного выше среднего уровня. Он был мыслителем, она была стратегом, способным мастерски корректировать свои планы и практично их осуществлять. Иосиф был черноглазым брюнетом, Мария была кареглазой и светловолосой.

<a name="U122_5_6"></a>*122:5.6 (1349.2)* Если бы жизнь Иосифа не оборвалась, он наверняка твердо уверовал бы в божественную миссию своего старшего сына. Мария попеременно верила и сомневалась, чрезвычайно подверженная влиянию позиции, которую занимали остальные дети, а также друзья и родственники. Однако воспоминание о явлении к ней Гавриила сразу же после зачатия ребенка всегда укрепляло ее веру.

<a name="U122_5_7"></a>*122:5.7 (1349.3)* Мария была искусной ткачихой и обладала незаурядными способностями к большинству домашних ремесел того времени. Она была хорошей хозяйкой и превосходной матерью семейства. Как Иосиф, так и Мария были умелыми учителями и заботились о том, чтобы их дети получили хорошее для своего времени образование.

<a name="U122_5_8"></a>*122:5.8 (1349.4)* В молодости Иосиф был нанят отцом Марии для пристройки флигеля к его дому, и однажды, во время обеда, Мария подала Иосифу чашку воды. Так началось знакомство двух людей, которым было суждено стать родителями Иисуса.

<a name="U122_5_9"></a>*122:5.9 (1349.5)* В соответствии с еврейским обычаем, Иосиф и Мария сыграли свадьбу в доме Марии в окрестностях Назарета, когда Иосифу исполнился двадцать один год. Этим браком завершился обычный период ухаживания, продолжавшийся почти два года. Вскоре они перебрались в свой новый дом в Назарете, построенный Иосифом с помощью двух из его братьев. Дом стоял у подножья ближнего холма, с которого открывался чудесный вид на окружавшую его сельскую местность. В этом специально подготовленном доме молодые и полные надежд родители готовились встретить заветное дитя, не догадываясь о том, что это знаменательное событие, имевшее значение для всей вселенной, произойдет в то время, когда они будут находиться вдали от дома, в иудейском городе Вифлееме.

<a name="U122_5_10"></a>*122:5.10 (1349.6)* Бóльшая часть семьи Иосифа уверовала в учения Иисуса, но мало кто из членов семьи Марии верил в него, пока он не ушел из этого мира. Иосиф больше склонялся к духовному представлению об ожидаемом Мессии, однако Мария и ее семья – в особенности ее отец – придерживались идеи о том, что Мессия должен быть мирским освободителем и политическим правителем. Предки Марии были видными участниками движения Маккавеев, которое в то время было еще недавним прошлым.

<a name="U122_5_11"></a>*122:5.11 (1349.7)* Иосиф твердо придерживался восточных, или вавилонских, воззрений иудаизма; Мария явно склонялась к более либеральным и широким западным, или эллинистическим, толкованиям закона и пророков.

### <a name="U122_6_0"></a>6&#8228;&#160;Дом в Назарете

<a name="U122_6_1"></a>*122:6.1 (1349.8)* Дом Иисуса стоял неподалеку от холма, возвышавшегося в северной части Назарета, на некотором расстоянии от местного источника, который находился в восточной части города. Семья Иисуса поселилась на окраине города, что впоследствии давало ему прекрасную возможность часто отправляться на прогулки по окрестностям и забираться на вершину соседней возвышенности – самого высокого из всех холмов южной Галилеи, не считая кряжа горы Фавор к востоку и примерно столь же высокого холма Наин. Их дом находился чуть южнее и восточнее южного выступа этого холма и примерно посередине между основанием этой возвышенности и дорогой из Назарета в Кану. Кроме походов на вершину холма, Иисус любил отправляться на прогулку по узкой тропе, огибавшей основание холма в северо-восточном направлении, до того места, где она соединялась с дорогой на Сепфорис.

<a name="U122_6_2"></a>*122:6.2 (1350.1)* Дом Иосифа и Марии представлял собой однокомнатное каменное строение с плоской крышей и пристройкой для животных. Домашняя утварь состояла из низкого каменного стола, глиняной и каменной посуды и горшков, ткацкого станка, светильника, нескольких скамеечек и спальных циновок, которые клали на каменный пол. На заднем дворе, рядом с пристройкой для животных, был навес, укрывавший очаг и мельницу для помола зерна. Для управления мельницей этого типа требовались два человека – один молол, а другой насыпал зерно. Ребенком Иисус часто подсыпал зерно в мельницу, а его мать поворачивала жернов.

<a name="U122_6_3"></a>*122:6.3 (1350.2)* Позднее, когда семья выросла, все ее члены обычно собирались для трапезы вокруг расширенного каменного стола: сидя на корточках, они набирали себе еду из общего блюда или горшка. Зимой, во время ужина, стол освещался небольшой, широкой глиняной лампой, наполненной оливковым маслом. После рождения Марфы Иосиф сделал к дому пристройку – большую комнату, которая днем использовалась в качестве столярной мастерской, а ночью – как спальня.

### <a name="U122_7_0"></a>7&#8228;&#160;Поездка в Вифлеем

<a name="U122_7_1"></a>*122:7.1 (1350.3)* В марте 8 года до н. э. (в том же месяце, когда Иосиф и Мария поженились) Цезарь Август распорядился пересчитать всё население Римской империи – провести ценз для улучшения системы налогообложения. Евреи всегда с огромным предубеждением относились к попыткам «пересчитать народ», и это, вместе с серьезными внутриполитическими проблемами Ирода, царя Иудеи, привело к тому, что ценз в еврейском царстве был перенесен на один год. Во всей Римской империи ценз состоялся в 8 году до н. э., за исключением палестинского царства Ирода, где он был проведен на год позже, в 7 году до н. э.

<a name="U122_7_2"></a>*122:7.2 (1350.4)* Мария могла не отправляться в Вифлеем для регистрации – Иосиф имел право внести в списки всю свою семью, – однако Мария, отважная и решительная женщина, настаивала на том, чтобы отправиться в путь вместе с ним. Она боялась остаться одна, дабы ребенок не родился в отсутствие Иосифа. К тому же, Вифлеем находился неподалеку от города Иудина, и Мария предвкушала приятную возможность навестить свою родственницу Елисавету.

<a name="U122_7_3"></a>*122:7.3 (1350.5)* Иосиф, в сущности, запретил Марии сопровождать его, но это не возымело действия. Когда была упакована провизия, рассчитанная на три или четыре дня пути, Мария приготовила двойные порции и собралась в дорогу. Но перед тем, как отправиться в путь, Иосиф примирился с тем, что Мария поедет вместе с ним, и рано утром, в хорошем расположении духа, они покинули Назарет.

<a name="U122_7_4"></a>*122:7.4 (1350.6)* Иосиф и Мария были бедны, и так как у них было только одно вьючное животное, то Мария, которая была на последнем сроке беременности, ехала верхом вместе с запасом еды, а Иосиф шел рядом, ведя животное. Строительство и обустройство дома ввели его в огромный расход. Кроме того, Иосифу приходилось помогать родителям, так как незадолго до того его отец потерял трудоспособность. Итак, ранним утром 18 августа 7 года до н. э. эта еврейская пара покинула свой скромный дом и направилась в Вифлеем.

<a name="U122_7_5"></a>*122:7.5 (1351.1)* В первый день пути они обогнули предгорья горы Гелвуй, где остановились на ночлег около реки Иордан и долго размышляли о том, каким предстоит быть их сыну, причем Иосиф придерживался своего представления о духовном учителе, а Мария – идеи о еврейском Мессии, освободителе иудейской нации.

<a name="U122_7_6"></a>*122:7.6 (1351.2)* Ранним ясным утром 19 августа Иосиф и Мария уже были в пути. Пообедав у горы Сартаба, откуда открывался вид на Иорданскую долину, они продолжили путь и к ночи добрались до Иерихона, остановившись в придорожной гостинице на окраине города. После ужина и долгого обсуждения тирании римской власти, Ирода, регистрации для участия в цензе и сравнительного влияния Иерусалима и Александрии как центров еврейской учености и культуры, путники из Назарета отправились на покой. Ранним утром 20 августа они продолжили свой путь и к полудню достигли Иерусалима. Посетив храм, они направились к месту своего назначения – Вифлеему, куда прибыли в середине второй половины дня.

<a name="U122_7_7"></a>*122:7.7 (1351.3)* Гостиница была переполнена; Иосиф пытался найти приют у дальних родственников, однако все помещения в Вифлееме были заполнены до предела. Вернувшись во двор гостиницы, он услышал о том, что караванные стойла, высеченные в склоне скалы и находившиеся прямо под гостиницей, были освобождены от животных и вычищены для приема постояльцев. Оставив осла во дворе, Иосиф взвалил на плечи корзины с провиантом и одеждой и вместе с Марией спустился по каменным ступеням в их нижнюю обитель. Они оказались в бывшем хранилище для зерна, находившемся перед стойлами и яслями. Здесь была повешена шатровая занавесь, и они были счастливы, что им досталось такое удобное помещение.

<a name="U122_7_8"></a>*122:7.8 (1351.4)* Иосиф хотел сразу же отправиться на регистрацию, но Мария чувствовала себя уставшей; она ощущала сильное недомогание и упросила его остаться с ней, что он и сделал.

### <a name="U122_8_0"></a>8&#8228;&#160;Рождение Иисуса

<a name="U122_8_1"></a>*122:8.1 (1351.5)* Всю ночь Мария провела в беспокойстве, и потому ни она, ни Иосиф почти не спали. К рассвету начались сильные схватки, и в полдень, 21 августа 7 года до н. э., с участием и доброй помощью остановившихся в гостинице женщин, Мария разрешилась младенцем мужского пола. Иисус Назарянин появился на свет, был завернут в пелена, которые Мария взяла с собой в расчете на такой случай, и положен в соседние ясли.

<a name="U122_8_2"></a>*122:8.2 (1351.6)* Заветное дитя родилось точно так же, как появились в этом мире все предшествующие и последующие младенцы. И на восьмой день, согласно еврейскому обычаю, он прошел должный обряд обрезания и получил имя Иешуа (Иисус).

<a name="U122_8_3"></a>*122:8.3 (1351.7)* На следующий день после рождения Иисуса Иосиф прошел регистрацию. Он встретил человека, с которым двумя днями ранее беседовал в Иерихоне, и тот привел Иосифа к своему состоятельному другу, снимавшему в гостинице комнату и сообщившему, что охотно поменяется местами с парой из Назарета. В тот же день пополудни они перебрались наверх, в гостиницу, где прожили почти три недели, пока не нашли временный приют в доме одного из дальних родственников Иосифа.

<a name="U122_8_4"></a>*122:8.4 (1351.8)* На второй день после рождения Иисуса Мария отправила Елисавете весточку, где сообщала о рождении ребенка. В ответном письме Иосиф получил приглашение посетить Иерусалим и обсудить все их дела с Захарией. На следующей неделе Иосиф отправился в Иерусалим, чтобы посоветоваться с Захарией. Как Захария, так и Елисавета полностью уверились в том, что Иисусу действительно было суждено стать еврейским освободителем, Мессией, и что их сыну Иоанну предстояло стать главой его помощников, правой рукой Мессии, человеком предначертанной судьбы. И так как Мария придерживалась тех же представлений, то Иосифа удалось без труда уговорить остаться в Вифлееме, городе Давида, где Иисус, возмужав, мог бы стать преемником Давида на троне всего Израиля. Поэтому они оставались в Вифлееме более года, в течение которого Иосиф время от времени занимался своим плотницким ремеслом.

<a name="U122_8_5"></a>*122:8.5 (1352.1)* В полдень, при рождении Иисуса, урантийские серафимы, под управлением своих руководителей, исполнили над вифлеемскими яслями торжественные гимны, однако эти восхваления не были слышны человеческому уху. Ни пастухи, ни какие-либо иные смертные не воздавали должное вифлеемскому младенцу вплоть до того дня, когда прибыли урские священники, направленные сюда из Иерусалима Захарией.

<a name="U122_8_6"></a>*122:8.6 (1352.2)* Незадолго до того некий чужеземный религиозный учитель рассказал этим месопотамским священникам о своем сне, в котором ему сообщили о том, что «свет жизни» появится вскоре на земле в виде младенца среди евреев. К ним и отправились эти три учителя в поисках «света жизни». После многих недель бесплодных поисков в Иерусалиме они уже собирались повернуть назад, в Ур, когда встретили Захарию, который убедил их в том, что предметом их поисков был Иисус, и направил их в Вифлеем, где они нашли младенца и оставили свои дары Марии, его земной матери. Во время их визита младенец был почти трех недель от роду.

<a name="U122_8_7"></a>*122:8.7 (1352.3)* Эти мудрецы пришли сюда не потому, что увидели звезду, приведшую их в Вифлеем. Красивая легенда о вифлеемской звезде появилась следующим образом. Иисус родился 21 августа 7 года до н. э. в полдень. 29 мая 7 года до н. э. произошло необычное сближение Юпитера и Сатурна в созвездии Рыб. Замечательным астрономическим фактом является то, что аналогичное сближение произошло 29 сентября и 5 декабря того же года. На основании этих необычных, но совершенно естественных явлений, благонамеренные зелоты последующего поколения сочинили трогательную легенду о вифлеемской звезде и поклоняющихся волхвах, которых эта звезда привела к яслям, где они увидели новорожденного младенца и поклонились ему. Восточные и близкие им по духу народы обожают сказочные истории и постоянно сочиняют красивые небылицы о жизни своих религиозных вождей и политических героев. В отсутствие книгопечатания, когда знания передавались в основном изустно от одного поколения к другому, мифы легко превращались в предания, а предания со временем начинали принимать за быль.

### <a name="U122_9_0"></a>9&#8228;&#160;Представление в храме

<a name="U122_9_1"></a>*122:9.1 (1352.4)* Моисей учил евреев, что каждый первенец принадлежит Господу и что вместо принесения его в жертву, как это делали по своему обычаю язычники, такой сын может жить, если его выкупят родители, заплатив пять сиклов любому полномочному священнику. Кроме того, существовал Моисеев закон, требовавший, чтобы мать, по прошествии определенного времени, явилась в храм для прохождения обряда очищения (или же чтобы кто-нибудь принес от ее имени жертву). Обычно оба этих обряда выполнялись одновременно. Поэтому Иосиф и Мария сами пришли в иерусалимский храм, чтобы представить Иисуса священникам и выкупить его, а также принести необходимую жертву и обеспечить ритуальное очищение Марии от мнимой скверны деторождения.

<a name="U122_9_2"></a>*122:9.2 (1353.1)* По дворам храма постоянно прогуливались две замечательные личности – певец Симеон и поэтесса Анна. Симеон был родом из Иудеи, Анна – из Галилеи. Этих людей часто можно было встретить вдвоем, и оба они были близкими друзьями священника Захарии, который посвятил их в тайну Иоанна и Иисуса. Как Симеон, так и Анна жаждали прихода Мессии, и доверие к Захарии помогло им уверовать в то, что Иисус был долгожданным освободителем еврейского народа.

<a name="U122_9_3"></a>*122:9.3 (1353.2)* Захария знал, в какой день Иосиф и Мария должны были появиться в храме вместе с Иисусом, и он заранее условился с Симеоном и Анной о том, что укажет, который из череды первенцев является Иисусом, подняв свою руку в знак приветствия.

<a name="U122_9_4"></a>*122:9.4 (1353.3)* Для этого случая Анна написала поэму, исполненную Симеоном, которая поразила Иосифа, Марию и всех собравшихся во дворах храма. Их гимн в честь выкупа первенца звучал так:

<a name="U122_9_5"></a>*122:9.5 (1353.4)* Благословен будь Господь, Бог Израиля,

<a name="U122_9_6"></a>*122:9.6 (1353.5)* Ибо он пришел к нам и принес освобождение своему народу;

<a name="U122_9_7"></a>*122:9.7 (1353.6)* Он воздвиг рог спасения для всех нас

<a name="U122_9_8"></a>*122:9.8 (1353.7)* В доме раба своего, Давида.

<a name="U122_9_9"></a>*122:9.9 (1353.8)* Как и возвещал он устами своих святых пророков –

<a name="U122_9_10"></a>*122:9.10 (1353.9)* Спасение от наших врагов и от рук всех наших ненавистников;

<a name="U122_9_11"></a>*122:9.11 (1353.10)* Проявить милосердие к нашим отцам и помнить свой священный завет –

<a name="U122_9_12"></a>*122:9.12 (1353.11)* Клятву, которую он принес Аврааму, нашему отцу,

<a name="U122_9_13"></a>*122:9.13 (1353.12)* Чтобы мы, избавленные от власти наших врагов,

<a name="U122_9_14"></a>*122:9.14 (1353.13)* Могли служить ему без страха,

<a name="U122_9_15"></a>*122:9.15 (1353.14)* Свято и праведно всю нашу жизнь.

<a name="U122_9_16"></a>*122:9.16 (1353.15)* А ты, обетованное дитя, будешь называться пророком Всевышнего;

<a name="U122_9_17"></a>*122:9.17 (1353.16)* Ибо ты будешь идти пред ликом Господним, дабы установить его царство;

<a name="U122_9_18"></a>*122:9.18 (1353.17)* Возвестить спасение его народу

<a name="U122_9_19"></a>*122:9.19 (1353.18)* В отпущении его грехов.

<a name="U122_9_20"></a>*122:9.20 (1353.19)* Возрадуйтесь ласковой милости Бога нашего, ибо воссияла нам новая заря с небес,

<a name="U122_9_21"></a>*122:9.21 (1353.20)* Чтобы светить тем, кто живет во тьме и в тени смерти,

<a name="U122_9_22"></a>*122:9.22 (1353.21)* Чтобы направить наши стопы на пути мира.

<a name="U122_9_23"></a>*122:9.23 (1353.22)* Отпусти же теперь, Господи, раба твоего, как и обещал,

<a name="U122_9_24"></a>*122:9.24 (1353.23)* Ибо глаза мои видели твое спасение,

<a name="U122_9_25"></a>*122:9.25 (1353.24)* Которое ты приготовил пред лицом всех народов;

<a name="U122_9_26"></a>*122:9.26 (1353.25)* Свет для просвещения даже язычников

<a name="U122_9_27"></a>*122:9.27 (1353.26)* И во славу народа твоего Израиля.

<a name="U122_9_28"></a>*122:9.28 (1353.27)* Возвращаясь в Вифлеем, Иосиф и Мария молчали, смущенные и объятые благоговейным страхом. Мария была глубоко взволнована прощальным приветствием Анны, престарелой поэтессы, а Иосиф был обеспокоен этой преждевременной попыткой представить Иисуса долгожданным Мессией еврейского народа.

### <a name="U122_10_0"></a>10&#8228;&#160;Ирод действует

<a name="U122_10_1"></a>*122:10.1 (1353.28)* Тем временем доносчики Ирода не бездействовали. Когда они доложили ему о посещении Вифлеема священниками из Ура, Ирод затребовал этих халдеев к себе. Он дотошно расспросил мудрецов о новом «царе иудеев», но они не удовлетворили его любопытства, объяснив лишь, что младенец был рожден женщиной, прибывшей в Вифлеем со своим мужем, чтобы пройти регистрацию для участия в цензе. Не удовлетворившись этим ответом, Ирод дал им денег и послал на поиски ребенка, дабы он сам мог явиться к нему на поклон, ибо они заявили, что его царство будет духовным, а не мирским. Но когда мудрецы не вернулись, Ирод стал подозревать неладное. Пока он размышлял над случившимся, вернулись его информаторы, доложившие обо всех последних происшествиях в храме и доставившие копию отрывков из песни Симеона, прозвучавшей во время обряда выкупа Иисуса. Однако им не удалось выследить Иосифа и Марию, и Ирод пришел в гнев, когда они не смогли сообщить ему, куда эта пара унесла младенца. После этого он отправил людей на розыск Иосифа и Марии. Зная о том, что Ирод преследует семью назарян, Захария и Елисавета держались подальше от Вифлеема. Малыш был спрятан у родственников Иосифа.

<a name="U122_10_2"></a>*122:10.2 (1354.1)* Иосиф боялся искать работу, и их скромные сбережения быстро таяли. Даже при совершении очистительных обрядов в храме Иосиф считал, что он не может позволить себе пожертвовать на Марию двух горлиц, как предписывал поступать беднякам Моисей для очищения матерей.

<a name="U122_10_3"></a>*122:10.3 (1354.2)* Целый год продолжались поиски, но шпионы Ирода не смогли найти Иисуса. Тогда – подозревая, что младенец всё еще спрятан в Вифлееме, – Ирод распорядился о тщательной проверке каждого дома в Вифлееме и умерщвлении каждого младенца мужского пола в возрасте до двух лет. Таким образом Ирод надеялся убедиться в том, что дитя, которому суждено было стать «царем иудеев», будет уничтожено. И так шестнадцать мальчиков погибли за один день в Вифлееме иудейском. Однако козни и убийства были обычным делом при дворе Ирода даже в его собственной семье.

<a name="U122_10_4"></a>*122:10.4 (1354.3)* Избиение младенцев произошло примерно в середине октября 6 года до н. э., когда Иисусу было чуть больше года. Но верующие в приход Мессии были и среди приближенных Ирода, и один из них, услышав о приказе умерщвлять всех вифлеемских младенцев мужского пола, связался с Захарией, который, в свою очередь, отправил посыльного к Иосифу. И в ночь перед резней Иосиф и Мария покинули Вифлеем и направились с ребенком в Египет, в Александрию. Чтобы не привлекать к себе внимания, они отправились с Иисусом в Египет одни. Они добрались до Александрии на средства, предоставленные Захарией, и там Иосиф занимался своим ремеслом, в то время как Мария и Иисус нашли приют у состоятельных родственников семьи Иосифа. Они провели в Александрии целых два года и вернулись в Вифлеем только после смерти Ирода.
