﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ126.md" title="Два решающих года">Документ 126</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ128.md" title="Иисус в период ранней зрелости">Документ 128</a>&#160;&#62;&#62;</p><hr />

## Документ 127

## <a name="U127_0_0"></a>Юношеские годы

<a name="U127_0_1"></a>*127:0.1 (1395.1)* Став юношей, Иисус оказался главой и единственным кормильцем большой семьи. За несколько лет, прошедших после смерти отца, они лишились всей своей собственности. Постепенно он всё больше осознавал свое предсуществование и одновременно с этим всё лучше понимал, что присутствует на земле во плоти с определенной целью: раскрыть своего Райского Отца детям человеческим.

<a name="U127_0_2"></a>*127:0.2 (1395.2)* Ни один юноша, который когда-либо жил или будет жить в этом или каком-либо другом мире, никогда не сталкивался и никогда не столкнется с более трудноразрешимыми проблемами или более сложными препятствиями. Ни одному юноше Урантии никогда не придется пережить более сложные внутренние конфликты или более тяжелые ситуации, чем те, которые выпали на долю Иисуса в течение этого напряженного периода времени – от пятнадцати до двадцати лет.

<a name="U127_0_3"></a>*127:0.3 (1395.3)* Так, познав действительный опыт юношеской жизни в мире, погрязшем в грехе и обезумевшем от зла, Сын Человеческий приобрел исчерпывающее знание жизненного опыта юноши в любом мире Небадона и потому стал извечным и чутким утешителем бедствующих и смятенных юношей во всех мирах, на все времена, по всей локальной вселенной.

<a name="U127_0_4"></a>*127:0.4 (1395.4)* Медленно, но верно и в непосредственном опыте этот божественный Сын *приобретает* право стать властелином своей вселенной, бесспорным и верховным правителем всех созданных разумных существ во всех мирах локальной вселенной, чутким утешителем для существ любого возраста и любой степени личной одаренности и опыта.

### <a name="U127_1_0"></a>1&#8228;&#160;Шестнадцатый год (10 год н&#8228;&#160;э.)

<a name="U127_1_1"></a>*127:1.1 (1395.5)* Воплощенный Сын прошел через младенчество и нормальное детство. Позади остались испытания и трудности переходного периода между детством и ранней зрелостью – он превратился в юного Иисуса.

<a name="U127_1_2"></a>*127:1.2 (1395.6)* В этому году он достиг полного физического развития. Это был мужественный и миловидный юноша. Он становился всё более спокойным и серьезным, оставаясь доброжелательным и отзывчивым. Его взгляд был добрым, но пытливым; его улыбка – неизменно подкупающей и ободряющей. Его голос был мелодичным, но властным; его приветствие – сердечным, но естественным. Всегда, даже в самом обыденном общении, в нём ощущалась двуединая сущность – человеческая и божественная. В нём всегда обнаруживалось это сочетание отзывчивого друга и авторитетного учителя. И эти личные качества начали проявляться уже на ранней стадии, в юношеские годы.

<a name="U127_1_3"></a>*127:1.3 (1395.7)* Этот физически сильный и здоровый юноша достиг также полного развития своего человеческого интеллекта – не всей полноты опыта человеческого мышления, но полной способности к такому интеллектуальному развитию. Он обладал здоровым и хорошо сложенным телом, острым аналитическим умом, добрым и отзывчивым характером и несколько неустойчивым, но энергичным темпераментом; и всё это начинало объединяться в сильную, удивительную и привлекательную личность.

<a name="U127_1_4"></a>*127:1.4 (1396.1)* С течением времени матери, братьям и сестрам становилось всё труднее его понимать. Их озадачивали его высказывания, они неправильно истолковывали его поступки. Никто из них не был способен понять жизнь своего старшего брата, ибо их мать внушила им, что ему суждено стать освободителем еврейского народа. Представьте себе обескураженность остальных детей, посвященных Марией в эту семейную тайну, когда Иисус решительно отвергал любые подобные идеи и намерения.

<a name="U127_1_5"></a>*127:1.5 (1396.2)* В этом году Симон пошел в школу, и им пришлось продать еще один дом. Иаков взял на себя обучение трех своих сестер, две из которых были уже достаточно большими для того, чтобы приступить к серьезной учебе. Как только подросла Руфь, она перешла на попечение Мириам и Марфы. Обычно девочки в еврейских семьях были плохо образованы, однако Иисус считал (и его мать была согласна с ним), что девочки должны ходить в школу наравне с мальчиками, и так как синагогальная школа их не принимала, единственное, что можно было сделать, это организовать для них специальное домашнее обучение.

<a name="U127_1_6"></a>*127:1.6 (1396.3)* В течение всего этого года Иисус не отходил от верстака. К счастью, у него было много работы. Качество его изделий было столь высоким, что ему не приходилось сидеть без дела даже тогда, когда спрос в их районе падал. Порой заказов было столько, что ему помогал Иаков.

<a name="U127_1_7"></a>*127:1.7 (1396.4)* К концу этого года он почти уже решил, что, после того как члены его семьи вырастут и обзаведутся своими семьями, он открыто приступит к своему труду, обучая истине и раскрывая миру небесного Отца. Он знал, что ему не суждено стать долгожданным еврейским Мессией, и он считал практически бесполезным обсуждать эти вопросы со своей матерью. Он решил, что позволит ей питать любые иллюзии, какие она пожелает, ибо всё, что он говорил в прошлом, не оказало на нее никакого или почти никакого воздействия. К тому же он помнил, что отцу никогда не удавалось переубедить ее. Начиная с этого года, он всё реже и реже говорил об этих проблемах с матерью или с кем-либо другим. Его миссия была столь необычной, что никто из живущих на земле не был способен посоветовать ему, как ее выполнить.

<a name="U127_1_8"></a>*127:1.8 (1396.5)* Несмотря на свою молодость, для своей семьи он был настоящим отцом. Каждую свободную минуту он проводил с младшими членами семьи, и они по-настоящему любили его. Его мать огорчалась, видя, сколько ему приходится работать. Она горевала из-за того, что изо дня в день он стоял за столярным верстаком, зарабатывая семье на пропитание, вместо того, чтобы учиться у раввинов в Иерусалиме, на что они столь наивно рассчитывали. Хотя в ее сыне было много такого, что было непонятно Марии, она действительно любила его и была глубоко признательна ему за ту готовность, с которой он взвалил на себя бремя ответственности за семью.

### <a name="U127_2_0"></a>2&#8228;&#160;Семнадцатый год (11 год н&#8228;&#160;э.)

<a name="U127_2_1"></a>*127:2.1 (1396.6)* Примерно в это же время, в первую очередь в Иерусалиме и Иудее, вспыхнули массовые волнения с призывами к мятежу против уплаты налогов Риму. Происходило рождение сильной националистической партии, членов которой вскоре стали называть зелотами. В отличие от фарисеев, зелоты не желали дожидаться прихода Мессии. Они предлагали довести дело до конца с помощью политического восстания.

<a name="U127_2_2"></a>*127:2.2 (1396.7)* Группа организаторов прибыла из Иерусалима в Галилею, где делала большие успехи, пока не достигла Назарета. Когда они пришли к Иисусу, он внимательно выслушал их и задал много вопросов, однако отказался примкнуть к партии. Он уклонился от объяснения всех своих причин, и под влиянием его отказа многие из его молодых товарищей по Назарету поступили так же.

<a name="U127_2_3"></a>*127:2.3 (1397.1)* Мария приложила все свои силы, чтобы уговорить его стать членом партии, но ей ничего не удалось от него добиться. Она даже намекнула на то, что его отказ поддержать национальное дело по ее велению был непослушанием – нарушением обещания подчиняться своим родителям, данного им при возвращении из Иерусалима. Однако в ответ на это измышление он только ласково положил руку ей на плечо и, смотря ей в глаза, сказал: «Мама, как ты могла?» И Мария отказалась от своих слов.

<a name="U127_2_4"></a>*127:2.4 (1397.2)* Один из дядей Иисуса (брат Марии Симон) уже присоединился к этой группе и впоследствии вошел в руководство галилейской организации. И в течение нескольких лет между Иисусом и его дядей существовало некоторое отчуждение.

<a name="U127_2_5"></a>*127:2.5 (1397.3)* Однако в Назарете назревали неприятности. Позиция Иисуса в этих вопросах привела к расколу среди городских еврейских юношей. Около половины из них вошли в националистическую организацию, а другая половина начала формировать оппозиционную ей группу более умеренных патриотов, надеясь на то, что Иисус станет их вождем. Они были поражены, когда он отказался от предложенной ему чести, объяснив свой отказ многочисленными обязательствами по отношению к семье, с чем они все согласились. Но вскоре положение еще больше осложнилось, когда некий богатый еврей, Исаак – ростовщик, ссужавший деньги язычникам, – пообещал поддержку семье Иисуса, если тот оставит свое ремесло и примет на себя руководство этими назаретскими патриотами.

<a name="U127_2_6"></a>*127:2.6 (1397.4)* Иисус, которому в то время было неполных семнадцать лет, столкнулся с одной из самых щекотливых и сложных ситуаций своей юности. Духовным вождям всегда трудно определить свое отношение к патриотическим вопросам, особенно если дело усложняется иностранными угнетателями, собирающими налоги. В данном случае положение усложнялось вдвойне, ибо в пропаганде против Рима использовалась еврейская религия.

<a name="U127_2_7"></a>*127:2.7 (1397.5)* Положение Иисуса стало еще более трудным, ибо мать, дядя и даже младший брат Иаков уговаривали его примкнуть к национальному движению, в котором уже состояли все лучшие евреи Назарета, а те юноши, которые не вошли в движение, немедленно сделали бы это, если бы Иисус изменил свое решение. Во всём Назарете у него был единственный мудрый советчик – его прежний учитель, хазан, который посоветовал ему, чтó ответить гражданскому комитету Назарета, после того как его члены пришли к Иисусу и попросили откликнуться на общественный призыв. За всю его молодую жизнь он впервые сознательно прибег к уловке. До этого случая, стремясь прояснить ситуацию, он всегда полагался на откровенное изложение истины, однако сейчас он не мог рассказать всю правду. Он не мог намекнуть на то, что является более, чем человеком; он не мог раскрыть собственное представление о своей миссии, которая ждала его в более зрелом возрасте. Кроме того, были прямо поставлены под сомнение его религиозная верность и национальная преданность. Его семья была в смятении, его молодые друзья разошлись во мнениях, и всё еврейское население города находилось в состоянии брожения. И подумать только, что во всём этом обвиняли его – столь неповинного в каком-либо намерении вызвать неприятности, не говоря уже о таких волнениях!

<a name="U127_2_8"></a>*127:2.8 (1397.6)* Необходимо было что-то предпринять. Он должен был объяснить свою позицию, и он сделал это смело и дипломатично, удовлетворив многих, но не всех. Он придерживался изначальных доводов, сославшись на то, что его главной обязанностью является семья, что овдовевшей матери и восьми братьям и сестрам нужно нечто большее, чем то, что можно купить за деньги, – большее, чем предметы первой необходимости, – что они имеют право на отеческую заботу и руководство и что он не может со спокойной совестью освободить себя от ответственности, возложенной на него жестокостью несчастного случая. Он отдал должное своей матери и старшему из братьев за их готовность отпустить его, однако повторил, что верность покойному отцу не позволяет ему оставить семью, сколько бы денег ни предлагалось для их материальной поддержки, произнеся незабываемые слова о том, что «деньги неспособны любить». В своем обращении Иисус сделал несколько завуалированных намеков на «дело своей жизни», но объяснил, что независимо от того, насколько это дело согласуется с планами вооруженного восстания, он отказался от него наряду со всем остальным для того, чтобы иметь возможность преданно исполнять свои обязательства по отношению к семье. Все в Назарете прекрасно знали, что он является хорошим отцом для своей семьи, и эта тема была столь близка каждому достойному еврею, что его объяснение нашло встречный отклик в сердцах многих слушающих; и некоторые из тех, кто придерживался иных взглядов, были разоружены незапланированной речью Иакова. В тот самый день хазан отрепетировал с Иаковом его речь, однако они держали это в тайне.

<a name="U127_2_9"></a>*127:2.9 (1398.1)* Иаков заявил, что Иисус помог бы освободить свой народ, если бы только он (Иаков) был достаточно взрослым для того, чтобы взять на себя ответственность за семью, и что если они согласятся оставить Иисуса «с нами, чтобы быть нашим отцом и учителем, то вскоре к вам присоединится не один вождь из семьи Иосифа, а пять преданных борцов за свободу народа, ибо разве нас не пять мальчиков, которые подрастут и вместе с нашим братом-отцом встанут на службу своему народу?» Так мальчик помог вполне благополучно разрешить весьма напряженную и угрожающую ситуацию.

<a name="U127_2_10"></a>*127:2.10 (1398.2)* На время кризис миновал, но этот случай не был забыт в Назарете. Агитация продолжалась; Иисус уже не был у всех в почете. Расхождение во взглядах так и осталось непреодоленным. Это обстоятельство, усложненное впоследствии другими событиями, послужило одной из главных причин его переезда в Капернаум в последующие годы. С того времени в Назарете сохранялось расхождение во мнениях относительно Сына Человеческого.

<a name="U127_2_11"></a>*127:2.11 (1398.3)* В этом году Иаков окончил школу и стал полноценным работником в домашней столярной мастерской. У него были хорошие руки, и теперь он взял на себя изготовление хомутов и плугов, а Иисус стал больше времени уделять отделке домов и тонкой столярной работе.

<a name="U127_2_12"></a>*127:2.12 (1398.4)* В этом году Иисус добился огромного прогресса в организации своего разума. Постепенно он объединил оба своих начала – божественное и человеческое, и он осуществил всю эту организацию интеллекта силой своих собственных *решений* и с помощью одного только внутреннего Наставника – такого же Наставника, какой присутствует в разуме каждого нормального смертного во всех мирах, где уже побывал посвященческий Сын. До сих пор ничего сверхъестественного не произошло в жизни этого юноши, если не считать прибытия посланника, направленного его старшим братом Иммануилом и явившегося ему однажды ночью в Иерусалиме.

### <a name="U127_3_0"></a>3&#8228;&#160;Восемнадцатый год (12 год н&#8228;&#160;э.)

<a name="U127_3_1"></a>*127:3.1 (1398.5)* В течение этого года они лишились всей своей собственности, за исключением дома и сада. Последняя, уже заложенная часть имущества в Капернауме (не считая их доли в другой собственности), была продана. Полученные средства пошли на уплату налогов, приобретение новых инструментов для Иакова и выплату взноса за старую семейную лавку-мастерскую у караванной стоянки, которую Иисус предложил выкупить, ибо Иаков был уже достаточно взрослым для того, чтобы работать в домашней мастерской и помогать Марии по хозяйству. Поскольку финансовое положение на некоторое время улучшилось, Иисус решил взять Иакова на празднование Пасхи. Они отправились в Иерусалим на день раньше, чтобы побыть вдвоем, и пошли через Самарию. Они шли пешком, и по дороге Иисус рассказывал Иакову об исторических местах, о которых пятью годами раньше, во время такого же путешествия, он услышал от отца.

<a name="U127_3_2"></a>*127:3.2 (1399.1)* Много диковинных мест предстало их взору, пока они шли через Самарию. В течение этого путешествия они обговорили множество проблем – личных, семейных и национальных. Иаков был очень религиозным юношей, и хотя он не во всём соглашался со своей матерью относительно того немногого, что ему было известно о планах, касавшихся дела жизни Иисуса, он действительно с нетерпением дожидался своего часа, когда он смог бы взять на себя ответственность за семью и тем самым позволить Иисусу приступить к своей миссии. Он был очень благодарен Иисусу за то, что тот взял его с собой на Пасху, и они говорили о будущем более подробно, чем когда-либо прежде.

<a name="U127_3_3"></a>*127:3.3 (1399.2)* Пересекая Самарию, Иисус много размышлял, особенно в Вефиле и когда утолял жажду у колодца Иакова. Он обсудил со своим братом предания об Аврааме, Исааке и Иакове. Он сделал многое для подготовки Иакова к тому, что его ждало в Иерусалиме, стремясь ослабить потрясение, подобное тому, какое пережил он сам при первом посещении храма. Однако некоторые из этих мест не произвели на Иакова такого же впечатления. Он был недоволен небрежным и бездушным характером исполнения своих обязанностей некоторыми священниками, но в целом получил большое удовольствие от своего пребывания в Иерусалиме.

<a name="U127_3_4"></a>*127:3.4 (1399.3)* Иисус привел Иакова в Вифанию на пасхальный ужин. Симон уже покоился рядом с предками, и Иисус был за хозяина дома. Он принес из храма пасхального ягненка и сидел во главе стола празднующей Пасху семьи.

<a name="U127_3_5"></a>*127:3.5 (1399.4)* После пасхального ужина Мария завела разговор с Иаковом, а Марфа, Лазарь и Иисус проговорили друг с другом далеко за полночь. На следующий день они присутствовали при богослужении в храме, и Иаков был принят в сообщество Израиля. В то утро, когда они остановились на гребне Елеонской горы, чтобы посмотреть на храм, у Иакова вырвался возглас изумления. Однако Иисус взирал на Иерусалим в молчании. Иаков не мог понять поведения своего брата. В ту ночь они снова вернулись в Вифанию и на следующий день должны были отправиться домой, но Иаков настоял на том, чтобы они еще раз посетили храм, объясняя это желанием услышать учителей. И хотя это было действительно так, в глубине души он хотел услышать, как Иисус участвует в диспутах, о чём он знал от своей матери. Поэтому они отправились в храм послушать дебаты, но Иисус не задал ни одного вопроса. Его пробуждавшемуся разуму человека и Бога всё это казалось столь незрелым и незначительным, что он мог только пожалеть этих людей. Иаков был разочарован молчанием Иисуса. На его вопросы Иисус отвечал только одно: «Мое время еще не исполнилось».

<a name="U127_3_6"></a>*127:3.6 (1399.5)* На следующий день они отправились домой через Иерихон и долину Иордана, и по пути Иисус рассказывал о многих вещах, в том числе и о том, как он шел этой дорогой, когда ему было тринадцать лет.

<a name="U127_3_7"></a>*127:3.7 (1399.6)* После возвращения в Назарет Иисус начал работать в старой семейной ремонтной мастерской и был чрезвычайно рад возможности ежедневного общения со многими людьми из всех районов страны и окружающих мест. Иисус действительно любил людей – самых обыкновенных людей. Каждый месяц он вносил деньги за мастерскую и, с помощью Иакова, продолжал обеспечивать семью.

<a name="U127_3_8"></a>*127:3.8 (1399.7)* Несколько раз в году, по субботам, если в городе не было соответствующих гостей, Иисус продолжал читать Писания в синагоге и не раз предлагал свои комментарии к прочитанному, однако обычно он выбирал отрывки таким образом, что комментариев не требовалось. Он столь умело выстраивал порядок чтения, что один отрывок прояснял другой. По субботам, во второй половине дня, если только позволяла погода, он всегда ходил на прогулку со своими братьями и сестрами.

<a name="U127_3_9"></a>*127:3.9 (1400.1)* Примерно в это время хазан организовал юношеский клуб для проведения философских диспутов. Собрания проводились у членов клуба, часто – у самого хазана. Иисус стал видным членом этой группы, благодаря чему он смог в некоторой степени вернуть себе престиж среди местных жителей, утерянный во время недавних споров по вопросам национального движения.

<a name="U127_3_10"></a>*127:3.10 (1400.2)* Хотя его социальная жизнь была ограничена, он находил время и для нее. У него было много близких друзей и преданных поклонников – как среди юношей, так и среди девушек Назарета.

<a name="U127_3_11"></a>*127:3.11 (1400.3)* В сентябре Елисавета и Иоанн прибыли в гости к назаретской семье. Лишившись отца, Иоанн собирался вернуться в горы Иудеи и заняться земледелием и разведением овец, если Иисус не посоветует ему остаться в Назарете и взяться за плотницкое дело или какое-нибудь другое ремесло. Они не знали, что назаретская семья живет в крайней нужде. Чем дольше Мария и Елисавета говорили о своих сыновьях, тем больше они убеждались в том, что совместная работа и более частые встречи пошли бы на пользу обоим юношам.

<a name="U127_3_12"></a>*127:3.12 (1400.4)* Иисус и Иоанн много раз беседовали друг с другом и обсудили ряд сугубо сокровенных и личных вопросов. Расставаясь, они договорились о том, что в следующий раз встретятся только при публичном служении, после того как «небесный Отец призовет» их к своему труду. Увиденное в Назарете произвело на Иоанна громадное впечатление; поэтому он решил вернуться домой и своим трудом поддерживать мать. Он уверился в том, что ему суждено стать частью жизненной миссии Иисуса, однако он понимал, что пройдет много лет, прежде чем Иисус поднимет на ноги свою семью; поэтому ему было намного легче вернуться домой, где он принялся ухаживать за их небольшой фермой и помогать своей матери. Иоанн и Иисус не виделись вплоть до того дня у Иордана, когда Сын Человеческий явил себя для крещения.

<a name="U127_3_13"></a>*127:3.13 (1400.5)* Пополудни в субботу, 3 декабря этого года, смерть во второй раз поразила назаретскую семью. После недельной болезни, сопровождавшейся сильным жаром, умер их маленький брат Амос. Единственной опорой Марии в это скорбное время был ее первенец. Пережив вместе с Иисусом это горе, она, наконец, в полной мере признала его главой семьи – и поистине достойным главой.

<a name="U127_3_14"></a>*127:3.14 (1400.6)* В течение четырех лет уровень их жизни неуклонно падал; год от года тиски бедности сжимались. К концу этого года они столкнулись с одним из самых тяжких испытаний в своей нелегкой борьбе. Заработки Иакова были еще скромными, и, в добавление ко всему, сильным ударом стали расходы на похороны. Однако своей переживающей и скорбящей матери Иисус повторял только одно: «Мама Мария, скорбь нам не поможет; все мы трудимся в меру своих сил, и, быть может, улыбка матери могла бы воодушевить нас на еще большее. День ото дня надежда на лучшее будущее укрепляет нас для решения наших проблем». Его здоровый и практичный оптимизм был поистине заразительным. Все дети жили в атмосфере ожидания лучших времен и лучшей жизни. И несмотря на гнет нужды, это оптимистическое мужество в огромной мере способствовало формированию сильных и благородных характеров.

<a name="U127_3_15"></a>*127:3.15 (1400.7)* Иисус обладал способностью направлять все свои умственные, душевные и физические силы на решение непосредственной задачи. Он умел сосредоточивать свой глубокий ум на той проблеме, которую он стремился решить, и это, в сочетании с его неистощимым *терпением*, позволяло ему невозмутимо переносить тяготы трудного смертного существования – жить так, как если бы он «видел Невидимого».

### <a name="U127_4_0"></a>4&#8228;&#160;Девятнадцатый год (13 год н&#8228;&#160;э.)

<a name="U127_4_1"></a>*127:4.1 (1401.1)* К этому времени Иисус и Мария уже намного лучше ладили друг с другом. Она уже меньше смотрела на него, как на сына; Иисус превратился для нее скорее в отца ее детей. Каждый день приносил массу неотложных практических проблем. Они реже говорили о деле его жизни, ибо со временем все свои помыслы посвятили содержанию и воспитанию семьи из четырех мальчиков и трех девочек.

<a name="U127_4_2"></a>*127:4.2 (1401.2)* К началу этого года Иисус снискал от матери полное признание своих методов воспитания детей – позитивного предписания творить добро вместо более старого еврейского метода, который выражался в запрещении творить зло. В своей семье, равно как и на протяжении всей своей жизни общественного проповедника, Иисус всегда пользовался *позитивной* формой наставления. Всегда и везде он говорил: «Делайте так» или: «Вам следовало бы сделать так». Он никогда не пользовался негативным методом обучения, восходящим к древним табу. Иисус старался не акцентировать внимания на зле, запрещая зло; вместо этого он возвышал добро, повелевая творить добро. В этом доме время для молитвы было возможностью обсудить самые разные вопросы, имевшие отношение к благополучию семьи.

<a name="U127_4_3"></a>*127:4.3 (1401.3)* Иисус начал мудро дисциплинировать своих братьев и сестер в столь раннем возрасте, что для обеспечения их быстрого и добровольного послушания практически не требовалось наказаний. Единственным исключением был Иуда. Иисусу приходилось периодически наказывать его за несоблюдение установленных в доме правил. В трех случаях – когда было признано необходимым наказать Иуду за сознательное и преднамеренное нарушение правил поведения в семье – мера наказания была назначена единодушным решением старших детей, причем Иуда сам согласился с наказанием до того, как оно было наложено на него.

<a name="U127_4_4"></a>*127:4.4 (1401.4)* Хотя Иисус был исключительно методичным и организованным во всём, что он делал, любое выносимое им решение отличалось также живительной гибкостью толкования и индивидуальностью подхода, чрезвычайно поражая всех детей духом справедливости, которым руководствовался их брат-отец. Он никогда не подвергал своих братьев и сестер произвольным дисциплинарным взысканиям, и эта неизменная честность и личное внимание вызывали огромную любовь к нему всех членов семьи.

<a name="U127_4_5"></a>*127:4.5 (1401.5)* Иаков и Симон выросли, пытаясь следовать плану Иисуса – умиротворять своих драчливых и порой вспыльчивых товарищей по играм при помощи убеждения и непротивления, и они добивались хороших результатов. В противоположность им Иосиф и Иуда, соглашаясь с такими учениями дома, спешили защитить себя, когда на них нападали их товарищи. Особенно часто дух этих учений нарушал Иуда. Однако непротивление не было *правилом* семьи. Если члены семьи не следовали индивидуальным наставлениям, это не влекло за собой наказания.

<a name="U127_4_6"></a>*127:4.6 (1401.6)* Как правило, все дети, в особенности девочки, приходили к Иисусу за советом, делясь с ним своими детскими горестями и доверяясь ему так же, как они доверялись бы любящему отцу.

<a name="U127_4_7"></a>*127:4.7 (1401.7)* Иаков превращался в уравновешенного и выдержанного юношу, но у него не было таких же духовных наклонностей, как у Иисуса. Он намного лучше учился, чем Иосиф, который, являясь добросовестным работником, был еще менее духовно одаренным человеком. Работяга-Иосиф отставал от интеллектуального уровня других детей. Симон был благонамеренным мальчиком, но отличался излишней мечтательностью. Он никак не мог найти своего места в жизни и был источником больших волнений для Иисуса и Марии. Однако он всегда оставался добрым малым и действовал из лучших побуждений. Иуда был смутьяном. При высочайших идеалах он обладал неустойчивым нравом. По своей решительности и настойчивости он превосходил свою мать, но ему во многом не хватало ее чувства меры и рассудительности.

<a name="U127_4_8"></a>*127:4.8 (1402.1)* Мириам была уравновешенной и спокойной девочкой, глубоко чувствовавшей всё возвышенное и духовное. Марфа отличалась медлительностью в мыслях и действиях, но была чрезвычайно надежным и исполнительным ребенком. Малютка Руфь была радостью семьи; хотя ее речи отличались беспечностью, ее сердце было абсолютно чистым. Она почти что поклонялась своему старшему брату и отцу. Но ее не баловали. Она была восхитительным ребенком, хотя и не такой привлекательной, как Мириам, которая являлась первой красавицей семьи – если не всего города.

<a name="U127_4_9"></a>*127:4.9 (1402.2)* Со временем Иисус сделал многое для того, чтобы либерализовать и видоизменить семейные учения и обряды, относившиеся к субботним ритуалам и многим другим аспектам религии, и эти изменения встретили горячее одобрение Марии. К этому времени Иисус стал бесспорным главой дома.

<a name="U127_4_10"></a>*127:4.10 (1402.3)* В том же году Иуда пошел в школу, и для того, чтобы покрыть эти расходы, Иисусу пришлось продать свою арфу. Так он расстался с последним из своих увлечений. Он очень любил играть на арфе, когда утомлялись его разум и тело, однако он утешал себя мыслью о том, что теперь, по крайней мере, его арфу не конфискуют сборщики налогов.

### <a name="U127_5_0"></a>5&#8228;&#160;Ревекка, дочь Ездры

<a name="U127_5_1"></a>*127:5.1 (1402.4)* Хотя Иисус был беден, это ни в коей мере не повлияло на его общественное положение в Назарете. Он был одним из первых юношей города и пользовался огромным вниманием со стороны большинства девушек. Поскольку Иисус являлся великолепным образцом сильного и умного мужчины, а также принимая во внимание его репутацию духовного вождя, неудивительно, что Ревекка – старшая дочь Ездры, богатого назаретского купца и торговца – почувствовала, что постепенно влюбляется в сына Иосифа. Первой она открыла свое чувство Мириам, сестре Иисуса, а Мириам, в свою очередь, рассказала обо всём своей матери. Мария сильно встревожилась. Неужели ей предстоит потерять сына, ставшего теперь незаменимым главой семьи? Будет ли конец несчастьям? Что дальше? После этого она задумалась о влиянии женитьбы на будущий путь Иисуса. Хотя и нечасто, но она всё же вспоминала о том, что Иисус был «заветным дитя». Обсудив данную проблему, Мария и Мириам решили попытаться пресечь эту затею, пока о ней не узнал Иисус. Они отправились прямиком к Ревекке, рассказали ей обо всём и чистосердечно сообщили о своей вере в то, что Иисус является сыном предначертанной судьбы и что ему предстоит стать великим религиозным вождем, – возможно, Мессией.

<a name="U127_5_2"></a>*127:5.2 (1402.5)* Ревекка внимательно слушала. Их рассказ сильно взволновал ее, и она прониклась еще большей решимостью связать свою жизнь с полюбившимся ей мужчиной и разделить с ним его судьбу вождя. Она убеждала (себя) в том, что такой человек тем более будет нуждаться в преданной и умелой жене. Она истолковала попытку Марии разубедить ее как естественную реакцию – боязнь потерять главу и единственного кормильца семьи. Однако зная, что ее отец одобряет ее влечение к сыну плотника, она справедливо решила, что он с радостью обеспечит семью Иисуса доходом, достаточным для возмещения его заработков. После того как ее отец согласился с этим планом, Ревекка еще раз встретилась с Марией и Мириам, но когда ей не удалось заручиться их поддержкой, она решилась поговорить с самим Иисусом. Ей удалось сделать это с помощью своего отца, который пригласил Иисуса в их дом на празднование семнадцатилетия Ревекки.

<a name="U127_5_3"></a>*127:5.3 (1403.1)* Иисус внимательно и участливо выслушал их предложение – вначале от отца Ревекки, затем от нее самой. В своем мягком ответе он сказал, что никакие деньги не смогут выполнить вместо него его обязанность – самому поднять семью его отца, «выполнить самый святой человеческий долг – быть верным своей семье». Отец Ревекки был глубоко тронут словами Иисуса о преданности семье и далее не участвовал в разговоре, сказав лишь своей жене Марии: «Он не сможет быть нашим сыном; он слишком благороден для нас».

<a name="U127_5_4"></a>*127:5.4 (1403.2)* После этого состоялся памятный разговор с Ревеккой. До сих пор Иисус не проводил большого различия между мальчиками и девочками, юношами и девушками, с которыми он общался. Его разум был слишком поглощен неотложными проблемами, связанными с практическими земными делами, и интригующим размышлениями о грядущем «выполнении дела Отца», чтобы он успел хотя бы раз серьезно подумать о воплощении личной любви в человеческом браке. Теперь же он был поставлен еще перед одной проблемой, с которой приходится сталкиваться и которую приходится решать каждому обычному человеку. Он воистину был «искушен во всём, подобно вам».

<a name="U127_5_5"></a>*127:5.5 (1403.3)* Внимательно выслушав Ревекку, он искренне поблагодарил ее за выраженное ею восхищение, добавив, что «оно будет воодушевлять и утешать меня во все дни моей жизни». Он объяснил, что он не волен вступать с женщиной в иные отношения, кроме как отношения братского уважения и чистой дружбы. Он дал недвусмысленно понять, что его первой и главной обязанностью является воспитание семьи своего отца и что он не может думать о женитьбе до тех пор, пока эта задача остается невыполненной, и затем он добавил: «Если мне суждено стать сыном предначертанной судьбы, то я не должен принимать на себя пожизненных обязательств до тех пор, пока моя судьба не станет явной».

<a name="U127_5_6"></a>*127:5.6 (1403.4)* Ревекка была убита горем. Она была безутешна и только уговаривала своего отца уехать из Назарета. Наконец, он уступил, и они переехали в Сепфорис. В последующие годы многие добивались ее руки, однако для всех у нее был один ответ. Она жила с единственной целью: дождаться того часа, когда тот, кто был для нее величайшим из когда-либо живших людей, вступит на свой путь учителя живой истины. И она преданно следовала за ним в течение всех богатых событиями лет его общественного труда, присутствуя (незамеченной Иисусом) в день его триумфального вступления в Иерусалим. И она стояла «среди других женщин» вместе с Марией в тот роковой и трагический день, когда Сын Человеческий висел на кресте, оставаясь для нее – как и для бесчисленных небесных миров – «прекраснейшим и величайшим из десяти тысяч».

### <a name="U127_6_0"></a>6&#8228;&#160;Его двадцатый год (14 год н&#8228;&#160;э.)

<a name="U127_6_1"></a>*127:6.1 (1403.5)* Историю любви Ревекки к Иисусу пересказывали по секрету в назаретских домах, а позднее – в Капернауме. Поэтому, хотя в последующие годы многие женщины любили Иисуса так же, как его любили мужчины, ему уже никогда не приходилось отвергать личную преданность, предложенную какой-либо другой добропорядочной женщиной. Начиная с этого времени, чувства, которые люди испытывали к Иисусу, носили больше характер уважения, полного преклонения и обожания. Как мужчины, так и женщины искренне любили его за то, чéм он являлся, – без какой-либо примеси эгоизма или желания превратить его в объект только своей любви. Однако многие годы преданность Ревекки вспоминали каждый раз, когда речь заходила о человеческой личности Иисуса.

<a name="U127_6_2"></a>*127:6.2 (1404.1)* Хорошо зная подробности истории с Ревеккой, а также то, что ее брат отказался даже от любви прекрасной девушки, Мириам (не осознавая фактора предначертанности его судьбы), стала идеализировать Иисуса и прониклась трогательной и глубокой любовью к нему как отцу и брату.

<a name="U127_6_3"></a>*127:6.3 (1404.2)* Хотя они едва ли могли себе это позволить, Иисус чувствовал странное побуждение отправиться в Иерусалим на Пасху. Его мать, зная о недавнем происшествии с Ревеккой, мудро убеждала его совершить паломничество. В действительности, он искал случая поговорить с Лазарем и навестить Марфу и Марию, хотя и не отдавал себе в этом отчета. Не считая своей собственной семьи, он любил этих троих людей больше всех на свете.

<a name="U127_6_4"></a>*127:6.4 (1404.3)* Он шел в Иерусалим через Мегиддо, Антипатриду и Лидду, повторив частично тот же путь, которым его везли назад в Назарет из Египта. На дорогу ушло четыре дня, и он много размышлял о прошлых событиях, происходивших в Мегиддо и в окрестностях этого города – международного поля брани Палестины.

<a name="U127_6_5"></a>*127:6.5 (1404.4)* Иисус прошел через Иерусалим, лишь ненадолго задержавшись, чтобы взглянуть на храм и собиравшиеся здесь толпы посетителей. Он чувствовал странную и растущую антипатию к этому построенному Иродом храму и его духовенству, которое назначалось по политическим мотивам. Больше всего он хотел увидеть Лазаря, Марфу и Марию. Лазарь был его сверстником и являлся теперь главой семьи: к этому времени он успел похоронить и свою мать. Марфа была на год с лишним старше Иисуса, а Мария – двумя годами младше. И для всех троих Иисус был кумиром и образцом совершенства.

<a name="U127_6_6"></a>*127:6.6 (1404.5)* Во время этого визита произошел один из периодических взрывов протеста против традиции – выражение возмущения теми ритуальными обрядами, которые, по мнению Иисуса, искажали образ его небесного Отца. Не зная о том, что Иисус собирается к ним, Лазарь договорился встретить Пасху с друзьями в соседней деревне у дороги на Иерихон. Теперь же Иисус предлагал, чтобы они провели праздничный день там, где они находились, – в доме Лазаря. «Но у нас нет пасхального ягненка», – сказал Лазарь. И тогда Иисус приступил к обстоятельному и убедительному рассуждению о том, что небесного Отца воистину не интересуют столь наивные и бессмысленные ритуалы. После торжественной и проникновенной молитвы они поднялись, и Иисус сказал: «Пусть мои незрелые и помраченные разумом соплеменники служат своему Богу так, как учил Моисей; так будет лучше для них, но я призываю, чтобы мы, увидевшие свет жизни, больше не обращались к нашему Отцу через тьму смерти. Будем же свободны в своем знании истины о вечной любви нашего Отца».

<a name="U127_6_7"></a>*127:6.7 (1404.6)* В тот вечер, когда стало смеркаться, все четверо сели за стол, и это была первая пасхальная трапеза благочестивых евреев без пасхального ягненка. На Пасху были приготовлены пресный хлеб и вино, и эти символы, названные Иисусом «хлебом жизни» и «водой жизни», он подал своим товарищам, и они ели в торжественном согласии с учениями, которыми он только что поделился. Стало обычаем выполнять этот священный ритуал всякий раз, когда он посещал Вифанию в последующие годы. Вернувшись домой, он рассказал обо всём этом своей матери. Вначале она была шокирована, однако постепенно поняла его точку зрения. И всё же она почувствовала огромное облегчение, когда Иисус заверил ее, что он не собирается изменять празднование Пасхи в их семье. Дома, вместе с детьми, он из года в год продолжал есть Пасху «по закону Моисея».

<a name="U127_6_8"></a>*127:6.8 (1404.7)* Именно в этом году состоялся продолжительный разговор Марии с Иисусом о женитьбе. Она откровенно спросила его, женился бы он, если бы был свободен от обязанностей перед семьей. Иисус объяснил ей, что его непосредственный долг не позволяет ему жениться, и потому этот вопрос мало его беспокоит. Он выразил сомнение в том, что когда-либо станет женатым человеком. Он сказал, что все подобные вещи должны отойти на второй план, пока не «исполнится его время», – время, когда он «должен будет приступить к делу своего Отца». Решив уже для себя, что он не станет отцом детей во плоти, он практически не думал о проблеме брака.

<a name="U127_6_9"></a>*127:6.9 (1405.1)* В этом году он заново приступил к задаче дальнейшего соединения смертной и божественной сущностей в простую и действенную *человеческую индивидуальность*. И он продолжал расти в нравственном статусе и духовном понимании.

<a name="U127_6_10"></a>*127:6.10 (1405.2)* Хотя они лишились всех своих назаретских владений (кроме собственного дома), в этом году их материальное положение несколько улучшилось после продажи своей доли недвижимости в Капернауме. Это было последней частью всего состояния Иосифа. Сделка на продажу капернаумской собственности была заключена со строителем лодок по имени Зеведей.

<a name="U127_6_11"></a>*127:6.11 (1405.3)* В этом году Иосиф закончил синагогальную школу и начал работать за небольшим верстаком в домашней столярной мастерской. Хотя состояние их отца было исчерпано, они рассчитывали на то, что смогут успешно бороться с нуждой, так как теперь трое из них регулярно работали.

<a name="U127_6_12"></a>*127:6.12 (1405.4)* Иисус быстро становится мужчиной – не просто юношей, а взрослым человеком. Он хорошо научился нести бремя ответственности. Он умеет не падать духом при разочарованиях. Он стойко держится, когда его планы расстраиваются, а замыслы временно срываются. Он научился быть честным и справедливым даже перед лицом несправедливости. Он неуклонно овладевает искусством приспособления своих устремлений к обыкновенным требованиям человеческого бытия. Он учится планировать достижение более высокой и отдаленной идеалистической цели – и одновременно он упорно трудится для достижения ближайшей и непосредственной цели, определяемой необходимостью. Он планомерно осваивает искусство приспособления своих устремлений к обыкновенным потребностям человеческой жизни. Он почти уже в совершенстве овладел методом использования энергии духовного побуждения для приведения в действие механизма материального достижения. Он постепенно учится жить небесной жизнью и продолжать свое земное существование. Он всё больше зависит от высшего руководства своего небесного Отца и одновременно берет на себя отеческую роль наставника и воспитателя детей своей земной семьи. Он накапливает всё больше опыта в искусстве вырывать победу, находясь на грани поражения. Он учится превращать трудности времени в триумфы вечности.

<a name="U127_6_13"></a>*127:6.13 (1405.5)* Так, с течением лет, этот молодой назарянин продолжает знакомиться с жизнью в том ее виде, в котором она проживается во плоти в мирах времени и пространства. Он живет полноценной, образцовой и всесторонней жизнью на Урантии. Он покинул этот мир, исполненный того опыта, который приобретают живущие здесь создания в течение коротких и напряженных лет своей первой жизни – жизни во плоти. И весь этот человеческий опыт навечно стал достоянием Властелина Вселенной. Он является нашим отзывчивым братом, сочувствующим другом, опытным властелином и милосердным отцом.

<a name="U127_6_14"></a>*127:6.14 (1405.6)* Ребенком он приобрел огромный запас знаний. Юношей он разобрал, классифицировал и сопоставил эту информацию. И теперь, став взрослым человеком этого мира, он приступает к организации данного интеллектуального достояния перед тем, как использовать его в своем последующем учении, помощи и служении во благо своих смертных братьев в этом мире и во всех остальных обитаемых сферах по всей вселенной Небадон.

<a name="U127_6_15"></a>*127:6.15 (1405.7)* Рожденный младенцем данного мира, он оставил позади детство и прошел через последовательные стадии отрочества и юности. Теперь он стоит на пороге подлинной зрелости, обладая богатым человеческим опытом, исчерпывающим пониманием человеческой природы и глубоким сочувствием к ее слабостям. Он становится мастером божественного искусства – раскрытия своего Райского Отца смертным созданиям всех веков и эпох.

<a name="U127_6_16"></a>*127:6.16 (1406.1)* И теперь, как взрослый человек – зрелый человек этого мира – он готовится продолжить свою высшую миссию: раскрыть Бога людям и привести людей к Богу.
