﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ131.md" title="Мировые религии">Документ 131</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ133.md" title="Возвращение из Рима">Документ 133</a>&#160;&#62;&#62;</p><hr />

## Документ 132

## <a name="U132_0_0"></a>В Риме

<a name="U132_0_1"></a>*132:0.1 (1455.1)* Ввиду того, что Гонод привез с собой письма индийских князей к Тиберию, правителю Рима, на третий день после своего прибытия в Рим двое индийцев и Иисус предстали перед императором. В тот день малообщительный император был необычайно весел и долго беседовал с ними. И когда они ушли, император, имея в виду Иисуса, заметил стоявшему по правую руку помощнику: «Будь у меня царственная осанка и изящные манеры этого приятеля, я был бы настоящим императором, а?»

<a name="U132_0_2"></a>*132:0.2 (1455.2)* В Риме у Ганида были регулярные часы для учебы и посещения городских достопримечательностей. Его отец был очень занят делами, а так как он хотел, чтобы в будущем сын мог стать его достойным преемником и продолжать вести его обширные торговые операции, то он решил, что настало время познакомить юношу с деловым миром. В Риме находилось много граждан Индии, и часто один из служащих Гонода сопровождал его в качестве переводчика, так что в распоряжении Иисуса оказывался целый день; это позволило ему основательно познакомиться с этим двухмиллионным городом. Его можно было часто видеть на форуме – центре политической, правовой и деловой жизни. Он нередко бывал в Капитолии и, глядя на этот величественный храм, посвященный Юпитеру, Юноне и Минерве, размышлял о кабале невежества, в которой пребывали римляне. Он также проводил много времени на Палатине, где находились резиденция императора, храм Аполлона, а также греческая и латинская библиотеки.

<a name="U132_0_3"></a>*132:0.3 (1455.3)* В те времена Римская империя включала всю южную Европу, Малую Азию, Сирию, Египет и северо-западную Африку. Среди ее обитателей были граждане всех стран восточного полушария. Желание Иисуса изучить и познакомиться с этим разноликим скоплением урантийских смертных было главной причиной, заставившей его согласиться на это путешествие.

<a name="U132_0_4"></a>*132:0.4 (1455.4)* В Риме Иисус узнал многое о людях, однако наиболее ценными из всех его разнообразных свершений за шесть месяцев пребывания в этом городе было общение с религиозными лидерами имперской столицы и то влияние, которое он на них оказал. К концу первой недели Иисус разыскал и познакомился с достойными внимания вождями киников, стоиков и мистериальных культов – в частности, с группой митраистов. Было ли для Иисуса очевидным, что евреи отвергнут его миссию, или нет, но он наверняка предвидел, что его посланники вскоре прибудут в Рим с возвещением небесного царства; и поэтому он совершенно удивительным образом начал готовить почву для более успешного принятия их проповеди. Он отобрал пять ведущих стоиков, одиннадцать киников и шестнадцать вождей мистериальных культов и на протяжении шести месяцев много свободного времени проводил в сокровенных беседах с этими религиозными учителями. Его метод наставления заключался в следующем. Он никогда не критиковал их заблуждений и ни единым намеком не касался слабых мест в их учениях. В каждом случае он выделял истину, которой они учили, и начинал таким образом высвечивать и озарять эту истину в их сознании, что вскоре эта усовершенствованная истина успешно вытесняла сопутствующее заблуждение. Так эти обученные Иисусом мужчины и женщины были подготовлены к последующему осознанию новых, схожих истин, содержавшихся в учениях раннехристианских миссионеров. Именно это скорое принятие учений евангелистов дало мощный импульс быстрому распространению христианства в Риме и отсюда – по всей империи.

<a name="U132_0_5"></a>*132:0.5 (1456.1)* Значение этого замечательного деяния можно лучше понять, если учесть тот факт, что только в отношении двух из тридцати двух обученных Иисусом римских религиозных вождей его усилия оказались напрасными. Тридцать человек стали центральными фигурами при установлении христианства в Риме, а некоторые из них способствовали также превращению главного митраистского храма в первую христианскую церковь этого города. Мы, взирающие на человеческую деятельность из-за кулис и оценивающие ее в свете прошедших с тех пор девятнадцати столетий, признаём только три фактора, имевших первостепенное значение для создания ранних предпосылок быстрого распространения христианства по всей Европе, а именно:

<a name="U132_0_6"></a>*132:0.6 (1456.2)* 1. Избрание и удержание Симона Петра в качестве апостола.

<a name="U132_0_7"></a>*132:0.7 (1456.3)* 2. Разговор в Иерусалиме со Стефаном, смерть которого привела к обращению в христианство Саула Тарсянина.

<a name="U132_0_8"></a>*132:0.8 (1456.4)* 3. Предварительная подготовка этих тридцати римлян, вставших впоследствии во главе новой религии в Риме и по всей империи.

<a name="U132_0_9"></a>*132:0.9 (1456.5)* В течение всей своей жизни ни Стефан, ни тридцать избранных индивидуумов не догадывались о том, что когда-то они говорили с человеком, чье имя стало предметом их религиозного учения. Работа Иисуса с первыми тридцатью двумя избранниками носила исключительно личный характер. Занимаясь с этими людьми, дамасский книжник никогда не беседовал одновременно более чем с тремя, редко – более чем с двумя. Чаще же всего он учил их поодиночке. И он был способен осуществить свою великую задачу религиозного воспитания благодаря тому, что эти мужчины и женщины не были скованы традициями; они не были жертвами укоренившихся предубеждений в отношении всего будущего религиозного развития.

<a name="U132_0_10"></a>*132:0.10 (1456.6)* Уже не за горами были те годы, в течение которых Петру, Павлу и другим христианским учителям Рима доводилось много раз слышать об этом дамасском книжнике, опередившем их и столь явно (и, как они полагали, неосознанно) расчистившем путь для их прихода с новым евангелием. Хотя Павел так и не догадался о том, кем был этот дамасский книжник, незадолго до своей смерти – из-за сходства в описании внешности – он действительно пришел к выводу, что «антиохийский палаточник» и «дамасский книжник» являлись одним и тем же лицом. Однажды у Симона Петра, который проповедовал в Риме и услышал описание дамасского книжника, мелькнула догадка, что этот человек мог быть Иисусом, однако он быстро отверг это предположение, хорошо зная (как он считал), что Учитель никогда не бывал в Риме.

### <a name="U132_1_0"></a>1&#8228;&#160;Истинные ценности

<a name="U132_1_1"></a>*132:1.1 (1456.7)* Ангамон, вождь стоиков, был тем человеком, с которым Иисус проговорил допоздна вскоре после своего прибытия в Рим. Впоследствии этот человек стал большим другом Павла и оказался одним из убежденных сторонников христианской церкви в Риме. В сущности, и выражаясь современным языком, Иисус учил Ангамона следующему.

<a name="U132_1_2"></a>*132:1.2 (1457.1)* Критерии истинных ценностей следует искать в духовном мире и на божественных уровнях вечной реальности. Восходящий смертный должен рассматривать все критерии более низких и материальных уровней как преходящие, частичные и ущербные. Ученый, как таковой, ограничен выявлением взаимосвязей материальных фактов. Строго говоря, у него нет права называть себя ни материалистом, ни идеалистом, иначе он отказывается от подхода истинного ученого, ибо любые подобные определения отношений являются самóй сущностью философии.

<a name="U132_1_3"></a>*132:1.3 (1457.2)* В отсутствие соразмерных успехов в нравственном постижении и духовных достижениях человечества, неограниченное развитие исключительно материалистической культуры может со временем превратиться в угрозу для цивилизации. Чисто материалистическая наука таит в самой себе потенциальное зерно уничтожения всех научных устремлений, ибо именно эта позиция предвещает окончательный крах цивилизации, отказавшейся от своего чувства нравственных ценностей и отрекшейся от своей духовной цели.

<a name="U132_1_4"></a>*132:1.4 (1457.3)* Ученый-материалист и крайний идеалист всегда будут пререкаться друг с другом. Это не относится к тем ученым и идеалистам, которые обладают общим критерием высоких нравственных ценностей и уровней духовности. В каждую эпоху материалисты и идеалисты должны осознавать, что они являются подсудимыми в зале суда, где мерилом являются потребности человека. Они должны воздерживаться от какой-либо вражды между собой, доблестно стремясь оправдать продолжение своего существования большей преданностью делу человеческого прогресса. Если в каком-либо веке так называемая наука или религия является ложной, то она должна либо очиститься, либо освободить путь материальной науке или духовной религии более истинного и более достойного типа.

### <a name="U132_2_0"></a>2&#8228;&#160;Добро и зло

<a name="U132_2_1"></a>*132:2.1 (1457.4)* Мард являлся признанным вождем римских киников, и он стал большим другом дамасского книжника. День за днем он беседовал с Иисусом, и каждый вечер он внимал его возвышенному учению. Одним из важнейших разговоров с Мардом стала беседа, призванная дать ответ на вопрос этого искреннего киника о добре и зле. В сущности, и выражаясь языком двадцатого века, Иисус сказал следующее.

<a name="U132_2_2"></a>*132:2.2 (1457.5)* Мой брат, добро и зло – это лишь слова, обозначающие относительные уровни человеческого понимания доступной наблюдению вселенной. Если ты этически ленив и социально равнодушен, твоим критерием добра могут стать нынешние социальные обычаи. Если ты духовно неполноценен и морально неразвит, твоими критериями добра могут стать религиозные обычаи и традиции современников. Однако душа, переживающая время и переходящая в вечность, должна сделать живой и личный выбор между добром и злом – выбор, определяемый истинными ценностями духовных критериев, которые установлены божественным духом, посланным Отцом для пребывания в сердце человека. Этот внутренний дух – критерий сохранения личности.

<a name="U132_2_3"></a>*132:2.3 (1457.6)* Благость, как и истина, всегда относительна и неизменно противопоставлена злу. Именно восприятие этих качеств благости и истины позволяет эволюционирующим душам людей принимать личные, основанные на выборе решения, обязательные для вечной жизни.

<a name="U132_2_4"></a>*132:2.4 (1458.1)* Духовно слепой индивидуум, последовательно подчиняющийся научному диктату, социальному обычаю и религиозной догме, подвергается огромной опасности, ибо рискует принести в жертву свою нравственную независимость и потерять свою духовную свободу. Такой душе уготована участь интеллектуального попугая, социального автомата и раба религии.

<a name="U132_2_5"></a>*132:2.5 (1458.2)* Благость всегда растет, стремясь к новым уровням всё большей свободы нравственной самореализации и обретения духовной личности, – к открытию внутреннего Настройщика и отождествлению с ним. Опыт является благом, когда он повышает восприятие красоты, укрепляет нравственную волю, углубляет понимание истины, расширяет способность любить и служить своим собратьям, возвышает духовные идеалы и объединяет высшие временны́е человеческие побуждения с вечными планами внутреннего Настройщика. И всё это ведет непосредственно к повышению желания исполнить волю Отца и тем самым благоприятствует божественной страсти – найти Бога и стать более похожим на него.

<a name="U132_2_6"></a>*132:2.6 (1458.3)* По мере восхождения по вселенской лестнице развития созданий вы обнаружите, что рост благости и уменьшение зла полностью соответствуют вашей способности переживать благость и понимать истину. Способность придерживаться ошибочного представления или испытывать зло окончательно утрачивается только при достижении восходящей человеческой душой высших духовных уровней.

<a name="U132_2_7"></a>*132:2.7 (1458.4)* Благость является живым, относительным, всегда прогрессирующим и неизменно личным опытом, который извечно взаимосвязан с распознаванием истины и красоты. Благость обнаруживается в признании позитивных ценностей духовного уровня, которые в человеческом опыте должны противопоставляться своей негативной противоположности – теням потенциального зла.

<a name="U132_2_8"></a>*132:2.8 (1458.5)* Пока вы не достигнете уровней Рая, благость всегда будет оставаться больше стремлением, нежели достижением, больше целью, нежели опытом обретения. Однако одновременно с жаждой праведности вы испытываете растущее удовлетворение от частичного достижения благости. Присутствие в мире благости и зла само по себе является положительным доказательством существования и реальности нравственной воли человека, личности, которая таким образом распознаёт эти ценности и способна также выбрать между ними.

<a name="U132_2_9"></a>*132:2.9 (1458.6)* Ко времени достижения Рая способность восходящего смертного приобщаться к истинным духовным ценностям возрастает настолько, что ее результатом является достижение совершенства в обладании светом жизни. Такая усовершенствованная духовная личность столь всецело, божественно и духовно объединяется с позитивными и высшими качествами благости, красоты и истины, что становится совершенно невероятным, чтобы праведный дух – попадая под высвечивающий поток божественного света бесконечных Правителей Рая – мог отбрасывать какую-либо негативную тень потенциального зла. Во всех таких духовных личностях благость более не является частичной, сравнительной и относительной; она становится божественно полной и духовно исчерпывающей; она приближается к чистоте и совершенству Верховного.

<a name="U132_2_10"></a>*132:2.10 (1458.7)* Для нравственного выбора необходима *возможность* зла, но не его действительность. Тень лишь относительно реальна. Действительное зло не является необходимым личным опытом. Потенциальное зло – столь же хороший стимул для принятия решения в мирах нравственного прогресса на низших уровнях духовного развития. Зло становится реальностью личного опыта только тогда, когда нравственный разум останавливает на нём свой выбор.

### <a name="U132_3_0"></a>3&#8228;&#160;Истина и вера

<a name="U132_3_1"></a>*132:3.1 (1459.1)* Среди вождей основного мистериального культа Рима – митраизма – выделялся греческий еврей Навон. Хотя этот верховный жрец митраизма провел много бесед с дамасским книжником, наиболее устойчивое влияние на него оказало состоявшееся в один из вечеров обсуждение истины и веры. Навон надеялся обратить Иисуса в митраизм и даже предложил ему вернуться в Палестину в качестве проповедника митраизма. Он едва ли догадывался о том, что Иисус готовил его к роли одного из первых новообращенных в евангелие царства. В изложении на современном языке сущность учения Иисуса сводится к следующему.

<a name="U132_3_2"></a>*132:3.2 (1459.2)* Истину невозможно определить словами – она определяется только жизнью. Истина всегда больше знания. Знание имеет отношение к наблюдаемым вещам, однако истина выходит за пределы чисто материальных уровней, ибо она созвучна мудрости и охватывает такие неуловимые категории, как человеческий опыт, а также духовные и живые реальности. Знание берет начало в науке, мудрость – в истинной философии, истина – в религиозном опыте духовной жизни. Знание имеет дело с фактами, мудрость – с отношениями, истина – с реальностными ценностями.

<a name="U132_3_3"></a>*132:3.3 (1459.3)* Человек склонен выхолащивать науку, формализовать философию и догматизировать истину, ибо он отличается интеллектуальной леностью в приспособлении к поступательному устремлению жизни и одновременно панически боится неизвестного. Человеку, в силу своей природы, трудно изменить образ жизни и стереотипы мышления.

<a name="U132_3_4"></a>*132:3.4 (1459.4)* Раскрытая истина – индивидуально обнаруженная истина – высшее наслаждение для человеческой души. Такая истина есть совместное творение материального разума и пребывающего в человеке духа. Вечное спасение этой распознающей истину и любящей красоту души гарантируется той жаждой благости, которая ведет этого смертного к единству цели, – выполнить волю Отца, найти Бога и стать таким, как он. Между истинным знанием и истиной никогда не бывает противоречия. Противоречие возможно между знанием и человеческими верованиями – поверьями, которые окрашены предрассудками, искажены страхом и подчинены смертельной боязни столкновения с новыми фактами материальных открытий или духовного прогресса.

<a name="U132_3_5"></a>*132:3.5 (1459.5)* Однако истина никогда не становится человеческим достоянием без веры. Это справедливо потому, что мысли, мудрость, этика и идеалы человека никогда не поднимутся выше, чем его вера, его возвышенная надежда. И любая такая истинная вера основана на глубоких размышлениях, искренней самокритике и бескомпромиссном нравственном сознании. Вера – это воодушевление одуховленного творческого воображения.

<a name="U132_3_6"></a>*132:3.6 (1459.6)* Своим действием вера высвобождает сверхчеловеческую деятельность божественной искры, бессмертного зародыша, живущего в разуме человека и являющегося потенциалом вечного спасения. Растения и животные продолжают существование во времени посредством передачи тождественных частиц от одного поколения к другому. Человеческая душа (личность) переживает физическую смерть благодаря соединению идентичности с этой внутренней божественной и бессмертной искрой, функция которой заключается в увековечении человеческой личности на следующем, более высоком уровне прогрессирующего существования во вселенной. Бессмертный дух – скрытое зерно человеческой души. Второе поколение души является первым из последовательных личностных проявлений духовных и эволюционирующих существований, завершающихся только тогда, когда эта божественная сущность достигает источника своего существования, личностного источника всего бытия – Бога, Всеобщего Отца.

<a name="U132_3_7"></a>*132:3.7 (1459.7)* Человеческая жизнь продолжается – сохраняется, – ибо она выполняет вселенскую функцию, задачу обретения Бога. Пробужденная верой, человеческая душа не может остановиться, пока не достигнет этой уготованной ей цели. И когда однажды она действительно достигает этой божественной цели, она обретает бессмертие, ибо становится подобной Богу – вечной.

<a name="U132_3_8"></a>*132:3.8 (1460.1)* Духовная эволюция есть опыт всё большего и добровольного избрания благости при равноценном и постепенном уменьшении возможности зла. С достижением окончательности выбора благости и с обретением максимальной способности восприятия истины возникает совершенство красоты и святость, праведность которых навечно исключает возможность появления даже идеи потенциального зла. Действуя на столь высоких уровнях божественной благости, такая богопознавшая душа не отбрасывает ни тени зла, присущего сомнению.

<a name="U132_3_9"></a>*132:3.9 (1460.2)* Присутствие Райского духа в разуме человека есть обещание откровения и зарок веры в вечное существование и божественное развитие каждой души, стремящейся к отождествлению с этой внутренней и бессмертной духовной частицей Всеобщего Отца.

<a name="U132_3_10"></a>*132:3.10 (1460.3)* Прогресс во вселенной характеризуется расширением свободы личности, ибо он связан с постепенным достижением всё более высоких уровней самопознания и появляющимся вследствие этого добровольным самоограничением. Достижение совершенной духовной сдержанности равно полноте обретения свободы во вселенной и личной свободы. Вера воспитывает и поддерживает душу человека посреди смятения, присущего его начальному ознакомлению со столь обширной вселенной, в то время как молитва становится великим объединителем различных воодушевляющих стимулов творческого воображения и побуждений веры в душе, пытающейся приобщиться к духовным идеалам пребывающего в ней и соединенного с ней божественного присутствия.

<a name="U132_3_11"></a>*132:3.11 (1460.4)* Навон был потрясен этими словами, равно как и каждым из разговоров с Иисусом. Эти истины продолжали пылать в его сердце, и он оказал огромную помощь прибывшим впоследствии проповедникам евангелия Иисуса.

### <a name="U132_4_0"></a>4&#8228;&#160;Личное служение

<a name="U132_4_1"></a>*132:4.1 (1460.5)* Находясь в Риме, Иисус посвящал свой досуг не только подготовке мужчин и женщин к роли будущих сторонников приближавшегося царства. Много времени он уделял близкому знакомству со всеми расами и классами людей, живших в этом крупнейшем и самом многоликом городе мира. В каждой из своих многочисленных встреч с людьми Иисус преследовал двоякую цель: познакомиться с их реакциями на жизнь, проживаемую ими во плоти, а также постараться словом или делом обогатить их жизнь и повысить ее ценность. Его религиозные учения в течение этих недель не отличались от тех, что характеризовали его последующую жизнь учителя двенадцати апостолов и общественного проповедника.

<a name="U132_4_2"></a>*132:4.2 (1460.6)* Основная мысль его проповеди оставалась неизменной: факт любви небесного Отца и истина его милосердия, а также благая весть о том, что через свою веру человек становится сыном того же Бога любви. Обычно для того, чтобы установить контакт с человеком, Иисус вызывал его на разговор, задавая ему вопросы. Беседа обыкновенно начиналась с вопросов Иисуса и заканчивалась вопросами Иисусу. Он одинаково мастерски учил как задавая, так и отвечая на вопросы. Как правило, он давал больше всего тем, с кем говорил меньше всего. Наибольшую пользу из его личного служения извлекали согбенные, удрученные и подавленные смертные, которые испытывали большое облегчение, изливая свою душу сочувствующему и понимающему слушателю, – а он обладал всеми этими и многими другими качествами. И когда эти неустроенные люди рассказывали Иисусу о своих бедах, он всегда мог предложить им практические и конкретные советы, направленные на решение действительных проблем, не забывая произносить и слова утешения, которые сразу успокаивали. Он всегда говорил этим бедствующим смертным о Божьей любви и – самыми различными способами – сообщал им о том, что они являются детьми любящего их небесного Отца.

<a name="U132_4_3"></a>*132:4.3 (1461.1)* Так за время своего пребывания в Риме Иисус лично познакомился более чем с пятьюстами смертными этого мира, испытавшими его расположение и воодушевленными общением с ним. Это позволило ему приобрести знания о различных человеческих расах, что было бы невозможно осуществить в Иерусалиме или даже в Александрии. Он всегда считал эти шесть месяцев самыми богатыми и поучительными из всех схожих периодов своей земной жизни.

<a name="U132_4_4"></a>*132:4.4 (1461.2)* Вполне естественно, что столь разносторонний и энергичный человек, действуя в течение шести месяцев в мировой метрополии, стал объектом внимания многих людей: ему предлагали участвовать в деле или, чаще всего, в каком-нибудь проекте, касавшемся преподавания, общественной реформы или религиозного движения. Поступило более дюжины подобных предложений, и он воспользовался каждым из них как возможностью поделиться какой-нибудь духовно облагораживающей мыслью с помощью удачно выбранных слов или любезной услуги. Иисус очень любил приносить пользу, пусть небольшую, самым различным людям.

<a name="U132_4_5"></a>*132:4.5 (1461.3)* Он поговорил с римским сенатором о политике и искусстве управления государством, и эта единственная встреча с Иисусом произвела на римского законодателя такое впечатление, что остаток своей жизни он провел в тщетных попытках убедить своих коллег изменить господствующий политический курс – отказаться от идеи правительства, которое поддерживает и кормит народ, и принять идею народа, поддерживающего правительство. Иисус провел один вечер с богатым рабовладельцем в беседе о человеке как сыне Божьем, и на следующий день этот человек – Клавдий – освободил сто семнадцать рабов. Он встретился за обедом с греческим врачом и рассказал ему о том, что у его пациентов помимо тела есть также разум и душа, чем помог этому талантливому доктору попытаться оказать более широкую помощь своим собратьям. Он говорил с самыми различными людьми из всех слоев общества. Единственным местом в Риме, которое он не посещал, были общественные бани. Он отказывался сопровождать своих друзей в бани из-за распространенной там половой распущенности.

<a name="U132_4_6"></a>*132:4.6 (1461.4)* Римскому солдату, с которым он шел по набережной Тибра, Иисус сказал: «Будь храбр и в мыслях, и в делах. Смело верши справедливость и будь достаточно великодушен для милосердия. Заставь свою низшую природу подчиняться высшей, подобно тому как ты подчиняешься своим командирам. Чти благость и превозноси истину. Выбирай прекрасное, а не уродливое. Люби своих собратьев и всем сердцем тянись к Богу, ибо Бог – твой небесный Отец».

<a name="U132_4_7"></a>*132:4.7 (1461.5)* Оратору на форуме он сказал: «Твое красноречие приятно, твоя логика восхитительна, твой голос благозвучен, однако твое учение вряд ли истинно. Если бы ты только мог почувствовать вдохновляющее удовлетворение, которое испытывает человек, познавший Бога как своего духовного Отца, ты смог бы воспользоваться своим ораторским искусством для освобождения твоих собратьев от кабалы тьмы и рабства невежества». Это был тот самый Марк, который стал последователем Петра, после того как услышал его проповедь в Риме. После казни Симона Петра именно этот человек бросил вызов римским преследователям и смело продолжал возвещать новое евангелие.

<a name="U132_4_8"></a>*132:4.8 (1462.1)* Повстречав бедняка, ставшего жертвой огульного обвинения, Иисус отправился с ним к мировому судье и, получив специальное разрешение выступить от его имени, произнес блистательную речь, в которой, в частности, сказал: «Правосудие делает нацию великой, и чем больше величие нации, тем с бóльшим вниманием она должна следить за тем, чтобы правосудие не обходило даже самых скромных из ее граждан. Горе той нации, где справедливый суд обеспечен только тем, у кого есть деньги и влияние! Святая обязанность судьи – оправдать невиновного, равно как и наказать виновного. Прочность нации зависит от беспристрастности, справедливости и неподкупности ее судов. Гражданское правление основано на правосудии, так же как истинная религия – на милосердии». Судья вернулся к этому делу и после тщательного изучения свидетельских показаний освободил заключенного. Из всех поступков Иисуса в период личного служения этот случай был ближе всего к публичному выступлению.

### <a name="U132_5_0"></a>5&#8228;&#160;Советы богатому человеку

<a name="U132_5_1"></a>*132:5.1 (1462.2)* Один богатый человек – римский гражданин, стоик – чрезвычайно заинтересовался учением Иисуса, с которым его познакомил Ангамон. После многих сокровенных бесед этот богатый гражданин спросил Иисуса, как бы он распорядился своим богатством, будь оно у него. Иисус ответил: «Я посвятил бы материальное богатство улучшению материальной жизни, точно так же как я использовал бы знания, мудрость и духовное служение для обогащения интеллектуальной жизни, облагораживания общественной жизни и развития духовной жизни. Я распоряжался бы материальным богатством как мудрый и эффективный опекун средств одного поколения для пользы и облагораживания последующих поколений».

<a name="U132_5_2"></a>*132:5.2 (1462.3)* Однако ответ Иисуса не вполне удовлетворил богатого человека, и он решился вновь спросить его: «Но как ты считаешь, что должен сделать со своим богатством человек в моем положении – сохранить его или раздать?» И когда Иисус увидел, что этот человек действительно желает лучше узнать истину о преданности Богу и долге перед людьми, он сказал: «Мой добрый друг, я вижу, что ты искренне жаждешь мудрости и всецело предан истине. Поэтому я готов предложить тебе свой взгляд на решение твоих проблем, вытекающих из обязательств, которые накладывает богатство. Я делаю это потому, что ты *попросил* моего совета, и предлагая его, я не касаюсь состояния какого-либо другого богатого человека; я даю совет только тебе и в качестве твоего личного руководства. Если ты искренне желаешь относиться к своему богатству как к доверительной собственности, если ты действительно хочешь стать мудрым и эффективным распорядителем накопленных богатств, то я советовал бы тебе выполнить следующий анализ источников твоего состояния: спроси себя – и сделай всё возможное, чтобы найти честный ответ, – откуда это богатство? И я предложил бы, чтобы при изучении источников своего огромного состояния ты имел в виду десять различных методов накопления материальных богатств:

<a name="U132_5_3"></a>*132:5.3 (1462.4)* 1. Унаследованное состояние – богатство, полученное по наследству от родителей и других предков.

<a name="U132_5_4"></a>*132:5.4 (1462.5)* 2. Открытое состояние – богатство, извлеченное из неосвоенных ресурсов матери-земли.

<a name="U132_5_5"></a>*132:5.5 (1462.6)* 3. Коммерческое состояние – богатство, приобретенное в результате справедливого дохода от обмена или торговли материальными товарами.

<a name="U132_5_6"></a>*132:5.6 (1462.7)* 4. Нечестное состояние – богатство, полученное в результате нечестной эксплуатации или порабощения своих собратьев.

<a name="U132_5_7"></a>*132:5.7 (1463.1)* 5. Доходное состояние – прибыль в форме честной и справедливой ренты со вложенного капитала.

<a name="U132_5_8"></a>*132:5.8 (1463.2)* 6. Интеллектуальное состояние – богатство, происходящее из вознаграждений творческих способностей и изобретательности человеческого разума.

<a name="U132_5_9"></a>*132:5.9 (1463.3)* 7. Случайное состояние – богатство, источником которого является щедрость собратьев или обстоятельства жизни.

<a name="U132_5_10"></a>*132:5.10 (1463.4)* 8. Краденое состояние – богатство, полученное нечестным, мошенническим, воровским или обманным путем.

<a name="U132_5_11"></a>*132:5.11 (1463.5)* 9. Доверительное состояние – состояние, доверенное вам собратьями для специального использования, сейчас или в будущем.

<a name="U132_5_12"></a>*132:5.12 (1463.6)* 10. Заработанное состояние – богатство, приобретенное непосредственно вашим личным трудом, честное и справедливое вознаграждение ежедневных усилий вашего собственного разума и тела.

<a name="U132_5_13"></a>*132:5.13 (1463.7)* Итак, мой друг, если ты хочешь быть добросовестным и справедливым распорядителем своего большого состояния, – перед Богом и в служении людям, – ты должен приблизительно распределить его по этим десяти общим категориям, после чего поступить с каждой порцией согласно мудрому и чистосердечному толкованию законов правосудия, справедливости, честности и истинной эффективности. Конечно, Бог небесный не осудит тебя, если в спорных случаях ты иной раз ошибешься в пользу милосердного и бескорыстного отношения к бедствиям несчастных жертв злополучных обстоятельств смертной жизни. Когда ты испытываешь чистосердечные сомнения относительно справедливости и правосудия в материальных ситуациях, пусть твое решение благоволит тем, кто нуждается, благоприятствует тем, кто попал в беду и испытывает незаслуженные лишения».

<a name="U132_5_14"></a>*132:5.14 (1463.8)* После многочасового обсуждения этих вопросов Иисус – в ответ на просьбу богатого человека расширить и уточнить свои наставления – стал развивать свой совет, суть которого заключалась в следующем: «Предлагая тебе свои рекомендации, касающиеся твоего отношения к богатству, я призываю тебя принять мой совет как данный тебе одному и предназначенный для твоего личного пользования. Я выражаю только свое личное мнение и обращаюсь только к тебе как к пытливому другу. Я заклинаю тебя не навязывать другим богатым людям своих взглядов на отношение к богатству. Вот, что я мог бы тебе посоветовать:

<a name="U132_5_15"></a>*132:5.15 (1463.9)* 1. Как распорядитель унаследованного состояния, ты должен принять во внимание его источники. На тебя возложена моральная обязанность представлять прошлые поколения в честной передаче законного богатства последующим поколениям после удержания справедливой пошлины во благо нынешнего поколения. Однако ты не должен увековечивать недобросовестность или несправедливость, с которыми связано нечестное накопление состояния твоими предшественниками. Ты можешь расходовать любую часть унаследованного тобой состояния, которая оказывается полученной мошенническим или нечестным путем, согласно собственным представлениям о справедливости, щедрости и возмещении ущерба. Оставшуюся часть унаследованного тобой состояния ты можешь справедливо использовать и надежно передать следующему поколению как попечитель одного поколения, действующий во благо другого. Твои решения при завещании богатства своим преемникам должны быть продиктованы мудрым выбором и здравыми суждениями.

<a name="U132_5_16"></a>*132:5.16 (1463.10)* 2. Каждый, кто пользуется богатством, полученным в результате открытия, должен помнить, что жизнь человека на земле скоротечна. Поэтому ему следует принять необходимые меры для того, чтобы этими открытиями могло воспользоваться как можно бóльшее число его собратьев. Хотя нашедший богатство не должен полностью лишаться вознаграждения за свои усилия, он не может исходить из эгоистичного предположения о том, что ему одному принадлежат все льготы и блага, которые являются следствием обнаружения скрытых природных ресурсов.

<a name="U132_5_17"></a>*132:5.17 (1464.1)* 3. До тех пор, пока мировая коммерческая деятельность будет осуществляться с помощью торговли и товарообмена, люди будут иметь право получать честную и законную прибыль. Каждый торговец заслуживает оплаты своих услуг; купец имеет право на свою долю. Честная торговля и честное отношение к своим товарищам в системе мировой коммерции создают многие формы прибыли, и все такие источники должны оцениваться в соответствии с высочайшими принципами законности, честности и справедливости. Честный торговец должен без колебания запрашивать такую же прибыль, какую он охотно предложил бы своему коллеге при аналогичной сделке. Хотя при широкомасштабном ведении дел такой вид состояния отличается от индивидуального заработка, честно приобретенное состояние всё же предоставляет его обладателю значительное право голоса при последующем распределении средств.

<a name="U132_5_18"></a>*132:5.18 (1464.2)* 4. Ни один познавший Бога смертный, стремящийся исполнить божественную волю, не может опускаться до того, чтобы идти к богатству через угнетение. Ни один благородный человек не будет пытаться накопить богатство и сосредоточить в своих руках власть, которую оно дает, за счет порабощения или нечестной эксплуатации своих братьев во плоти. Богатство становится нравственным проклятием и духовной язвой, когда оно приобретается пóтом угнетенного смертного. Любые подобные средства должны возвращаться либо тем, кто был таким образом ограблен, либо их детям и внукам. Прочную цивилизацию невозможно построить на обманном лишении работника его заработка.

<a name="U132_5_19"></a>*132:5.19 (1464.3)* 5. Человек вправе получать прибыль с честно приобретенного состояния. До тех пор, пока люди будут брать и давать в долг, они могут взимать справедливую прибыль, если предоставленный в долг капитал является законным. До того, как требовать прибыль, очисти свой капитал. Не становись столь низким и жадным, чтобы опускаться до ростовщичества. Никогда не позволяй себе быть столь эгоистичным, чтобы пользоваться властью денег для достижения несправедливого преимущества перед испытывающими трудности собратьями. Не поддавайся соблазну требовать проценты со стесненного в средствах брата.

<a name="U132_5_20"></a>*132:5.20 (1464.4)* 6. Если полет твоего гения принес тебе состояние, если твои богатства являются наградой за изобретательность, не претендуй на незаслуженную часть таких наград. Гений обязан чем-то как своим предшественникам, так и потомкам. У него есть также обязательства перед своим народом, страной и обстоятельствами, которые привели его к творческим открытиям. Он должен также помнить о том, что он трудился над своими изобретениями как человек среди людей. Было бы одинаково несправедливо полностью лишать гения прироста состояния. И человек никогда не сможет выработать правила и нормы, одинаково применимые ко всем проблемам справедливого распределения богатства. Сначала ты должен увидеть в человеке брата, и если ты искренне желаешь поступать с ним так же, как тебе хотелось бы, чтобы он поступал с тобой, то обычные требования справедливости, честности и законности приведут тебя к верному и объективному решению каждой очередной проблемы, связанной с экономическим вознаграждением и социальной справедливостью.

<a name="U132_5_21"></a>*132:5.21 (1464.5)* 7. Никто не должен лично претендовать на то состояние, которое может выпасть на его долю по велению времени и по воле случая, – не считая разумного и законного вознаграждения за управление таким состоянием. Случайные богатства следует рассматривать как некую доверительную собственность. Они должны расходоваться на благо социальной или экономической группы, членом которой является данный человек. Те, кто обладает таким богатством, должны иметь решающий голос при решении вопросов мудрого и эффективного распределения таких незаработанных средств. Цивилизованный человек не должен относиться ко всему, что он контролирует, как к своей личной и частной собственности.

<a name="U132_5_22"></a>*132:5.22 (1465.1)* 8. Если ты знаешь, что какая-то часть твоих владений является результатом мошенничества, если что-либо в твоем состоянии получено нечестным и недобросовестным путем, если твои богатства являются результатом несправедливых отношений с твоими собратьями, – поспеши вернуть эти злополучные средства законным владельцам. Рассчитайся сполна и таким образом очисти свое состояние от нечестных богатств.

<a name="U132_5_23"></a>*132:5.23 (1465.2)* 9. Опека собственности одного человека для пользы других – священная и святая обязанность. Не рискуй этим состоянием, не ставь его под угрозу. Оставляй себе лишь ту часть доверительной собственности, которую оставил бы любой честный человек.

<a name="U132_5_24"></a>*132:5.24 (1465.3)* 10. Та часть твоего состояния, которую ты заработал своим собственным умственным и физическим трудом – если твой труд был честным и справедливым, – действительно является твоей. Никто не может отрицать твоего права сохранить это богатство и пользоваться им так, как ты сочтешь нужным, если только использование этого права не идет во вред твоим собратьям».

<a name="U132_5_25"></a>*132:5.25 (1465.4)* Когда Иисус изложил свой совет, богатый римлянин поднялся со своего ложа и, прощаясь с Иисусом перед отходом ко сну, дал следующее обещание: «Мой добрый друг, я вижу, что ты являешься человеком огромной мудрости и благости, и с завтрашнего дня я начну распоряжаться своим состоянием в соответствии с твоим советом».

### <a name="U132_6_0"></a>6&#8228;&#160;Социальная опека

<a name="U132_6_1"></a>*132:6.1 (1465.5)* Здесь, в Риме, произошел тот трогательный случай, когда Создатель вселенной потратил несколько часов на то, чтобы вернуть потерявшегося ребенка его взволнованной матери. Этот малыш заблудился и горько плакал, когда его обнаружил Иисус. Хотя Иисус и Ганид направлялись в библиотеки, они занялись тем, чтобы вернуть ребенка домой. Ганид навсегда запомнил слова Иисуса: «Знаешь, Ганид, многие люди похожи на потерявшихся детей. Они проводят значительную часть своего времени, рыдая от страха и страдая от горя, хотя в действительности безопасность и защита рядом с ними, – как и в случае этого ребенка, находившегося недалеко от дома. И все те, кто знает истинный путь и ощущает уверенность, которую дает знание Бога, должны считать привилегией – а не обязанностью – возможность предложить помощь своим товарищам в их попытках найти удовлетворение в жизни. Разве мы не испытали высшую радость, вернув ребенка его матери? Так и те, кто ведет людей к Богу, испытывают высшее удовлетворение от служения людям». И с того дня до конца своей естественной жизни Ганид всегда высматривал потерявшихся детей, которых можно было бы вернуть родителям.

<a name="U132_6_2"></a>*132:6.2 (1465.6)* Они повстречали также вдову с пятью детьми, чей муж погиб в результате несчастного случая. Иисус рассказал Ганиду о трагической гибели своего собственного отца, и они неоднократно навещали и утешали эту женщину и ее детей. Кроме того, Ганид брал для них у своего отца деньги на еду и одежду. Они не прекращали своих усилий до тех пор, пока не нашли работу для старшего мальчика, благодаря чему он смог поддерживать свою семью.

<a name="U132_6_3"></a>*132:6.3 (1465.7)* В тот вечер, слушая их рассказ, Гонод заметил добродушно Иисусу: «Я собираюсь сделать из своего сына ученого или коммерсанта, а ты начинаешь превращать его в философа или филантропа». Иисус ответил с улыбкой: «Возможно, мы сделаем из него всех четырех; тогда он сможет испытывать четырехкратное удовлетворение от жизни, ибо его ухо, воспринимающее мелодию человека, будет способно распознавать четыре тона вместо одного». Тогда Гонод сказал: «Я вижу, что ты – настоящий философ. Ты должен написать книгу для будущих поколений». Иисус ответил: «Не книгу – моя миссия заключается в том, чтобы прожить жизнь в этом поколении и для всех поколений. Я...» – однако он оборвал себя на полуслове и, обращаясь к Ганиду, сказал: «Сын мой, пора отправляться на покой».

### <a name="U132_7_0"></a>7&#8228;&#160;Поездки в окрестностях Рима

<a name="U132_7_1"></a>*132:7.1 (1466.1)* Пять раз Иисус, Гонод и Ганид выезжали из Рима для знакомства с достопримечательностями близлежащих районов. При посещении озер северной Италии Иисус долго говорил с Ганидом о невозможности рассказать человеку о Боге, если данный человек не желает знать Бога. Направляясь к озерам, они повстречали беспечного язычника, и Ганид был удивлен тем, что Иисус не последовал своему обыкновению и не стал втягивать человека в разговор, который естественно приводил к обсуждению духовных вопросов. Когда Ганид спросил своего учителя, почему он проявил так мало интереса к этому иноверцу, Иисус ответил:

<a name="U132_7_2"></a>*132:7.2 (1466.2)* «Ганид, этот человек не жаждал истины. Он не был недоволен собой. Он не был готов просить о помощи, и глаза его разума не были открыты для того, чтобы принять необходимый душе свет. Этот человек не созрел для урожая спасения. Ему нужно предоставить больше времени, дабы жизненные испытания и трудности могли подготовить его к усвоению мудрости и высшего знания. Или же, если бы он жил с нами, мы могли бы своей жизнью показать ему небесного Отца, и наша жизнь Божьих сынов настолько привлекла бы его, что он не мог бы не заинтересоваться нашим Отцом. Невозможно раскрыть Бога тем, кто не ищет его; нельзя привести к радости спасения душу, которая не стремится к нему. Человек должен почувствовать жажду к истине на опыте своей жизни, или же стремление познать Бога должно появиться у него от прикосновения к жизни тех, кто знаком с божественным Отцом, прежде чем другой человек сможет привести такого смертного собрата к небесному Отцу. Если мы знаем Бога, наша истинная цель на земле – жить так, чтобы позволить Отцу раскрыть себя в нашей жизни. Так все ищущие Бога люди увидят Отца и обратятся к нам за помощью, чтобы узнать больше о Боге, который таким образом находит выражение в нашей жизни».

<a name="U132_7_3"></a>*132:7.3 (1466.3)* При посещении Швейцарии, в горах, состоялся продолжавшийся весь день разговор Иисуса с отцом и сыном о буддизме. Много раз Ганид недвусмысленно спрашивал Иисуса о Будде, но каждый раз он получал более или менее уклончивые ответы. Теперь, в присутствии сына, отец задал Иисусу прямой вопрос о Будде и получил прямой ответ. Гонод сказал: «Я действительно хотел бы знать, что ты думаешь о Будде». И Иисус ответил:

<a name="U132_7_4"></a>*132:7.4 (1466.4)* «Ваш Будда был значительно лучше вашего буддизма. Будда был великим человеком, даже пророком для своего народа, однако он был пророком-сиротой; этим я хочу сказать, что он быстро потерял из виду своего духовного Отца – Отца небесного. Его опыт был трагическим. Он пытался жить и учить, как посланник Бога, но без Бога. Будда привел свой корабль спасения прямо к тихой гавани, к сáмому входу в спасительное пристанище для смертных, где из-за ошибочных навигационных карт хорошее судно село на мель. Там оно и остается на протяжении многих поколений, неподвижное и почти безнадежно застрявшее. И на этом судне многие ваши люди пребывают в течение всех этих лет. Они живут на расстоянии вытянутой руки от спасительных вод покоя, но они отказываются войти в них, потому что, к несчастью, прекрасное судно благого Будды село на мель у самой гавани. И буддистские народы не войдут в эту гавань до тех пор, пока они не покинут философское судно своего пророка и не ухватятся за его благородный дух. Если бы ваш народ сохранил верность духу Будды, вы бы уже давно вошли в гавань спокойствия духа, успокоения души и уверенности в спасении.

<a name="U132_7_5"></a>*132:7.5 (1467.1)* Видишь ли, Гонод, Будда знал Бога в духе, но он не смог со всей ясностью открыть его в разуме. Евреи открыли Бога в разуме, однако, в целом, не смогли познать его в духе. Сегодня буддисты увязли в философии без Бога, в то время как мой народ является несчастным рабом страха перед Богом, лишенный спасительной философии жизни и свободы. У вас есть философия без Бога; у евреев есть Бог, однако в значительной мере нет связанной с Богом философии жизни. Не сумев увидеть Бога как духа и Отца, Будда не сумел вдохнуть в свое учение нравственную энергию и движущую силу духа, которой должна обладать религия, если она стремится изменить расу и возвысить народ».

<a name="U132_7_6"></a>*132:7.6 (1467.2)* Тогда Ганид воскликнул: «Учитель, давай вместе создадим новую религию – такую, которая была бы достаточно хорошей для Индии и достаточно значительной для Рима, и, быть может, нам удастся предложить ее евреям вместо Ягве». И Иисус ответил: «Ганид, религии не создаются. Человеческие религии развиваются на протяжении длительных периодов времени, в то время как богооткровения внезапно освещают землю в жизни тех людей, которые раскрывают Бога своим собратьям». Но они не поняли смысла этих пророческих слов.

<a name="U132_7_7"></a>*132:7.7 (1467.3)* В ту ночь, когда они отправились на покой, Ганид не мог заснуть. Он долго разговаривал со своим отцом и наконец сказал: «Ты знаешь, отец, иногда мне кажется, что Иешуа является пророком». Но его отец только сонно пробормотал: «Сын мой, есть и другие...»

<a name="U132_7_8"></a>*132:7.8 (1467.4)* С того дня и в течение всей смертной жизни Ганид продолжал развивать свою собственную религию. Его разум был потрясен широтой, справедливостью и терпимостью Иисуса. Во всех их беседах о философии и религии этот юноша никогда не чувствовал негодования или враждебности.

<a name="U132_7_9"></a>*132:7.9 (1467.5)* Какое зрелище для взора небесных разумных существ – видеть, как индийский юноша предлагает Создателю вселенной придумать новую религию! И хотя этот молодой человек ни о чём не догадывался, в тот самый момент они уже создавали новую и вечную религию – новый путь спасения, раскрытие Бога человеку в Иисусе и через него. Этот юноша неосознанно совершал именно то, чего больше всего желал. Так всегда было, и так всегда будет. То, к чему беззаветно и бескорыстно стремится просвещенное и мыслящее человеческое воображение, опирающееся на духовное учение и ведóмое духом, становится созидательным в той мере, в какой смертное создание посвящает себя божественному свершению воли Отца. Когда человек объединяется с Богом, великие вещи становятся возможными и реальными.
