﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ135.md" title="Иоанн Креститель">Документ 135</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ137.md" title="Ожидание в Галилее">Документ 137</a>&#160;&#62;&#62;</p><hr />

## Документ 136

## <a name="U136_0_0"></a>Крещение и сорок дней

<a name="U136_0_1"></a>*136:0.1 (1509.1)* Иисус приступил к своему общественному труду в разгар всенародного интереса к проповеди Иоанна и в то время, когда еврейский народ Палестины с нетерпением ждал появления Мессии. Иоанн и Иисус разительно отличались друг от друга. Иоанн был пылким и усердным работником, Иисус – спокойным и счастливым тружеником; за всю свою жизнь он лишь несколько раз спешил. Иисус был отрадным утешением для мира, а также, в некотором смысле, примером; Иоанн едва ли являлся утешением или примером. Он проповедовал царство небесное, однако практически не познал того счастья, которое дает это царство. Хотя Иисус говорил об Иоанне как о величайшем из пророков прежнего типа, он сказал также, что последний из тех, кто увидел великий свет нового пути и пришел по этому пути в царство небесное, является в действительности более великим, чем Иоанн.

<a name="U136_0_2"></a>*136:0.2 (1509.2)* Когда Иоанн проповедовал грядущее царство, его основной мыслью было: «Покайтесь, бегите от будущего гнева!». Когда Иисус начал проповедовать, призыв к покаянию сохранился, но за ним всегда следовало евангелие – благая весть о радости и свободе нового царства.

### <a name="U136_1_0"></a>1&#8228;&#160;Представления об ожидаемом Мессии

<a name="U136_1_1"></a>*136:1.1 (1509.3)* У евреев было много представлений об ожидаемом освободителе, и в подтверждение своей точки зрения каждая из этих различных мессианских школ могла сослаться на соответствующие места в священных книгах иудеев. В целом, евреи считали, что начало их нации положил Авраам, а ее кульминацией станет Мессия и новый век царства Божьего. В более древние времена они представляли этого освободителя как «слугу Господнего», затем – как «Сына Человеческого», а еще позднее некоторые из них называли Мессию даже «Сыном Божьим». Однако, как бы он ни назывался, – «семенем Авраама» или «сыном Давида», – все сходились на том, что он должен быть Мессией, «помазанником». Так это представление эволюционировало от «слуги Господнего» к «сыну Давида», «Сыну Человеческому» и «Сыну Божьему».

<a name="U136_1_2"></a>*136:1.2 (1509.4)* Во времена Иоанна и Иисуса более образованные евреи создали представление о грядущем Мессии как о совершенном и образцовом израильтянине, сочетающем в себе, как в «слуге Господнем», тройственную функцию пророка, священника и царя.

<a name="U136_1_3"></a>*136:1.3 (1509.5)* Евреи свято верили в то, что подобно Моисею, освободившему их прародителей от египетского рабства с помощью волшебства и чудес, грядущий Мессия освободит еврейский народ от римского господства с помощью еще более чудотворного могущества и чуда национального триумфа. Раввины собрали около пятисот отрывков из Писаний, явная противоречивость которых не помешала им утверждать, что в них предсказывается приход Мессии. Погруженные в детали времени, метода и функции, они практически полностью упустили из вида *личность* обещанного Мессии. Они искали восстановления еврейской национальной славы – мирского возвышения Израиля, – а не спасения мира. Поэтому становится очевидным, что Иисус Назарянин никогда не смог бы соответствовать тому материалистическому представлению о Мессии, которое существовало в еврейском сознании. Если бы евреи взглянули на многие из своих якобы мессианских пророчеств в ином свете, то это вполне естественным образом подготовило бы их сознание к принятию Иисуса как завершителя одной эпохи и зачинателя нового, лучшего периода – периода милосердия и спасения для всех народов.

<a name="U136_1_4"></a>*136:1.4 (1510.1)* Евреи воспитывались с верой в доктрину *шехины*. Однако этот, как считалось, символ Божественного Присутствия не был виден в храме. Евреи верили, что приход Мессии приведет к его восстановлению. У них были противоречивые представления о национальном грехе и якобы порочной природе человека. Некоторые из них учили, что грех Адама стал проклятием для всего человеческого рода и что Мессия снимет это проклятие и вернет человеку божественное благоволение. Другие учили, что Бог, создавая человека, вложил в него как добрую, так и злую сущность; что, увидев результаты такого решения, он был чрезвычайно разочарован и что «Он раскаялся, что сотворил человека таковым». И те, кто учил этому, полагали, что Мессия придет для того, чтобы спасти человека от его врожденной порочной сущности.

<a name="U136_1_5"></a>*136:1.5 (1510.2)* Большинство евреев верили, что они продолжают томиться под римской властью из-за своих национальных грехов и неискренности язычников, ставших прозелитами. Еврейский народ не совершил чистосердечного *покаяния*; поэтому Мессия откладывал свой приход. Было много разговоров о покаянии; этим объясняется мощная и непосредственная притягательная сила проповеди Иоанна – «покайтесь и креститесь, ибо приблизилось царство небесное». А для любого благочестивого еврея царство небесное могло означать только одно: приход Мессии.

<a name="U136_1_6"></a>*136:1.6 (1510.3)* Посвящение Михаила имело одну особенность, совершенно чуждую еврейской концепции Мессии, и этой особенностью был *союз* двух сущностей – человеческой и божественной. Евреи по-разному представляли себе Мессию: совершенным человеком, сверхчеловеком и даже божественным существом. Однако они никогда не придерживались идеи *союза* человеческого и божественного. И это стало настоящим камнем преткновения для ранних учеников Иисуса. Они понимали Мессию как человека – сына Давида в представлении ранних пророков; они понимали его как Сына Человеческого – сверхчеловека в представлении Даниила и некоторых более поздних пророков; они видели в нём даже Сына Божьего – каким показывает его автор Книги Еноха и некоторые из его современников. Но никогда, даже на мгновение, не возникало у них истинного представления о союзе двух сущностей – человеческой и божественной – в одной земной личности. Воплощение Создателя в образе создания не было раскрыто заранее. Оно было раскрыто только в Иисусе; мир ничего не знал о таких вещах, пока Сын-Создатель не стал плотью и не явился к смертным данного мира.

### <a name="U136_2_0"></a>2&#8228;&#160;Крещение Иисуса

<a name="U136_2_1"></a>*136:2.1 (1510.4)* Иисус был крещен в самый разгар проповедничества Иоанна, когда вся Палестина жила надеждой, звучавшей в его проповеди, – «приблизилось царство Божье», – и когда всё еврейство предавалось серьезному и глубокому самоанализу. Еврейское чувство национальной солидарности было чрезвычайно глубоким. Евреи не только верили, что грехи отца могут повлиять на детей, но были полностью уверены в том, что грех одного индивидуума может стать проклятием для всей нации. Поэтому не все, кто являлся к Иоанну для крещения, считали себя виновными именно в тех грехах, которые разоблачал Иоанн. Многие благочестивые души крестились у Иоанна во благо Израиля. Они опасались, что неведомый им грех может отсрочить приход Мессии. Они чувствовали, что являются частью виновной и погрязшей в грехе нации, и они приходили, чтобы своим крещением продемонстрировать плоды национального покаяния. Поэтому очевидно, что крещение Иисуса ни в коей мере не было ритуалом раскаяния или искупления грехов. Принимая крещение от Иоанна, Иисус лишь следовал примеру многих благочестивых израильтян.

<a name="U136_2_2"></a>*136:2.2 (1511.1)* Когда Иисус Назарянин вошел в Иордан для крещения, он являлся смертным данного мира, достигшим вершины эволюционного человеческого восхождения во всех сферах, имеющих отношение к овладению разумом и самоидентификации с духом. В тот день в воде Иордана стоял ставший совершенным смертный эволюционных пространственно-временны́х миров. Абсолютная координация и полноценная связь установились между смертным разумом Иисуса и пребывавшим в нём духовным Настройщиком – божественным даром его Райского Отца. Именно такие Настройщики поселяются во всех нормальных существах Урантии со времени вознесения Михаила к владычеству в своей вселенной, если не считать того, что Настройщик Иисуса был предварительно подготовлен к этой специальной миссии в течение аналогичного пребывания в другом сверхчеловеке, воплотившемся в образе смертной плоти, – Макивенте Мелхиседеке.

<a name="U136_2_3"></a>*136:2.3 (1511.2)* Обычно, когда смертный обитаемого мира достигает столь высоких уровней личностного совершенства, происходят те предварительные явления духовного возвышения, которые со временем завершаются слиянием зрелой души смертного и связанного с ней божественного Настройщика. Такое изменение должно было, очевидно, произойти в личностном опыте Иисуса Назарянина в тот самый день, когда он вошел в Иордан с двумя своими братьями для того, чтобы принять крещение от Иоанна. Этот обряд был заключительным актом чисто человеческой жизни Иисуса на Урантии, и многие сверхчеловеческие наблюдатели ожидали увидеть слияние Настройщика с разумом, в котором он пребывал. Однако их всех ждало разочарование. Произошло нечто новое и еще более великое. Когда Иоанн возложил свои руки на Иисуса, чтобы крестить его, внутренний Настройщик окончательно покинул усовершенствованную человеческую душу Иешуа бен Иосифа. Через несколько мгновений эта божественная сущность вернулась с Дивинингтона в качестве Личностного Настройщика и главы этой категории во всей локальной вселенной Небадон. Так Иисус увидел, как его прежний божественный дух нисходит, возвращаясь к нему в личностной форме. И он услышал голос того же самого Райского духа, говорящего: «Вот Сын мой возлюбленный, к которому я благоволю». И Иоанн, вместе с двумя братьями Иисуса, также услышал эти слова. Стоявшие у воды ученики Иоанна не слышали этих слов, как не видели они явления Личностного Настройщика. Только глаза Иисуса видели Личностного Настройщика.

<a name="U136_2_4"></a>*136:2.4 (1511.3)* Когда вернувшийся и теперь уже возвышенный Личностный Настройщик произнес эти слова, воцарилась тишина. И пока четверка стояла в воде, Иисус, подняв глаза на находившегося рядом Настройщика, произнес молитву: «Отец мой, владыка небесный, да святится имя твое. Да придет царство твое! Да исполнится воля твоя на земле, как на небе». После этого «отверзлись небеса», и Сыну Человеческому открылось видение, представленное его – теперь уже Личностным – Настройщиком, где он был Сыном Божьим, каким он являлся до своего прихода на землю в образе смертной плоти и каким ему предстояло стать после завершения жизни во плоти. Это небесное видение мог наблюдать только Иисус.

<a name="U136_2_5"></a>*136:2.5 (1512.1)* Иоанн и Иисус услышали голос Личностного Настройщика, говорящего от имени Всеобщего Отца, ибо Настройщик является частицей и подобием Райского Отца. В течение всей оставшейся земной жизни Иисуса Личностный Настройщик был связан с ним во всех его трудах; Иисус пребывал в постоянном общении с этим возвышенным Настройщиком.

<a name="U136_2_6"></a>*136:2.6 (1512.2)* Когда Иисус крестился, он не каялся в злодеяниях, не исповедовался в грехах. Этим крещением он посвятил себя исполнению воли небесного Отца. Во время своего крещения он услышал ясный призыв своего Отца, окончательное веление исполнить дело Отца, и он удалился на сорок дней, чтобы в уединении обдумать эти многочисленные проблемы. Этим врéменным прекращением активного личностного общения со своими земными товарищами Иисус – таким, каким он пребывал на Урантии, – в точности следовал процедуре, используемой в моронтийных мирах всякий раз, когда восходящий смертный сливается с внутренним духовным присутствием Всеобщего Отца.

<a name="U136_2_7"></a>*136:2.7 (1512.3)* Этот день крещения подвел черту под чисто человеческой жизнью Иисуса. Божественный Сын обрел своего Отца, Всеобщий Отец обрел своего воплощенного Сына, и они говорят друг с другом.

<a name="U136_2_8"></a>*136:2.8 (1512.4)* (На момент крещения Иисусу был почти тридцать один с половиной год от роду. Хотя Лука говорит, что Иисус был крещен в пятнадцатый год правления кесаря Тиберия, – что должно было бы произойти в 29 году н. э., ибо Август умер в 14 году н. э., – следует иметь в виду то, что в течение двух с половиной лет до смерти Августа Тиберий являлся соправителем империи, а чеканка монет в его честь состоялась в октябре 11 года н. э. Поэтому пятнадцатым годом его фактического правления был именно этот, 26 год н. э. – год крещения Иисуса. В этом же году правителем Иудеи стал Понтий Пилат.)

### <a name="U136_3_0"></a>3&#8228;&#160;Сорок дней

<a name="U136_3_1"></a>*136:3.1 (1512.5)* До крещения Иисус преодолел великое искушение своего смертного посвящения, когда, мокрый от росы, в течение шести недель он находился на горе Ермон. Здесь, на горе Ермон, как смертный данного мира и без посторонней помощи, он встретил князя этого мира, Калигастию, претендующего на урантийский престол, и одержал над ним победу. Как записано в анналах вселенной, в этот памятный день Иисус Назарянин стал Планетарным Князем Урантии. И этот Князь Урантии, вскоре после этого объявленный верховным Властелином Небадона, уединился на сорок дней, чтобы подготовить планы и избрать метод для возвещения нового царства Бога в сердцах людей.

<a name="U136_3_2"></a>*136:3.2 (1512.6)* В течение сорока дней после своего крещения он приспосабливался к изменившимся отношениям в мире и вселенной, вызванным появлением личностного качества у его Настройщика. Во время уединения в горах Переи он избрал линию поведения и методы для нового, изменившегося этапа своей земной жизни, к которому он собирался приступить.

<a name="U136_3_3"></a>*136:3.3 (1512.7)* Иисус удалялся не для поста и душевных страданий. Он не был аскетом; он явился, чтобы навсегда положить конец всем подобным представлениям о приближении к Богу. Причины, по которым он искал уединения, принципиально отличались от тех, что двигали Моисеем и Илией и даже Иоанном Крестителем. В это время Иисус всецело осознал свою связь с сотворенной им самим вселенной, а также со вселенной вселенных, находящейся в вéдении Райского Отца – его небесного Отца. Он полностью восстановил в своей памяти посвященческий наказ и относящиеся к нему наставления, данные его старшим братом Иммануилом перед инкарнацией на Урантии. Теперь он ясно и в полной мере осмыслил все эти обширные взаимосвязи, и он желал удалиться для спокойных размышлений, продумать планы и определить методы своего общественного труда на благо этого мира и всех остальных миров своей локальной вселенной.

<a name="U136_3_4"></a>*136:3.4 (1513.1)* Скитаясь по холмам в поисках подходящего укрытия, Иисус повстречал главу исполнительной власти своей вселенной – Гавриила, Светлую Утреннюю Звезду Небадона. Гавриил восстановил личную связь с Сыном-Создателем вселенной; это была их первая личная встреча после того, как Михаил покинул своих салвингтонских товарищей и отправился на Эдемию для подготовки к посвящению на Урантии. По указанию Иммануила и на основании полномочий, предоставленных Древними Дней Уверсы, Гавриил сразу же передал Иисусу сообщение, означавшее, что его посвященческий опыт на Урантии практически подошел к концу в отношении того, что касалось завоевания высшего полновластия в своей вселенной и прекращения восстания Люцифера. Первая цель была достигнута в день крещения Иисуса, когда обретение его Настройщиком личностного статуса продемонстрировало совершенство и полноту посвящения Иисуса в образе смертного, а достижение второй цели стало историческим фактом в тот день, когда он спустился с горы Ермон и вернулся к ожидавшему его юноше Тиглафу. И теперь, от имени высшей власти локальной вселенной и сверхвселенной, Иисус был извещен о завершении своего посвященческого труда в той мере, в какой это затрагивало его личный статус в отношении полновластия и восстания. Он уже получил соответствующее заверение непосредственно из Рая в форме видения, которое было послано ему при крещении, а также в феномене обретения его внутренним Настройщиком личностного статуса.

<a name="U136_3_5"></a>*136:3.5 (1513.2)* Пока Иисус пребывал на горе, беседуя с Гавриилом, Отец Созвездия из Эдемии лично предстал перед ними со словами: «Свидетельства готовы. Обретенное Михаилом номер 611 121 полновластие во вселенной Небадон ожидает его по правую руку Всеобщего Отца. Я передаю тебе освобождение от посвященческих обязательств, направленное Иммануилом – твоим братом-покровителем посвящения на Урантии. Ты волен немедленно или в любое иное время, любым угодным тебе образом, завершить свое инкарнатное посвящение, вознестись по правую руку твоего Отца, получить свое полновластие и принять заслуженное тобою безусловное владычество над всем Небадоном. Кроме того, на основании полномочий, предоставленных Древними Дней, я торжественно заявляю о готовности свидетельств сверхвселенной, касающихся прекращения всех вызванных грехом восстаний в твоей вселенной и наделении тебя всей полнотой власти при столкновении со всевозможными переворотами такого рода в будущем. С формальной точки зрения, твой труд на Урантии и во плоти смертного создания завершен. Отныне ты сам выбираешь путь, которым будешь следовать».

<a name="U136_3_6"></a>*136:3.6 (1513.3)* После того как Всевышний Отец Эдемии покинул их, Иисус долго беседовал с Гавриилом о благополучии вселенной. В приветствии, направленном Иммануилу, Иисус заверил его, что в своем труде на Урантии, к которому он собирался приступить, он всегда будет помнить совет, полученный им на Салвингтоне в связи с посвященческим наказом.

<a name="U136_3_7"></a>*136:3.7 (1514.1)* В течение всех этих сорока дней уединения Иаков и Иоанн Зеведеевы продолжали искать Иисуса. Не раз они находились поблизости от места его обитания, но так и не нашли его.

### <a name="U136_4_0"></a>4&#8228;&#160;Планы общественного труда

<a name="U136_4_1"></a>*136:4.1 (1514.2)* Пребывая в горах, Иисус изо дня в день обдумывал оставшуюся часть своего посвящения на Урантии. Первым его решением было не учить одновременно с Иоанном. Он собирался оставаться в относительном уединении до тех пор, пока труд Иоанна не достигнет своей цели или же пока Иоанна не заставят замолчать внезапным заключением в тюрьму. Иисус хорошо знал, что вскоре бесстрашные и дерзкие проповеди Иоанна пробудят в гражданских правителях страх и враждебность. Ввиду рискованного положения, в котором находился Иоанн, Иисус приступил к составлению конкретного плана публичной деятельности во благо своего народа и мира, во благо каждого обитаемого мира в своей обширной вселенной. Посвящение Михаила проходило *на* Урантии, но *для* всех миров Небадона.

<a name="U136_4_2"></a>*136:4.2 (1514.3)* Продумав общий план согласования своей программы с движением Иоанна, Иисус в первую очередь проанализировал наставления Иммануила. Он внимательно обдумал советы, данные ему в отношении методов его труда, а также условие, согласно которому он не должен был оставлять после себя на планете каких-либо записей. Впредь Иисус писал только на песке. В свое очередное посещение Назарета Иисус уничтожил все свои записи, сохранившиеся на дощечках в столярной мастерской и висевшие на стенах старого дома, чем весьма расстроил своего брата Иосифа. И он серьезно обдумал совет Иммануила, касавшийся его отношений к экономическим, социальным и политическим вопросам в том мире, в котором ему было суждено жить.

<a name="U136_4_3"></a>*136:4.3 (1514.4)* Иисус не постился во время этого сорокадневного уединения. Максимальным сроком без пищи были первые два дня, проведенные в горах, когда он был настолько погружен в мысли, что совершенно забыл о еде. Однако на третий день он отправился на поиски пищи. Не подвергался он в течение этого времени и *искушениям* со стороны каких-либо злых духов или мятежных личностей, обитающих в этом или каком-либо другом мире.

<a name="U136_4_4"></a>*136:4.4 (1514.5)* Эти сорок дней ознаменовались последним совещанием человеческого разума с разумом божественным – а точнее, началом их подлинного функционирования в качестве единой сущности. Результаты этого важнейшего периода размышлений убедительно показали, что божественный разум добился триумфа, духовно подчинив себе человеческий интеллект. Начиная с этого времени, разум человека становится разумом Бога, и несмотря на то, что индивидуальность человеческого разума никуда не исчезает, этот одухотворенный человеческий разум неизменно заявляет: «Да исполнится твоя воля, а не моя».

<a name="U136_4_5"></a>*136:4.5 (1514.6)* События этого знаменательного периода не были причудливыми видéниями лишенного пищи и ослабленного разума, как не являлись они запутанными и наивными символами, которые впоследствии стали известны как «искушения Иисуса в пустыне». Наоборот, это было время размышлений обо всём насыщенном разнообразными событиями пути, пройденном в течение посвящения на Урантии, и тщательного составления тех планов дальнейшего служения, которые могли бы оказать наибольшую пользу этому миру и одновременно способствовать улучшению всех сфер, изолированных из-за восстания. Мысль Иисуса охватила всю эпоху существования человека на Урантии – от Андона и Фонты до проступка Адама и, далее, до служения Мелхиседека Салимского.

<a name="U136_4_6"></a>*136:4.6 (1514.7)* Гавриил напомнил Иисусу о двух путях раскрытия себя миру в случае, если он решит остаться на Урантии на некоторое время. И со всей ясностью Иисусу было сказано, что его выбор не будет иметь какого-либо отношения ни к его полновластию во вселенной, ни к прекращению восстания Люцифера. Было два пути мирового служения:

<a name="U136_4_7"></a>*136:4.7 (1515.1)* 1. Его собственный путь – тот путь, который показался бы наиболее приятным и благотворным с точки зрения непосредственных потребностей этого мира и сиюминутного наставления своей вселенной.

<a name="U136_4_8"></a>*136:4.8 (1515.2)* 2. Путь Отца – пример будущего идеала жизни создания с точки зрения высших личностей, относящихся к Райскому управлению вселенной вселенных.

<a name="U136_4_9"></a>*136:4.9 (1515.3)* Так Иисусу были ясно показаны две возможности организации остатка своей земной жизни. Каждая из них имела свои достоинства в свете сложившейся ситуации. Сын Человеческий хорошо понимал, что его выбор между этими двумя способами поведения не имеет никакого отношения к принятию полновластия во вселенной, которое было раз и навсегда решенным вопросом в анналах вселенной вселенных и ожидало только его личного востребования. Однако Иисусу было дано понять, что его Райский брат Иммануил был бы чрезвычайно рад, если бы он, Иисус, счел подобающим завершить свою инкарнатную жизнь на земле так же, как он ее столь возвышенно начал, – неизменно подчиняясь воле Отца. На третий день уединения Иисус дал себе слово, что он вернется в мир для завершения своего пути на земле и что в ситуациях, допускающих любой из двух способов поведения, он всегда будет избирать волю Отца. И он прожил остаток своей земной жизни, сохранив верность этому решению. Вплоть до своего печального конца он всегда подчинял свою суверенную волю воле небесного Отца.

<a name="U136_4_10"></a>*136:4.10 (1515.4)* Сорок дней, которые он провел в пустынных горах, не были периодом великого искушения: это было время *великих решений* Учителя. За эти дни, проведенные в уединенном общении с непосредственным присутствием своего Отца – Личностным Настройщиком (у него уже не было личного серафического хранителя), – он последовательно принял те великие решения, которым было суждено определять его поведение и поступки до конца его земной жизни. Впоследствии предание о великом искушении стали связывать именно с этим периодом уединения из-за путаницы с отрывочными рассказами о борьбе на горе Ермон, а также поскольку считалось, что все великие пророки и вожди якобы начинали свое общественное служение с поста и молитв. Перед тем, как принять новое или серьезное решение, Иисус по обыкновению удалялся для общения со своим собственным духом, стремясь узнать волю Бога.

<a name="U136_4_11"></a>*136:4.11 (1515.5)* В течение всего процесса планирования остатка своей земной жизни, человеческое сердце Иисуса постоянно разрывалось между двумя противоположными линиями поведения:

<a name="U136_4_12"></a>*136:4.12 (1515.6)* 1. Он испытывал сильное желание убедить свой народ – и весь мир – поверить в него и принять его новое духовное царство. И он хорошо знал их представления о грядущем Мессии.

<a name="U136_4_13"></a>*136:4.13 (1515.7)* 2. Жить и трудиться с уверенностью в том, что избранный путь угоден Отцу, трудиться во благо других бедствующих миров и продолжать, через установление царства, раскрывать Отца и провозглашать его божественный и любвеобильный характер.

<a name="U136_4_14"></a>*136:4.14 (1515.8)* В течение всех этих богатых событиями дней Иисус жил в древней скальной пещере – укрытии, находившемся в склоне горы неподалеку от деревни, называвшейся некогда Бейт Адис. Он пил из небольшого ручья, стекавшего по склону горы рядом с этим укрытием в скале.

### <a name="U136_5_0"></a>5&#8228;&#160;Первое великое решение

<a name="U136_5_1"></a>*136:5.1 (1516.1)* На третий день после того как Иисус приступил к этому совещанию с самим собой и со своим Личностным Настройщиком, ему было послано видéние небесного воинства Небадона, созванного и направленного его командующими для исполнения воли возлюбленного Властелина. Это могущественное воинство включало двенадцать легионов серафимов и пропорциональное число представителей всех других категорий разумных существ вселенной. И первое великое решение, принятое Иисусом в уединении, касалось использования этих могущественных личностей в связи с последующей программой его общественного труда на Урантии.

<a name="U136_5_2"></a>*136:5.2 (1516.2)* Иисус принял решение *не* пользоваться ни единой личностью из этой обширной группы, если только не будет очевидным, что такова *воля Отца*. Несмотря на это принципиальное решение, всё огромное воинство находилось вместе с ним в течение всего остатка его земной жизни, всегда готовое подчиниться малейшему изъявлению воли своего Властелина. Хотя Иисус не всегда видел этих сопровождавших его личностей своим человеческим зрением, связанный с ним Личностный Настройщик видел всё это воинство в течение всего времени и мог сообщаться с ним.

<a name="U136_5_3"></a>*136:5.3 (1516.3)* До того как спуститься вниз по окончании сорокадневного уединения в горах, Иисус назначил своего Настройщика, ставшего недавно личностным, непосредственным главой сопровождающего воинства вселенских личностей, и в течение более четырех лет урантийского времени эти избранные личности из всех категорий разумных существ вселенной, послушно и почтительно исполняли свои обязанности под мудрым руководством этого высокого и опытного Таинственного Наставника. Принимая под свое начало это могущественное собрание, Настройщик – являвшийся некогда частицей и сущностью Райского Отца – заверил Иисуса, что этим сверхчеловеческим силам ни в коем случае не будет позволено служить ему, обнаруживать себя в рамках его земной жизни или защищать ее, если только не окажется, что подобное вмешательство происходит по воле Отца. Так одним великим решением Иисус добровольно лишил себя всякой сверхчеловеческой помощи во всех вопросах, имевших отношение к остатку его смертного пути, – за исключением тех случаев, когда Отец решил бы принять участие в каком-нибудь определенном действии или эпизоде земных трудов Сына.

<a name="U136_5_4"></a>*136:5.4 (1516.4)* Принимая руководство вселенским воинством, сопровождающим Христа Михаила, Личностный Настройщик приложил все усилия к тому, чтобы заострить внимание Иисуса на следующем обстоятельстве: хотя Создатель этого собрания вселенских созданий мог своей властью, переданной другому лицу, ограничить их деятельность в *пространстве*, такие ограничения не распространялись на действия данных существ во *времени*. Это ограничение объяснялось тем фактом, что, обретая личностный статус, Настройщики становятся вневременны́ми существами. Поэтому Иисус был предупрежден о том, что хотя Настройщик будет полностью и в совершенстве контролировать переданных под его начало живых разумных существ во всех вопросах, имеющих отношение к *пространству*, столь же совершенные ограничения невозможны в отношении *времени*. Настройщик сказал: «В соответствии с твоим распоряжением я буду запрещать использовать это сопровождающее воинство разумных существ вселенной каким-либо образом в связи с твоей земной жизнью, за исключением тех случаев, когда я буду получать распоряжение Райского Отца об освобождении этих сил для исполнения его божественной воли на основе принятого тобой решения, а также кроме тех эпизодов, когда по своей собственной божественно-человеческой воле ты примешь решение или совершишь действие, предполагающее отклонение только от естественного земного течения *времени*. Во всех таких случаях я беспомощен, и твои создания, собравшиеся здесь в совершенстве и единстве своего могущества, также беспомощны. Как только твоя объединенная сущность выразит такое желание, эти распоряжения, принятые по твоему решению, будут тотчас выполнены. Во всех подобных случаях твое желание будет заключаться в сокращении времени, когда появившийся в твоем воображении образ *становится* реальностью. Таково максимальное возможное ограничение твоего полновластия, возможное под моим руководством. В моем самосознании время не существует, и поэтому я не могу ограничить твои создания в чём-либо, имеющем отношение ко времени».

<a name="U136_5_5"></a>*136:5.5 (1517.1)* Так Иисус узнал, каким образом принятое им решение – продолжать жить как человек среди людей – будет осуществляться на практике. Одним-единственным решением он отстранил всё сопровождавшее его воинство разнообразных разумных существ от участия в его предстоящем общественном служении во всех ситуациях, кроме тех, которые имели отношение только ко *времени*. Поэтому становится очевидным, что любые сверхъестественные или якобы сверхчеловеческие действия, происходившие во время служения Иисуса, объяснялись только исключением времени, кроме тех случаев, когда небесный Отец специально принимал иное решение. Никакое чудо, милосердное деяние или любое другое событие в течение оставшегося периода трудов Иисуса на земле никак не могло по своей сущности или характеру соответствовать действию, выходящему за пределы законов природы, предопределенных и незыблемых в жизни урантийского человека, *кроме* как в этом, специально оговоренном, аспекте *времени*. Конечно, никакие ограничения не могли распространяться на «волю Отца». Исключение времени в связи со специальным желанием этого потенциального Властелина вселенной можно было избежать только посредством прямого и явного *волевого* акта этого Богочеловека, направленного на то, чтобы время – в отношении конкретного действия или события – *не сокращалось и не исключалось*. Для того, чтобы предотвратить кажущиеся *временны́е чудеса*, Иисус должен был постоянно осознавать течение времени. Любое прекращение осознания времени в момент появления определенного желания было равноценно реализации образа, возникшего в сознании этого Сына-Создателя, причем без участия временнóго фактора.

<a name="U136_5_6"></a>*136:5.6 (1517.2)* Благодаря надзору связанного с ним Личностного Настройщика, Михаил мог в совершенстве ограничить свою земную деятельность в том, что касалось пространства, однако Сын Человеческий не мог таким же образом ограничить свой новый земной статус потенциального Властелина Небадона в отношении *времени*. Таким был действительный статус Иисуса Назарянина, когда он приступил к своему общественному служению на Урантии.

### <a name="U136_6_0"></a>6&#8228;&#160;Второе решение

<a name="U136_6_1"></a>*136:6.1 (1517.3)* Определив линию поведения в отношении всех личностей и всех классов созданных им разумных существ – настолько, насколько ее можно было определить ввиду тех потенциальных возможностей, которые были присущи его новому божественному статусу, – Иисус задумался о себе. Как следует ему, теперь уже полностью сознающему себя создателем всех вещей и существ в своей вселенной, поступать со своими прерогативами создателя в обычных жизненных ситуациях, с которыми он сразу же столкнется после возвращения в Галилею для возобновления своего труда среди людей? Фактически, эта проблема уже заявила о себе там же, в этих пустынных горах, ибо ему требовалась пища. На третий день уединенных раздумий человеческое тело проголодалось. Следует ли ему отправиться на поиски пищи, как поступил бы обычный человек, или же он должен воспользоваться своими обычными возможностями творца и сразу же обеспечить должное питание для своего тела? И это великое решение Учителя было представлено вам как искушение – как требование его предполагаемых врагов «велеть, чтобы камни эти превратились в караваи хлеба».

<a name="U136_6_2"></a>*136:6.2 (1518.1)* Так Иисус принял еще одно решение, последовательно определявшее его действия на оставшийся период земных трудов. В том, что касалось его личных потребностей, а также, в целом, его отношений с другими личностями, он намеренно решил продолжать нормальное земное существование. Он определенно отказался от поведения, которое превосходило, попирало или нарушало бы установленные им же самим законы природы. Однако – уже получив соответствующее предупреждение от своего Личностного Настройщика – он не мог обещать себе, что в некоторых вероятных ситуациях эти законы природы не смогут быть существенно *ускорены*. В принципе, Иисус решил, что дело его жизни должно быть организовано и исполнено в согласии с законами природы и существующей социальной организацией. Так Учитель избрал программу жизни, которая соответствовала решению не прибегать к чудесам и волшебству. В очередной раз он избрал «волю Отца»; в очередной раз он полностью доверился промыслу своего Райского Отца.

<a name="U136_6_3"></a>*136:6.3 (1518.2)* Человеческая сущность Иисуса требовала, чтобы его первой заботой было самосохранение; таково нормальное отношение природного человека в пространственно-временны́х мирах и, следовательно, обоснованная реакция смертного Урантии. Однако Иисус думал не только об этом мире и его созданиях. Он жил жизнью, призванной просветить и воодушевить многочисленные создания обширной вселенной.

<a name="U136_6_4"></a>*136:6.4 (1518.3)* До своего крещенческого озарения он жил в совершенном подчинении воле и руководству небесного Отца. Иисус безоговорочно решил, что как смертный он и дальше будет оставаться в полной зависимости от воли Отца. Он избрал неестественный путь – он решил не стремиться к самосохранению. Он принял решение продолжать отказываться защищать себя. Он сформулировал свой вывод словами Писания, знакомыми его человеческому разуму: «Не хлебом единым жив человек, а всяким словом, исходящим из уст Божьих». Приняв это решение относительно своих физических потребностей, проявлявшихся в чувстве голода, Сын Человеческий провозгласил свое окончательное отношение ко всем другим стремлениям плоти и естественным импульсам человека.

<a name="U136_6_5"></a>*136:6.5 (1518.4)* Он мог бы воспользоваться своими сверхчеловеческими способностями для других, но для себя – никогда. И он строго следовал этой линии поведения до самого конца, когда в его адрес была брошена насмешка: «Других спасал, а себя спасти не может!» – потому что он не хотел.

<a name="U136_6_6"></a>*136:6.6 (1518.5)* Евреи ожидали, что Мессия будет творить еще бóльшие чудеса, чем Моисей, который, якобы, высек воду из пустынной скалы и накормил их праотцов манной в пустыне. Иисус знал, какого Мессию ждали его соплеменники, и он обладал всем могуществом и всеми прерогативами для того, чтобы оправдать их самые радужные надежды. Однако он отказался от такого величественного плана, сулившего могущество и славу. Подобный путь сотворения ожидаемых от него чудес был для него возвратом к прежним временам, к невежественной магии и отсталым ритуалам диких шаманов. Возможно, он мог бы пойти на ускорение законов природы для спасения своих созданий, но он не соглашался преступать свои собственные законы для личной пользы или для внушения благоговейного страха своим человеческим собратьям. И решение Учителя было окончательным.

<a name="U136_6_7"></a>*136:6.7 (1518.6)* Иисус жалел свой народ. Он прекрасно понимал, чтó привело их к ожиданию прихода Мессии, – времени, когда «земля будет приносить в десять тысяч раз больше плодов, и одна виноградная лоза разрастется тысячью ветвей, и каждая ветвь родит тысячу гроздей, и на каждой грозди вырастет тысяча виноградин, и каждая виноградина даст галлон вина». Евреи верили, что Мессия возвестит эру волшебного изобилия. Иудеи давно уже воспитывались на чудесных преданиях и волшебных легендах.

<a name="U136_6_8"></a>*136:6.8 (1519.1)* Он не был Мессией, явившимся для умножения хлеба и вина. Он прибыл не для того, чтобы удовлетворять только мирские потребности. Он пришел, чтобы раскрыть небесного Отца своим земным детям, пытаясь убедить своих земных детей следовать за ним в искреннем стремлении жить так, чтобы своей жизнью исполнять волю небесного Отца.

<a name="U136_6_9"></a>*136:6.9 (1519.2)* Этим решением Иисус Назарянин показал смотрящей на него вселенной безрассудство и греховность превратного использования божественных талантов и данных Богом способностей для личного возвеличения, для чисто эгоистической выгоды и прославления. Таким был грех Люцифера и Калигастии.

<a name="U136_6_10"></a>*136:6.10 (1519.3)* Это великое решение Иисуса является яркой иллюстрацией той истины, что эгоистическое удовлетворение и чувственное наслаждение неспособно само по себе принести счастье эволюционирующим людям. В смертном существовании есть более высокие ценности – совершенное владение интеллектом и духовные достижения, – которые значительно превосходят необходимое удовлетворение чисто физических потребностей и побуждений человека. Природные таланты и способности человека должны посвящаться развитию и облагораживанию его высших интеллектуальных и духовных способностей.

<a name="U136_6_11"></a>*136:6.11 (1519.4)* Так Иисус раскрыл созданиям своей вселенной метод нового, лучшего пути, более высокие нравственные ценности и более глубокое духовное удовлетворение в жизни эволюционных людей в мирах пространства.

### <a name="U136_7_0"></a>7&#8228;&#160;Третье решение

<a name="U136_7_1"></a>*136:7.1 (1519.5)* Приняв решение относительно таких вещей, как пища и удовлетворение физических потребностей тела, забота о собственном здоровье и здоровье его товарищей, Иисус задумался над следующими проблемами. Как он будет вести себя при столкновении с непосредственной опасностью? Он решил пользоваться обычными средствами для заботы о своей человеческой безопасности и разумными мерами предосторожности для предотвращения преждевременного прекращения своей земной жизни, однако воздерживаться от любого сверхчеловеческого вмешательства в случае, если в его жизни во плоти сложится критическая ситуация. Принимая это решение, Иисус сидел в тени дерева у сáмого края скалы, нависшей над обрывом. Он прекрасно понимал, что может броситься с уступа вниз и не причинит себе никакого вреда, если только аннулирует свое первое великое решение – не прибегать к вмешательству небесных разумных существ в осуществлении своего труда на Урантии – и отменит свое второе решение, касавшееся его отношения к самосохранению.

<a name="U136_7_2"></a>*136:7.2 (1519.6)* Иисус знал, что его соплеменники ожидали Мессию, который был бы выше законов природы. Он хорошо помнил то место из Писаний, где говорилось: «Никакое зло не приключится с тобой, несчастья будут обходить стороной твое жилище. Он ангелам своим велит смотреть и защищать тебя на всех твоих путях. Они понесут тебя на своих руках, чтобы ты не споткнулся о камень». Можно ли было оправдать такое высокомерие, такое попрание установленных Отцом законов тяготения, защитой от возможного вреда или же завоеванием доверия у своего народа, сбитого с толку и усвоившего ложные истины? Однако сколь бы лестным ни был такой путь для искавших знамения евреев, он стал бы не раскрытием Отца, а сомнительной игрой признанными законами вселенной вселенных.

<a name="U136_7_3"></a>*136:7.3 (1519.7)* Понимая всё это и зная, что в своем собственном поведении Учитель отказывался действовать вопреки установленным им законам природы, вы тем самым можете быть уверены в том, что он никогда не ходил по воде и ничем не нарушал собственный материальный порядок управления миром. При этом, конечно, нужно всегда помнить о том, что в то время еще не было найдено решения, которое избавило бы его от отсутствия контроля за элементом времени в связи с теми вещами, которые были переданы в вéдение Личностного Настройщика.

<a name="U136_7_4"></a>*136:7.4 (1520.1)* На протяжении всей своей земной жизни Иисус неизменно оставался верным этому решению. Насмехались ли над ним фарисеи, предлагая сотворить знамение, издевались ли зеваки на Голгофе, требуя, чтобы он сошел с креста, – он непоколебимо держался своего решения, принятого в тот час на склоне горы.

### <a name="U136_8_0"></a>8&#8228;&#160;Четвертое решение

<a name="U136_8_1"></a>*136:8.1 (1520.2)* Следующей огромной проблемой, с которой предстояло справиться этому Богочеловеку и которую он вскоре решил согласно воле небесного Отца, было решение вопроса: следует ли ему использовать какие-либо из своих сверхчеловеческих возможностей для привлечения внимания и завоевания преданности своих соплеменников? Должен ли он каким-то образом пользоваться своим вселенским могуществом для удовлетворения тяги евреев к зрелищности и чудесам? Он решил, что ему не следует этого делать. Он принял решение придерживаться такой линии поведения, которая исключала бы использование всех подобных средств в качестве метода для привлечения внимания людей к его миссии. И он никогда не изменял своему великому решению. Даже тогда, когда он допускал проявление многочисленных милосердных деяний, сокращавших время, он почти всегда призывал тех, кто получал от него целительную помощь, никому не рассказывать об этих благодеяниях. И он всегда отвергал насмешки своих врагов, требующих «показать знамение» в доказательство его божественности.

<a name="U136_8_2"></a>*136:8.2 (1520.3)* Иисус поистине мудро предвидел, что чудеса и волшебства, внушая материальному разуму благоговейный страх, могут привести только к внешней покорности. Такие действия не могли бы раскрыть Бога, как не спасли бы они человека. Он отказался стать только чудотворцем. Он решил посвятить себя единственной задаче: установлению царства небесного.

<a name="U136_8_3"></a>*136:8.3 (1520.4)* В течение всего этого важнейшего разговора Иисуса с самим собой присутствовал человеческий фактор неуверенности, почти сомнения, ибо Иисус был человеком, равно как и Богом. Было очевидно, что евреи никогда не примут его как Мессию, если он не будет творить чудеса. Кроме того, если бы он согласился совершить хотя бы одно неестественное деяние, то человеческий разум знал бы наверняка, что это произошло в подчинение истинно божественному разуму. Будет ли такая уступка сомневающемуся человеческому разуму со стороны божественного разума совместима с «волей Отца»? Иисус пришел к выводу, что не будет, и сослался на присутствие Личностного Настройщика как убедительное доказательство партнерства божественного и человеческого начал.

<a name="U136_8_4"></a>*136:8.4 (1520.5)* Иисус много путешествовал. Он вспоминал Рим, Александрию и Дамаск. Он знал, какие методы используются в этом мире, каким образом люди достигают своих целей в политике и торговле посредством компромиссов и дипломатии. Будет ли он пользоваться этими знаниями для содействия своей миссии на земле? Нет! Таким же образом Иисус решил, что, устанавливая царство, он будет отвергать любые уступки мирской мудрости и власти богатства. В очередной раз он решил положиться исключительно на волю Отца.

<a name="U136_8_5"></a>*136:8.5 (1520.6)* Иисус хорошо знал короткие пути к одному из проявлений своего могущества. Он знал, что в его распоряжении есть много способов привлечь к себе внимание всей нации и даже всего мира. Вскоре в Иерусалиме должна была праздноваться Пасха, город будет переполнен посетителями. Он мог бы вознестись на вершину храма и пройти по воздуху перед потрясенной толпой. Таков был бы Мессия, которого они ожидали. Однако впоследствии ему пришлось бы разочаровать их, ибо он явился не для того, чтобы восстановить трон Давида. И он знал тщетность метода Калигастии, пытавшегося обойти естественный, постепенный и надежный путь достижения божественной цели. В очередной раз Сын Человеческий смиренно подчинился пути Отца – воле Отца.

<a name="U136_8_6"></a>*136:8.6 (1521.1)* Иисус решил создать царство небесное в сердцах людей с помощью естественных, обыкновенных, трудных и мучительных методов – тех самых методов, которых должны будут впоследствии придерживаться его земные дети, распространяя и расширяя это небесное царство. Ибо Сын Человеческий хорошо знал, что «через множество страданий многие дети всех эпох будут входить в царство». Для Иисуса это было время огромного испытания цивилизованного человека – обладать властью и неуклонно отказываться использовать ее в чисто эгоистических или личных целях.

<a name="U136_8_7"></a>*136:8.7 (1521.2)* Изучая жизнь и опыт Сына Человеческого, вам всегда следует помнить о том, что Сын Божий воплотился в разуме человека первого, а не двадцатого или иного века. Этим мы хотим выразить ту мысль, что человеческие способности Иисуса были приобретены естественным путем. Он являлся продуктом наследственных факторов и современного ему окружения, а также воспитания и образования. Его человеческое начало было подлинным, естественным; оно проистекало целиком из предпосылок фактического интеллектуального статуса и существовавших в то время и в том поколении социально-экономических условий, благоприятствовавших его развитию. Хотя в опыте этого Богочеловека божественный разум всегда обладал возможностью превзойти человеческий интеллект, тем не менее, когда функционировал его человеческий разум, он действовал так, как действовал бы истинно смертный разум в условиях человеческого окружения того времени.

<a name="U136_8_8"></a>*136:8.8 (1521.3)* Иисус показал всем мирам своей обширной вселенной, сколь безрассудно создание искусственных ситуаций для демонстрации произвольной власти или использование исключительного могущества для укрепления нравственных ценностей или ускорения духовного прогресса. Иисус решил не допускать, чтобы его миссия на земле стала таким же разочарованием, как и правление Маккавеев. Он отказался спекулировать своими божественными атрибутами для приобретения незаслуженной известности или снискания политического влияния. Он не желал потакать преобразованию божественной и созидательной энергии в государственную власть или международный авторитет. Иисус Назарянин отказался идти на уступки *злу*, тем более – иметь дело с грехом. Учитель триумфально поставил верность воле Отца превыше всех других земных и бренных соображений.

### <a name="U136_9_0"></a>9&#8228;&#160;Пятое решение

<a name="U136_9_1"></a>*136:9.1 (1521.4)* Приняв решения по тем аспектам линии поведения, которые касались его индивидуального отношения к законам природы и духовному могуществу, он посвятил свое внимание выбору методов, которые ему предстояло использовать при провозглашении и установлении царства Божьего. Иоанн уже приступил к своему труду; как он мог бы развить идеи Иоанна? Как ему следовало продолжить миссию Иоанна? Как организовать своих сторонников для полезного труда и разумного сотрудничества? Иисус был близок к принятию последнего решения, после которого он уже не мог рассматривать себя как еврейского Мессию, – по крайней мере, как того Мессию, который существовал в сознании современников.

<a name="U136_9_2"></a>*136:9.2 (1522.1)* Евреи представляли себе освободителя, который явился бы для того, чтобы своей чудодейственной властью повергнуть врагов Израиля и сделать евреев мировыми правителями, не знающими нужды и угнетения. Иисус знал, что этой мечте не было суждено когда-либо сбыться. Он знал, что путь в царство небесное лежит через ниспровержение зла в сердцах людей и является сугубо духовным свершением. Он тщательно обдумал целесообразность торжественного открытия духовного царства яркой и ослепительной демонстрацией могущества – что, конечно, было бы допустимым и лежало бы целиком в пределах компетенции Михаила, – однако он решительно отверг такой план. Он не желал идти на уступки революционным методам Калигастии. Потенциально он завоевал мир подчинением воле Отца, и он поставил своей целью завершить свой труд так же, как он его начал, – и в качестве Сына Человеческого.

<a name="U136_9_3"></a>*136:9.3 (1522.2)* Вы вряд ли способны представить себе, что произошло бы на Урантии, если бы этот Богочеловек – в то время уже потенциально обладавший всей властью на небе и на земле – решил развернуть знамена полновластия, построил бы свои чудотворные батальоны в боевой порядок! Однако он не желал идти ни на какие компромиссы. Он не желал служить злу ради того, чтобы из этого зла можно было – предположительно – извлечь поклонение Богу. Он решил подчиняться воле Отца. Он собирался провозгласить взирающей на него вселенной: «Почитайте Господа, Бога вашего, и только ему служите».

<a name="U136_9_4"></a>*136:9.4 (1522.3)* Шли дни, и Иисус все яснее видел, каким проповедником истины ему предстояло стать. Он видел, что Божий путь не будет легким. Он начал понимать, что эта чаша – остаток его человеческой жизни – могла оказаться горькой, но он решил испить ее.

<a name="U136_9_5"></a>*136:9.5 (1522.4)* Теперь и его человеческий разум прощается с троном Давида. Шаг за шагом этот человеческий разум следует за божественным. Человеческий разум еще задает вопросы, но неизменно соглашается с божественными ответами как окончательными решениями в этой объединенной жизни человека, живущего в данном мире и одновременно безусловно подчиняющегося свершению вечной и божественной воли Отца.

<a name="U136_9_6"></a>*136:9.6 (1522.5)* Рим являлся владыкой западного мира. Пребывающий в изоляции и принимающий эти эпохальные решения, Сын Человеческий, в распоряжении которого находились небесные воинства, был последним шансом евреев для достижения мирового господства. Однако этот земной еврей, обладавший столь колоссальной мудростью и могуществом, отказался воспользоваться своими вселенскими способностями для собственного возвеличения или вступления на престол своего народа. Он как бы видел «все царства этого мира», и в его руках была власть, позволявшая завладеть ими. Всевышние Эдемии передали всё это могущество в его руки, но он не нуждался в нем. Царства мира были слишком ничтожны, чтобы интересовать Создателя и Правителя вселенной. У него была только одна цель – дальнейшее раскрытие Бога человеку, создание царства, владычества небесного Отца в сердцах всех людей.

<a name="U136_9_7"></a>*136:9.7 (1522.6)* Мысль о сражениях, раздорах и убийствах вызывала у Иисуса отвращение. Он не желал принимать в этом участия. Ему было суждено явиться на землю как Князю Мира, чтобы раскрыть Бога любви. Перед своим крещением он в очередной раз отверг предложение зелотов возглавить их восстание против римских угнетателей. И теперь он принял окончательное решение в отношении тех библейских текстов, которым учила его мать – таких как: «Господь сказал мне: &bdquo;Ты – Сын мой; сегодня я стал для тебя Отцом. Если ты попросишь, все язычники твоими будут, и всё станет на земле тебе подвластно. Ты разобьешь их жезлом железным, сокрушишь, как глиняный горшок&ldquo;».

<a name="U136_9_8"></a>*136:9.8 (1522.7)* Иисус Назарянин пришел к заключению, что такие высказывания не относятся к нему. Наконец, человеческий разум Сына Человеческого окончательно и полностью избавился от всех этих мессианских сложностей и противоречий – иудейских писаний, родительского воспитания, полученного у хазана образования, еврейских мечтаний и честолюбивых людских стремлений; он раз и навсегда решил, каким будет его путь. Он вернется в Галилею и спокойно приступит к провозглашению царства, доверив своему Отцу (Личностному Настройщику) разработку каждодневных деталей.

<a name="U136_9_9"></a>*136:9.9 (1523.1)* Своими решениями Иисус показал достойный пример каждому существу во всех мирах своей обширной вселенной, ибо, отказавшись высокомерно нарушать законы природы, он отказался измерять материальным мерилом духовные проблемы. И он продемонстрировал воодушевляющий пример вселенской преданности и нравственного совершенства, когда отказался идти к духовной славе через использование мирской власти.

<a name="U136_9_10"></a>*136:9.10 (1523.2)* Даже если у Сына Человеческого и были какие-то сомнения относительно своей миссии и ее характера, когда он поднимался в горы после своего крещения, у него их не осталось, когда он вернулся к своим товарищам после сорока дней уединения и принятия решений.

<a name="U136_9_11"></a>*136:9.11 (1523.3)* Иисус сформулировал программу установления царства Отца. Он не будет потакать физическому удовлетворению людей. Он не будет раздавать хлеб людским толпам, свидетелем чего он лишь недавно был в Риме. Он не будет привлекать к себе внимание чудесами, хотя евреи ожидают именно такого освободителя. Не будет он добиваться признания духовной истины и посредством демонстрации политической власти или мирского могущества.

<a name="U136_9_12"></a>*136:9.12 (1523.4)* Отвергая эти методы возвышения грядущего царства в глазах ожидавших Мессию евреев, Иисус предопределил то, что эти самые евреи, вне всякого сомнения, безоговорочно отвергнут все его заявления о власти и божественности. Зная всё это, Иисус в течение долгого времени пытался воспрепятствовать тому, чтобы его первые последователи называли его Мессией.

<a name="U136_9_13"></a>*136:9.13 (1523.5)* В течение всего своего общественного служения ему приходилось сталкиваться с тремя постоянно повторявшимися ситуациями: требованием накормить, требованием чудес и, наконец, просьбой разрешить его последователям сделать его царем. Однако Иисус никогда не отходил от решений, принятых в дни своего уединения в горах Переи.

### <a name="U136_10_0"></a>10&#8228;&#160;Шестое решение

<a name="U136_10_1"></a>*136:10.1 (1523.6)* В последний день своего памятного уединения – перед тем как начать спуск с гор и присоединиться к Иоанну и его ученикам – Сын Человеческий принял свое последнее решение. Это решение он передал Личностному Настройщику следующими словами: «И во всех остальных вопросах – как и в тех, по которым уже принято решение, – я торжественно обещаю тебе, что буду подчиняться воле моего Отца». Произнеся эти слова, он спустился с горы. И его лицо озаряла слава духовной победы и нравственного достижения.
