﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ147.md" title="Краткое посещение Иерусалима">Документ 147</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ149.md" title="Второе проповедническое путешествие">Документ 149</a>&#160;&#62;&#62;</p><hr />

## Документ 148

## <a name="U148_0_0"></a>Подготовка евангелистов в Вифсаиде

<a name="U148_0_1"></a>*148:0.1 (1657.1)* В период с 3 мая по 3 октября 28 года н. э. местом пребывания Иисуса и апостольской группы являлся дом Зеведея в Вифсаиде. В течение этих пяти месяцев сухого сезона на берегу моря, неподалеку от дома Зеведея, содержался гигантский лагерь, существенно увеличенный для размещения растущей семьи Иисуса. Этот постоянно обновлявшийся прибрежный лагерь, населенный искателями истины, ждавшими исцеления больными и любопытными, насчитывал от пятисот до полутора тысяч человек. Палаточный город находился под общим наблюдением Давида Зеведеева, которому помогали близнецы Алфеевы. Лагерь служил образцом порядка и санитарии, равно как и общего управления. Различные типы больных были изолированы и находились под наблюдением верующего врача, сирийца по имени Элман.

<a name="U148_0_2"></a>*148:0.2 (1657.2)* В течение этого периода минимум раз в неделю апостолы занимались рыболовством, причем весь улов продавался Давиду и потреблялся прибрежным лагерем, а полученные средства поступали в общую казну. Раз в месяц апостолам разрешалось провести неделю со своими семьями или друзьями.

<a name="U148_0_3"></a>*148:0.3 (1657.3)* Хотя Андрей продолжал осуществлять общее руководство деятельностью апостолов, школа евангелистов находилась целиком на попечении Петра. Каждое утро все апостолы принимали участие в обучении евангелистов, а во второй половине дня как учителя, так и ученики учили народ. Пять раз в неделю, после ужина, апостолы проводили занятия, на которых отвечали на вопросы евангелистов. Раз в неделю час вопросов и ответов проводил Иисус, который отвечал на вопросы, оставшиеся невыясненными на предыдущих занятиях.

<a name="U148_0_4"></a>*148:0.4 (1657.4)* За пять месяцев через этот лагерь прошло несколько тысяч человек. Здесь часто появлялись интересовавшиеся евангелием люди со всех концов Римской империи и из стран к востоку от Евфрата. Для Учителя это был самый продолжительный период упорядоченного и хорошо организованного обучения. Родные Иисуса провели бóльшую часть этого времени либо в Назарете, либо в Кане.

<a name="U148_0_5"></a>*148:0.5 (1657.5)* В отличие от апостольской семьи, данный лагерь не являлся общиной, объединенной единством интересов. Под управлением Давида Зеведеева огромный палаточный город превратился в автономное предприятие, и при этом ни одному человеку не было отказано в приеме. Этот постоянно обновлявшийся лагерь являлся органической частью школы подготовки евангелистов, которой руководил Петр.

### <a name="U148_1_0"></a>1&#8228;&#160;Новая школа пророков

<a name="U148_1_1"></a>*148:1.1 (1657.6)* Петр, Иаков и Андрей входили в состав комитета, назначенного Иисусом для отбора кандидатов в школу евангелистов. Среди слушателей этой новой школы пророков были представители всех рас и национальностей римского мира и Востока вплоть до Индии. В план занятий входило как приобретение знаний, так и применение их на практике. Во второй половине дня ученики учили собравшийся на берегу народ тому, что было усвоено ими на утренних занятиях. После ужина они непринужденно обсуждали как утренние занятия, так и послеполуденную практику.

<a name="U148_1_2"></a>*148:1.2 (1658.1)* Каждый из преподавателей-апостолов учил своему собственному пониманию евангелия царства. Они не пытались учить одинаково; не существовало стандартной или догматической формулировки теологических доктрин. Хотя все они учили *одной и той же истине*, каждый из апостолов предлагал личное толкование учения Иисуса. И Учитель поощрял эту практику изложения разнообразного личного опыта в делах царства, неизменно согласовывая многообразие взглядов на евангелие во время своих еженедельных вечеров вопросов и ответов. Несмотря на огромную степень личной свободы в том, что касалось обучения, Симон Петр постепенно становился ведущим теологом школы евангелистов. После Петра наибольшее личное влияние оказывал Иаков Зеведеев.

<a name="U148_1_3"></a>*148:1.3 (1658.2)* Более ста евангелистов, подготовленных за пять месяцев на побережье, являлись тем материалом, из которого (не считая Авенира и апостолов Иоанна) впоследствии были отобраны семьдесят учителей и проповедников евангелия. В школе евангелистов не было такой же степени обобществления собственности, как у двенадцати апостолов.

<a name="U148_1_4"></a>*148:1.4 (1658.3)* Хотя эти миссионеры являлись учителями и проповедниками евангелия, они начали крестить верующих только после того, как Иисус рукоположил их и назначил в качестве семидесяти посланников царства. В числе будущих евангелистов было лишь семь человек из всего множества людей, исцеленных на этом же месте при закате солнца. Сын капернаумского вельможи был одним из тех, кто прошел подготовку к евангелическому служению в школе Петра.

### <a name="U148_2_0"></a>2&#8228;&#160;Больница в Вифсаиде

<a name="U148_2_1"></a>*148:2.1 (1658.4)* При этом прибрежном лагере сирийский врач Элман организовал лечебное учреждение, которым он руководил в течение четырех месяцев с помощью двадцати пяти молодых женщин и двенадцати мужчин и которое можно считать первой больницей царства. В этом лазарете, находившемся на небольшом расстоянии к югу от основного палаточного города, они лечили больных всеми известными материальными способами, а также с помощью духовных методов молитвы и укрепления веры. Не реже трех раз в неделю Иисус посещал больных этого лагеря и лично встречался с каждым страждущим. Насколько нам известно, среди тысячи пораженных болезнями и страдавших людей, покинувших этот лазарет в улучшенном состоянии или выздоровевшими, не было случаев так называемого чудесного, или сверхъестественного, исцеления. Тем не менее, огромное большинство получивших помощь индивидуумов не переставали утверждать, что их исцелил Иисус.

<a name="U148_2_2"></a>*148:2.2 (1658.5)* Многие из случаев исцеления, совершенного Иисусом в связи с его опекой пациентов Элмана, действительно напоминали чудеса, однако нам объяснили, что они представляли собой лишь такие изменения разума и духа, которые возможны в опыте полных надежды и веры людей, находящихся под непосредственным и воодушевляющим воздействием сильной, положительной и благотворной личности, чья опека изгоняет страх и уничтожает тревогу.

<a name="U148_2_3"></a>*148:2.3 (1658.6)* Элман и его помощники пытались просветить этих больных людей относительно «одержимости злыми духами», но почти ничего не добились. Вера в то, что физические болезни и психические расстройства могут вызываться присутствием в разуме или теле пораженного человека так называемых нечистых духов, была практически повсеместной.

<a name="U148_2_4"></a>*148:2.4 (1659.1)* Во всех своих контактах с больными и страждущими – в тех случаях, когда дело касалось методов лечения или раскрытия неизвестных причин болезней, – Иисус следовал наставлениям своего Райского брата Иммануила, полученным перед инкарнацией на Урантии. Несмотря на это, помогавшие больным люди извлекли для себя много полезного, наблюдая за тем, как Иисус внушал веру и уверенность больным и страждущим.

<a name="U148_2_5"></a>*148:2.5 (1659.2)* Лагерь был свернут незадолго до наступления периода учащения простудных заболеваний и лихорадки.

### <a name="U148_3_0"></a>3&#8228;&#160;Дело Отца

<a name="U148_3_1"></a>*148:3.1 (1659.3)* За всё это время Иисус провел в лагере лишь несколько публичных богослужений и только однажды выступил в синагоге Капернаума – в предпоследнюю субботу, прежде чем отправиться вместе с закончившими подготовку евангелистами во второе проповедническое путешествие по Галилее.

<a name="U148_3_2"></a>*148:3.2 (1659.4)* Никогда со времени своего крещения Учитель не проводил столько времени в одиночестве, как в этот период подготовки евангелистов в лагере у Вифсаиды. Всякий раз, когда кто-либо из апостолов набирался духу спросить Иисуса, чем объяснялось его столь частое отсутствие, он неизменно отвечал, что выполняет «дело Отца».

<a name="U148_3_3"></a>*148:3.3 (1659.5)* В эти периоды отсутствия Иисуса сопровождали только двое из апостолов. Он временно освободил Петра, Иакова и Иоанна от обязанностей его личных спутников, чтобы они могли также принять участие в подготовке более ста будущих евангелистов. Когда Учитель желал отправиться в горы и заняться делами Отца, он брал в провожатые любых двух свободных апостолов. Так каждому из двенадцати предоставилась возможность тесного и сокровенного общения с Иисусом.

<a name="U148_3_4"></a>*148:3.4 (1659.6)* Хотя это и не было раскрыто для настоящего повествования, нам было дано понять, что в течение многочисленных периодов уединения в горах Учитель находился в непосредственной руководящей связи со многими из своих главных управляющих делами вселенной. Примерно со времени своего крещения этот инкарнированный Властелин нашей вселенной принимал всё более активное и осознанное участие в руководстве некоторыми сторонами управления вселенной. И мы всегда придерживались того мнения, что в эти недели менее активного участия в земных делах, он – каким-то образом, нераскрытым его непосредственным товарищам, – руководил теми высокими духовными разумными существами, которые отвечали за функционирование обширной вселенной, и что Иисус-человек решил называть свое участие в такой деятельности выполнением «дела Отца».

<a name="U148_3_5"></a>*148:3.5 (1659.7)* Не раз, когда Иисус уединялся на долгие часы, но рядом были двое из его апостолов, они наблюдали быстрое и многообразное изменение черт его лица, хотя и не слышали каких-либо слов. Не видели они и зримого проявления небесных существ, которые могли сообщаться с их Учителем, наподобие тех, которых некоторые из них увидели в одном из последующих случаев.

### <a name="U148_4_0"></a>4&#8228;&#160;Зло, грех и беззаконие

<a name="U148_4_1"></a>*148:4.1 (1659.8)* Дважды в неделю Иисус, по своему обыкновению, устраивал специальные встречи в укромной беседке в саду у Зеведеевых с теми, кто хотел поговорить с ним. Во время одной из таких частных вечерних бесед Фома задал Учителю вопрос: «Почему, прежде чем войти в царство, людям необходимо родиться в духе? Является ли новое рождение необходимым для того, чтобы избавиться от власти лукавого? Учитель, что такое зло?» Выслушав эти вопросы, Иисус ответил Фоме:

<a name="U148_4_2"></a>*148:4.2 (1660.1)* «Было бы заблуждением путать *зло*со *злодеем*, а точнее – с *законопреступником*. Тот, кого вы называете лукавым, является сыном самолюбия, высоким управляющим, который сознательно пошел на преднамеренное восстание против правления моего Отца и его преданных Сынов. Но я уже победил этих греховных мятежников. Вам следует разобраться в различных отношениях к Отцу и его вселенной. Никогда не забывайте этих законов, определяющих связь с волей Отца.

<a name="U148_4_3"></a>*148:4.3 (1660.2)* Зло есть неосознанное, или непреднамеренное, нарушение божественного закона – воли Отца. Зло является также мерой несовершенства подчинения воле Отца.

<a name="U148_4_4"></a>*148:4.4 (1660.3)* Грех является осознанным, сознательным и преднамеренным нарушением божественного закона, воли Отца. Грех является мерой нежелания подчиниться божественному руководству и духовному управлению.

<a name="U148_4_5"></a>*148:4.5 (1660.4)* Беззаконие является умышленным, настойчивым и упорным преступлением божественного закона, воли Отца. Беззаконие является мерой продолжающегося отвержения любвеобильного плана Отца, направленного на сохранение личности, и милосердной опеки Сынов, целью которой является спасение.

<a name="U148_4_6"></a>*148:4.6 (1660.5)* По своей природе смертный человек – до возрождения в духе – подвержен врожденным злотворным тенденциям, но такие природные несовершенства поведения не являются ни грехом, ни беззаконием. Смертный человек только начинает свое долгое восхождение к совершенству Отца в Раю. Быть несовершенным или обладать недостаточными природными способностями не значит быть греховным. Человек действительно подвержен злу, но он ни в коей мере не является дитя лукавого, если только он не избрал – сознательно и намеренно – греховные пути и жизнь в беззаконии. Зло присуще естественному порядку вещей этого мира, однако грех является осознанным отношением мятежника – отношением, привнесенным в этот мир теми, кто пал из духовного света в кромешную тьму.

<a name="U148_4_7"></a>*148:4.7 (1660.6)* Ты смущен, Фома, доктринами греков и ложными представлениями персов. Ты не понимаешь взаимоотношений зла и греха, ибо в твоем понимании человечество началось на земле с совершенного Адама и, в силу своей греховности, быстро деградировало до нынешнего плачевного состояния. Но почему ты отказываешься понять смысл повествования, рассказывающего о том, как Каин, сын Адама, отправился в землю Нода, где нашел себе жену? И почему ты отказываешься истолковать смысл того повествования, где говорится о сынах Божьих, берущих себе в жены дочерей человеческих?

<a name="U148_4_8"></a>*148:4.8 (1660.7)* Действительно, люди по своей природе злонамеренны, но не обязательно греховны. Новое рождение – крещение духом – необходимо для освобождения от зла и вхождения в царство небесное, но ни одно из этих условий не умаляет того факта, что человек является сыном Божьим. Не означает это врожденное присутствие потенциального зла и того, что человек неким таинственным образом отчужден от небесного Отца и потому, как чужое, незнакомое или неродное дитя, должен каким-то способом добиваться от Отца законного усыновления. Все подобные представления рождаются, во-первых, из твоего неправильного понимания Отца и, во-вторых, из твоего незнания происхождения, природы и назначения человека.

<a name="U148_4_9"></a>*148:4.9 (1660.8)* Греки и другие учили тебя, что человек спускается с высот божественного совершенства и неуклонно движется к забвению или уничтожению; я же пришел, чтобы показать, что человек, через вхождение в царство, непременно и уверенно восходит к Богу и божественному совершенству. Любое существо, которое в каком-либо отношении не соответствует божественным и духовным идеалам, заключенным в воле вечного Отца, несет потенциальное зло, однако такие существа ни в коем случае не являются греховными, а тем более – законопреступными.

<a name="U148_4_10"></a>*148:4.10 (1661.1)* Фома, разве ты не читал в Писаниях то место, где сказано: &bdquo;Вы – дети Господа вашего Бога&ldquo;. &bdquo;Я буду ему Отцом, и он будет мне сыном&ldquo;. &bdquo;Я избрал его себе сыном – я буду ему Отцом&ldquo;. &bdquo;Приведи сыновей моих издалека и дочерей моих со всех концов земли; всех, кто носит мое имя, ибо я сотворил их для своей славы&ldquo;. &bdquo;Вы – сыны живого Бога&ldquo;. &bdquo;Те, в ком Божий дух, воистину являются сынами Божьими&ldquo;. Подобно тому, как в земном дитя есть материальная часть человеческого отца, так и в каждом верующем сыне царства присутствует духовная часть небесного Отца».

<a name="U148_4_11"></a>*148:4.11 (1661.2)* Всё это и многое другое сказал Иисус Фоме, и многое апостол понял, хотя Иисус предупредил его «не говорить об этих вещах с остальными, пока я не вернусь к Отцу». И Фома рассказал об их разговоре только после того, как Учитель покинул этот мир.

### <a name="U148_5_0"></a>5&#8228;&#160;Смысл страдания

<a name="U148_5_1"></a>*148:5.1 (1661.3)* Во время другой такой частной беседы в саду Нафанаил спросил Иисуса: «Учитель, хотя я и начинаю понимать, почему ты отказываешься исцелять всех подряд, я всё еще не могу понять, почему любящий небесный Отец допускает, чтобы столь многие его земные дети страдали от столь многих недугов». В ответ Учитель сказал Нафанаилу:

<a name="U148_5_2"></a>*148:5.2 (1661.4)* «Как и многие другие, ты, Нафанаил, смущен из-за того, что не понимаешь, кáк естественное развитие событий в этом мире неоднократно нарушалось греховными авантюрами некоторых мятежных предателей, презревших волю Отца. И я пришел, чтобы положить начало восстановлению порядка в этих вещах. Но потребуется много эпох, прежде чем эта часть вселенной будет восстановлена в своем прежнем статусе, что освободит детей человеческих от излишнего груза греха и восстания. Присутствие зла уже является достаточным испытанием для восхождения человека – грех не обязателен для продолжения жизни.

<a name="U148_5_3"></a>*148:5.3 (1661.5)* Однако, сын мой, ты должен знать, что Отец не причиняет своим детям преднамеренных страданий. Человек навлекает на себя ненужные несчастья из-за своего упорного отказа идти по лучшим стезям в согласии с божественной волей. Зло таит в себе страдания, но многие страдания являются следствием греха и беззакония. В этом мире произошло много необычного, и неудивительно, что все мыслящие люди приходят в недоумение, взирая на несчастья и страдания, свидетелями которых они являются. Но в одном ты можешь быть уверен: Отец не насылает страдания в качестве произвольного наказания за злодеяния. Связанные со злом несовершенства и ограничения врожденны; расплата за грех неизбежна; пагубные последствия беззакония неотвратимы. Человеку не следует винить Бога за те несчастья, которые являются естественным результатом избранной им жизни; не следует человеку и жаловаться на те испытания, которые присущи жизни в этом мире. Воля Отца – в том, чтобы смертный человек упорно и последовательно трудился над улучшением своего положения на земле. Разумное усердие должно во многом помочь человеку преодолеть его земные несчастья.

<a name="U148_5_4"></a>*148:5.4 (1662.1)* Нафанаил, наша миссия состоит в том, чтобы помогать людям решать свои духовные проблемы и тем самым стимулировать их разум, что позволит им с большей готовностью и воодушевлением справляться со своими многочисленными материальными трудностями. Я знаю, что чтение Писаний озадачило тебя. Слишком часто Богу стремятся приписать ответственность за всё, что недоступно пониманию невежественного человека. Отец не несет личной ответственности за всё то, что может быть непонятным тебе. Не сомневайся в любви Отца только оттого, что некоторые учрежденные им справедливые и мудрые законы приносят тебе страдания, если – по неведению или преднамеренно – ты преступаешь эти божественные законы.

<a name="U148_5_5"></a>*148:5.5 (1662.2)* Однако, Нафанаил, в Писаниях есть много такого, что просветило бы тебя, если бы ты вдумался в прочитанное. Разве ты не помнишь следующих слов: &bdquo;Сын мой, не презирай Господнее наказание и не тяготись, когда он указывает тебе на твои ошибки, ибо Господь исправляет тех, кого любит, как отец, наказывающий любимого сына&ldquo;. &bdquo;Не по воле своей наказывает Господь&ldquo;. &bdquo;До того как пострадать, я заблуждался, а теперь я послушен закону. Я рад, что страдал, ибо научился божественным уставам&ldquo;. &bdquo;Я знаю твои скорби. Извечный Бог – твое прибежище, руки вечные – опора&ldquo;. &bdquo;Господь есть также приют для униженных, тихая гавань во времена скорби&ldquo;. &bdquo;В болезни Господь даст ему силы; Господь не забудет больных&ldquo;. &bdquo;Как отец сострадает своим детям, так Господь сострадает тем, кто его боится. Он знает ваше тело; он помнит, что вы вышли из праха&ldquo;. &bdquo;Он исцеляет разбитые сердца, врачует раны&ldquo;. &bdquo;Он – надежда для бедных, сила – для тех, кто бедствует, защита от бури, тень от опустошительного зноя&ldquo;. &bdquo;Он дает уставшим силу и укрепляет изнемогших&ldquo;. &bdquo;Он не переломит даже надломленный тростник, гаснущего фитиля не затушит&ldquo;. &bdquo;Когда будешь переходить через воды страданий, я буду с тобой, и когда реки несчастий хлынут на тебя, я не оставлю тебя&ldquo;. &bdquo;Он послал меня исцелять сокрушенных сердцем, возвещать свободу пленным и утешать всех скорбящих&ldquo;. &bdquo;Наказание вразумляет; не из праха выходит страдание&ldquo;».

### <a name="U148_6_0"></a>6&#8228;&#160;Непонимание страдания — беседа об Иове

<a name="U148_6_1"></a>*148:6.1 (1662.3)* В тот же вечер в Вифсаиде Иоанн также спросил Иисуса, почему так много явно невинных людей мучаются от такого множества болезней и испытывает столь многочисленные страдания. Отвечая на вопрос Иоанна, Учитель, помимо многих других вещей, сказал:

<a name="U148_6_2"></a>*148:6.2 (1662.4)* «Сын мой, ты не понимаешь смысла невзгод или назначения страданий. Разве ты не читал шедевра семитской литературы – библейскую историю о страданиях Иова? Разве ты не помнишь, как эта замечательная притча начинается рассказом о материальном процветании слуги Господа? Ты хорошо помнишь, что Иов не был обижен детьми, богатством, саном, положением, здоровьем и всем тем, что ценится людьми в этой бренной жизни. Согласно освященным веками учениям детей Авраама, подобное материальное благополучие являлось достаточным свидетельством божественного благоволения. Однако такая материальная собственность и преходящее процветание не являются признаками Божьего благоволения. Мой небесный Отец любит бедных точно так же, как и богатых; он нелицеприятен.

<a name="U148_6_3"></a>*148:6.3 (1663.1)* Хотя преступление божественного закона рано или поздно влечет за собой наказание, хотя в конечном итоге люди непременно пожинают то, что они посеяли, тебе всё же следует знать, что человеческие страдания не всегда являются наказанием за предшествующий грех. Ни Иов, ни его друзья не смогли выяснить истинную причину своих невзгод. В свете тех знаний, которыми ты теперь обладаешь, ты вряд ли припишешь Сатане или Богу те роли, которые они играют в этой уникальной притче. Хотя страдания не помогли Иову в разрешении его интеллектуальных трудностей или решении философских проблем, он действительно добился огромных побед; несмотря на крушение своей теологической защиты, он поднялся на те духовные высоты, на которых смог искренне сказать: &bdquo;Я отвратителен самому себе&ldquo;, после чего ему было даровано спасение через *ви́дение Бога*. Поэтому, хотя Иов неправильно понимал страдание, он взошел на сверхчеловеческий уровень нравственного понимания и духовной проницательности. Когда страдающий слуга обретает ви́дение Бога, наступает душевный покой, превосходящий любое человеческое понимание.

<a name="U148_6_4"></a>*148:6.4 (1663.2)* Первый из друзей Иова, Елифаз, посоветовал страдальцу проявить в скорби ту же стойкость, которую он предписывал другим во времена своего процветания. Этот ложный утешитель сказал: &bdquo;Верь своей религии, Иов; помни, что не праведники страдают, а нечестивцы. Должно быть, ты заслужил эту кару, иначе бы ты не страдал. Ты хорошо знаешь, что никто не может быть праведным перед Богом. Ты знаешь, что нечестивцы никогда не достигают настоящего процветания. Как бы то ни было, человек, по-видимому, обречен на бедствия, и Господь, возможно, карает тебя для твоего же блага&ldquo;. Неудивительно, что такое толкование проблемы человеческих страданий мало утешило бедного Иова.

<a name="U148_6_5"></a>*148:6.5 (1663.3)* Однако совет его второго друга, Вилдада, был еще более гнетущим, несмотря на его разумность с точки зрения принятой в то время теологии. Сказал Вилдад: &bdquo;Бог не может быть несправедливым. Раз твои дети погибли, они не могли не быть грешниками; ты наверняка согрешил, иначе бы ты так не страдал. А если ты действительно праведен, Бог наверняка избавит тебя от всех твоих страданий. Из истории отношений человека с Богом тебе следует уяснить, что Всемогущий уничтожает только нечестивых&ldquo;.

<a name="U148_6_6"></a>*148:6.6 (1663.4)* После этого, как ты помнишь, Иов ответил своим друзьям: &bdquo;Я прекрасно понимаю, что Бог не слышит моих воплей о помощи. Как может быть Бог справедлив и в то же время полностью пренебрегать моей невинностью? Я начинаю сознавать, что мне не искупить грехов обращением к Всемогущему. Разве вы не видите, что Бог позволяет нечестивцам преследовать праведников? А поскольку человек столь слаб, как он может надеяться на внимание всемогущего Бога? Я предстаю перед Богом таким, какой я есть, и когда он обрушивается на меня, я беспомощен. Стоило ли Богу сотворять меня, чтобы обрекать на эти ужасные страдания?&ldquo;

<a name="U148_6_7"></a>*148:6.7 (1663.5)* И кто может оспорить отношение Иова, принимая во внимание совет его друзей и его собственные ошибочные представления о Боге? Разве ты не видишь, что Иов стремился к *человеческому* Богу, что он жаждал общения с божественным Существом, знающим смертное положение человека и понимающим, что справедливые должны нередко страдать без вины, ибо так устроена эта первая на долгом пути восхождения к Раю жизнь? Потому и пришел Сын Человеческий от Отца прожить жизнь во плоти, чтобы утешать и приходить на помощь всем тем, кому впредь придется испытать муки Иова.

<a name="U148_6_8"></a>*148:6.8 (1663.6)* После этого третий друг Иова, Софар, произнес еще менее утешительные слова, сказав: &bdquo;Нелепо заявлять тебе о своей праведности при таком несчастье. Но я признаю́, что пути Божьи неисповедимы. Возможно, что во всех твоих бедах присутствует скрытый смысл&ldquo;. И когда Иов выслушал всех троих друзей, он воззвал о помощи к самому Богу, оправдываясь тем, что &bdquo;жизнь человека, рожденного женщиной, коротка и полна трудностей&ldquo;.

<a name="U148_6_9"></a>*148:6.9 (1664.1)* Затем началась вторая беседа с друзьями. Елифаз стал более жестким, обвиняющим и саркастичным. Вилдад пришел в негодование из-за неуважительного отношения Иова к своим друзьям. Софар вновь повторил свой неутешительный совет. К этому времени друзья стали противны Иову, и он воззвал к справедливому Богу в противоположность Богу несправедливости, воплощенному в философии его друзей и таившемуся также в его собственных религиозных воззрениях. После этого Иов стал утешать себя грядущей жизнью с ее более полным устранением несправедливостей смертного существования. Невозможность получить помощь от человека обращает Иова к Богу. Так в его сердце вспыхивает великая борьба между верой и сомнением. Наконец, страдалец начинает видеть свет жизни; его измученная душа поднимается к новым высотам надежды и отваги; его страдания могут продолжаться и даже привести к смерти, но теперь его озаренная душа издает победный клич: &bdquo;Мой Защитник жив!&ldquo;

<a name="U148_6_10"></a>*148:6.10 (1664.2)* Иов был абсолютно прав, усомнившись в доктрине о том, что Бог карает детей в наказание родителям. Иов всегда был готов признать, что Бог праведен, однако он жаждал радующего душу раскрытия личного характера Вечного. И такова наша миссия на земле. Впредь страдающие смертные не будут лишаться того утешения, которое приносит знание Божьей любви и понимание милосердия небесного Отца. Хотя Божье слово, прозвучавшее из бури, было величественным представлением для своего времени, ты уже знаешь, что Отец не раскрывает себя подобным образом, а говорит в человеческом сердце спокойным, тихим голосом: &bdquo;Вот путь; иди по нему&ldquo;. Разве ты не понимаешь, что Бог пребывает в тебе, что он стал тем, чем являешься ты, чтобы сделать тебя тем, чем является он!»

<a name="U148_6_11"></a>*148:6.11 (1664.3)* В заключение Иисус сказал: «Не по воле своей наказывает небесный Отец детей человеческих. Человек страдает, во-первых, из-за случайностей времени и несовершенств, причиной которых является зло незрелого физического бытия. Во-вторых, он страдает из-за неотвратимых последствий греха – нарушения законов света и жизни. И, наконец, человек пожинает плоды своего собственного законопреступного упрямства, когда восстает против праведного владычества неба на земле. Однако человеческие беды не являются *личной* карой, которую насылает божественное правосудие. Человек способен сделать – и сделает – многое для уменьшения своих временны́х страданий. Но раз и навсегда избавься от суеверного представления о том, что Бог наказывает человека по велению лукавого. Изучай Книгу Иова именно для того, чтобы увидеть, сколь многих ложных представлений о Боге могут искренне придерживаться даже благие люди; и после этого обрати внимание на то, что даже мучительно страдавший Иов нашел Бога утешения и спасения, несмотря на столь ошибочные учения. В итоге его вера пробилась сквозь облака страданий, чтобы увидеть свет жизни, изливаемый Отцом в виде целительного милосердия и непреходящей праведности».

<a name="U148_6_12"></a>*148:6.12 (1664.4)* В течение многих дней Иоанн обдумывал про себя эти высказывания. Разговор с Учителем в саду существенным образом изменил всю его оставшуюся жизнь, и впоследствии он сделал многое для того, чтобы изменить взгляды остальных апостолов на источник, природу и назначение обычных человеческих страданий. Однако Иоанн не упоминал об этой беседе до тех пор, пока Учитель не покинул их.

### <a name="U148_7_0"></a>7&#8228;&#160;Сухорукий

<a name="U148_7_1"></a>*148:7.1 (1664.5)* В предпоследнюю субботу, перед тем как апостолы и новый корпус евангелистов отправились во второе проповедническое путешествие по Галилее, Иисус выступил в синагоге Капернаума с проповедью «Радости праведной жизни». Когда Иисус закончил говорить, его обступила большая группа увечных, хромых, больных и страдальцев, которые надеялись исцелиться. В этой группе были также апостолы, многие из новых евангелистов и шпионы-фарисеи из Иерусалима. Куда бы ни направлялся Иисус (за исключением пребывания в горах, где он посвящал себя делу Отца), шесть иерусалимских шпионов неотступно следовали за ним.

<a name="U148_7_2"></a>*148:7.2 (1665.1)* Пока Иисус говорил с людьми, глава шпионивших фарисеев подговорил человека с сухой рукой подойти к Иисусу и спросить, будет ли законно принять исцеление в субботу или же ему следует просить помощи в другой день. Когда Иисус увидел этого человека, услышал его слова и понял, что тот был послан фарисеями, он сказал: «Подойди ко мне и ответь на мой вопрос. Если бы в субботу твоя овца упала в яму, дотянулся бы ты до нее, схватил бы ее и вытащил бы ее наверх? Законно ли поступать так в субботу?» И человек ответил: «Да, Учитель, было бы законно совершить такое благое дело в субботу». Тогда Иисус сказал, обращаясь ко всем: «Я знаю, зачем вы послали ко мне этого человека. Вы хотели бы найти повод для нападок на меня, склонив меня к проявлению милосердия в субботу. Все вы молчаливо согласились с тем, что даже в субботу было бы законно вытащить из ямы несчастную овцу, и я призываю вас стать свидетелями того, что проявление милосердия в субботу законно не только по отношению к животным, но и к людям. Насколько же человек ценнее овцы! Я заявляю, что творить добро в субботу является законным делом». И пока они стояли перед ним в молчании, Иисус обратился к сухорукому: «Встань подле меня, чтобы все могли видеть тебя. А теперь – дабы вы знали, что мой Отец желает, чтобы вы творили добро в субботу, – если ты веришь в свое исцеление, я прошу тебя протянуть свою руку».

<a name="U148_7_3"></a>*148:7.3 (1665.2)* И этот человек протянул свою сухую руку, и она стала здоровой. Люди были готовы наброситься на фарисеев, но Иисус велел им успокоиться, сказав: «Только что я говорил вам, что законно совершать благие поступки в субботу, спасать жизнь, но я не учил вас причинять вред и поддаваться желанию убивать». Разозленные фарисеи удалились и, несмотря на субботу, поспешили в Тивериаду для совещания с Иродом. Всеми силами они пытались пробудить в нём подозрительность, чтобы заручиться поддержкой иродиан в своей борьбе против Иисуса. Однако Ирод отказался принять меры против Иисуса, посоветовав им направить свои жалобы в Иерусалим.

<a name="U148_7_4"></a>*148:7.4 (1665.3)* Это – первый случай чуда, сотворенного Иисусом в ответ на вызов, брошенный его врагами. И Учитель совершил это так называемое чудо не для демонстрации своих целительных способностей, а в качестве действенного протеста против превращения учрежденного религией субботнего отдыха в настоящую кабалу бессмысленных запретов для всех людей. Этот человек вернулся к своему занятию каменщика, оказавшись одним из тех, чье исцеление повлекло за собой жизнь, прожитую в благодарственных молитвах и праведности.

### <a name="U148_8_0"></a>8&#8228;&#160;Последняя неделя в Вифсаиде

<a name="U148_8_1"></a>*148:8.1 (1665.4)* В последние дни пребывания в Вифсаиде среди иерусалимских шпионов произошел раскол в их отношении к Иисусу и его учениям. Трое из этих фарисеев были до глубины души потрясены увиденным и услышанным. Тем временем в Иерусалиме молодой и влиятельный член синедриона по имени Авраам публично принял учения Иисуса и был крещен Авениром в Силоамской купальне. Это событие взбудоражило весь Иерусалим, и в Вифсаиду были немедленно отправлены гонцы с приказом отозвать шестерых шпионивших фарисеев.

<a name="U148_8_2"></a>*148:8.2 (1666.1)* Греческий философ, уверовавший в царство во время предыдущего путешествия по Галилее, вернулся из Александрии с несколькими богатыми евреями, которые в очередной раз пригласили Иисуса прибыть в их город для создания объединенной школы философии и религии, а также лазарета для больных. Однако Иисус вежливо отклонил это приглашение.

<a name="U148_8_3"></a>*148:8.3 (1666.2)* Примерно в это же время в вифсаидский лагерь прибыл из Багдада человек по имени Кирмет, изрекавший пророчества в состоянии транса. Когда этот мнимый пророк впадал в транс, перед ним представали странные картины, а при нарушениях сна он видел фантастические сновидения. Он вызвал серьезные беспорядки в лагере, и Симон Зелот был готов довольно жестко обойтись с этим обманывавшим самого себя лжепророком, но Иисус вмешался и позволил тому беспрепятственно действовать в течение нескольких дней. Все, кто слышал его проповеди, сразу поняли неразумность его учения в свете евангелия царства. Вскоре он вернулся в Багдад, уведя с собой лишь горстку неустойчивых и колеблющихся душ. Но еще до того, как Иисус вступился за багдадского пророка, Давид Зеведеев, с помощью стихийно возникшего комитета, вывез Кирмета в открытое озеро и, окунув того несколько раз в воду, посоветовал немедленно покинуть их – организовать и построить свой собственный лагерь.

<a name="U148_8_4"></a>*148:8.4 (1666.3)* В тот же день финикиянка Бет-Марион пришла в такое неистовство, что лишилась рассудка и едва не утонула, пытаясь пойти по воде, после чего была отослана из лагеря своими друзьями.

<a name="U148_8_5"></a>*148:8.5 (1666.4)* Новообращенный из Иерусалима – фарисей Авраам – передал все свои мирские владения в апостольскую казну, и во многом благодаря этому вкладу удалось снарядить в путь сто вновь обученных евангелистов. К тому времени Андрей уже объявил о закрытии лагеря, и все приготовились либо разойтись по домам, либо следовать за евангелистами в Галилею.

### <a name="U148_9_0"></a>9&#8228;&#160;Исцеление паралитика

<a name="U148_9_1"></a>*148:9.1 (1666.5)* Пополудни в пятницу, 1 октября, когда Иисус проводил свою последнюю встречу с апостолами, евангелистами и другими лидерами прекращавшего существование лагеря, в присутствии шести иерусалимских фарисеев, сидевших в первом ряду в расширенной просторной гостиной дома Зеведея, произошел один из самых странных и уникальных случаев за всю земную жизнь Иисуса. В это время Учитель стоял, выступая с речью в этом большом помещении, которое было построено для таких собраний, проводимых в сезон дождей. Дом был окружен плотной толпой людей, которые напрягали свой слух, пытаясь уловить хотя бы что-то из того, о чём говорил Иисус.

<a name="U148_9_2"></a>*148:9.2 (1666.6)* В это время к дому, до отказа набитому людьми и окруженному напряженно слушающей толпой, принесли небольшую кушетку, на которой лежал давно разбитый параличом человек, доставленный сюда из Капернаума своими друзьями. Услышав, что Иисус собирается покинуть Вифсаиду, и поговорив с только что исцеленным каменщиком Аароном, этот парализованный велел, чтобы его отнесли к Иисусу, у которого он мог бы просить об исцелении. Его друзья пытались пробиться в дом Зеведея как с парадного, так и с черного входа, однако толпа была слишком плотной. Но парализованный не хотел мириться с поражением; он велел своим друзьям достать лестницы, по которым они взобрались на крышу помещения, где выступал Иисус, и, разобрав кровлю, начали смело опускать кушетку с больным при помощи веревок, пока страждущий не оказался на полу прямо перед Учителем. Когда Иисус увидел, чтó они сделали, он умолк. Все присутствующие были восхищены настойчивостью больного и его друзей. Парализованный сказал: «Учитель, я не стал бы прерывать твою речь, но я твердо решил стать здоровым. Я не из тех, кто, исцелившись, сразу же забыл твое учение. Я хотел бы излечиться, чтобы служить царству небесному». И несмотря на то что парализованный сам навлек на себя страдания своей неразумно прожитой жизнью, Иисус, видя его веру, сказал: «Не бойся, сын мой; твои грехи прощены. Твоя вера спасет тебя».

<a name="U148_9_3"></a>*148:9.3 (1667.1)* Когда иерусалимские фарисеи, а также другие книжники и законники, сидевшие вместе с ними, услышали это заявление Иисуса, они начали про себя рассуждать: «Как смеет этот человек так говорить? Разве не понимает он, что это богохульство? Кто, кроме Бога, может прощать грехи?» Иисус, почувствовав своим духом, о чём они думают и переговариваются, сказал им: «Почему в ваших сердцах такие мысли? Кто вы такие, чтобы судить меня? Какое имеет значение, скажу ли я этому парализованному: &bdquo;твои грехи прощены&ldquo; или: &bdquo;встань, возьми свою постель и иди&ldquo;? Но чтобы вы, присутствующие при всём этом, могли, наконец, узнать, что Сын Человеческий имеет на земле власть и могущество прощать грехи, я скажу этому страждущему: &bdquo;Встань, возьми свою постель и ступай в свой дом&ldquo;.» И когда Иисус произнес эти слова, парализованный встал и, пройдя мимо расступившихся перед ним людей, вышел из дома. И те, кто видел это, были изумлены. Петр распустил собрание, и многие молились и прославляли Бога, признавая, что никогда прежде не видели столь необыкновенных вещей.

<a name="U148_9_4"></a>*148:9.4 (1667.2)* Примерно в то же время прибыли гонцы синедриона с приказом для шести шпионов вернуться в Иерусалим. Когда те услышали это сообщение, между ними разгорелся жаркий спор, после чего лидер группы с двумя единомышленниками и гонцами вернулись в Иерусалим, а трое из шпионивших фарисеев признались в своей вере в Иисуса и, отправившись тотчас на озеро, были крещены Петром и приняты апостолами в братство детей царства.
