﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ159.md" title="Путешествие по Декаполису">Документ 159</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ161.md" title="Продолжение бесед с Роданом">Документ 161</a>&#160;&#62;&#62;</p><hr />

## Документ 160

## <a name="U160_0_0"></a>Родан Александрийский

<a name="U160_0_1"></a>*160:0.1 (1772.1)* Утром в воскресенье, 18 сентября, Андрей объявил, что на ближайшую неделю не запланировано никакой работы. Все апостолы, кроме Нафанаила и Фомы, разошлись по домам к своим семьям или отправились погостить к друзьям. Эту неделю Иисус смог почти целиком посвятить отдыху, однако Нафанаил и Фома провели много времени в беседах с греческим философом из Александрии по имени Родан. Немногим ранее этот грек стал последователем Иисуса под воздействием учения одного из сподвижников Авенира, побывавшего с миссией в Александрии. Теперь Родан поставил перед собой задачу привести свою философию жизни в соответствие с новыми религиозными учениями Иисуса, и он прибыл в Магадан в надежде обсудить эти проблемы с Учителем. Он также надеялся услышать евангелие непосредственно из первых рук – от самого Иисуса или одного из его апостолов. Хотя Учитель отказался вступить с Роданом в такую беседу, он любезно принял его и сразу же распорядился, чтобы Нафанаил и Фома выслушали всё, что тот хотел сказать им, и в ответ рассказали ему о евангелии.

### <a name="U160_1_0"></a>1&#8228;&#160;Греческая философия Родана

<a name="U160_1_1"></a>*160:1.1 (1772.2)* С раннего утра в понедельник Родан начал свой цикл из десяти обращений к Нафанаилу, Фоме и группе примерно из двух десятков верующих, оказавшихся в Магадане. В этих беседах, выраженных современным языком в сжатом и обобщенном виде, рассматриваются следующие идеи.

<a name="U160_1_2"></a>*160:1.2 (1772.3)* Человеческая жизнь включает в себя три великие движущие силы – инстинкты, желания и соблазны. Твердый характер, сильная личность, обретается только посредством превращения естественного жизненного инстинкта в социальное искусство жизни, через преобразование сиюминутных желаний в те более высокие устремления, которые способны привести к устойчивым достижениям, в то время как притягательная сила каждодневного существования должна исходить не от обычных и знакомых идей, а от более высоких сфер неисследованных идей и неоткрытых идеалов.

<a name="U160_1_3"></a>*160:1.3 (1772.4)* Чем сложнее будет становиться цивилизация, тем труднее будет овладевать искусством жизни. Чем быстрее будут протекать перемены в социальных укладах, тем труднее будет решать задачу становления характера. Для продолжения прогресса, каждые десять поколений человечество должно заново учиться искусству жизни. А если изобретательность человека приведет к тому, что он будет еще быстрее повышать уровень сложности общества, искусству жизни придется переучиваться гораздо чаще – быть может, каждое новое поколение. Если эволюция искусства жизни будет отставать от развития способов существования, человечество быстро скатится к простому жизненному инстинкту – достижению удовлетворения сиюминутных желаний. Так человечество останется незрелым; общество не сможет достичь своей полной зрелости.

<a name="U160_1_4"></a>*160:1.4 (1773.1)* Социальная зрелость эквивалентна степени готовности человека отказаться от удовлетворения одних только скоротечных и сиюминутных желаний ради испытания тех высших влечений, стремление к достижению которых приносит чувство более глубокой удовлетворенности, присущее последовательному движению к неизменным целям. Однако настоящим признаком социальной зрелости является готовность народа отказаться от права на мирную и безмятежную жизнь, протекающую в согласии с поощряющими праздность устоями – соблазном общепринятых верований и привычных идей, – в пользу лишающего спокойствия и требующего энергии соблазна: поиска неисследованных возможностей в достижении нераскрытых целей, заключенных в идеалистических духовных реальностях.

<a name="U160_1_5"></a>*160:1.5 (1773.2)* Животные превосходно подчиняются жизненному инстинкту, но только человек способен достигнуть искусства жизни, хотя бóльшая часть человечества испытывает лишь присущее животным инстинктивное стремление жить. Животные знают только это слепое и инстинктивное побуждение; человек способен выйти за пределы этого функционального природного инстинкта. Человек способен избрать жизнь на высоком уровне интеллектуального искусства и даже небесной радости и духовного восторга. Животных не интересует смысл жизни; поэтому они никогда не тревожатся и не кончают жизнь самоубийством. Самоубийства среди людей свидетельствуют о том, что такие существа преодолели чисто животный этап существования, а также о том, что их познавательные усилия не достигли эстетического уровня смертного опыта. Животным неизвестен смысл жизни; человек не только обладает способностью осознавать ценности и понимать значения, но он также осознаёт значение значений – осознаёт свое собственное постижение.

<a name="U160_1_6"></a>*160:1.6 (1773.3)* Когда люди решаются отказаться от жизни, основанной на природных инстинктах, в пользу жизни, которой свойственно дерзновенное искусство и неопределенная логика, они должны быть готовы к столкновению с вытекающими отсюда опасностями эмоциональных потерь – конфликтов, несчастий и неуверенности – по крайней мере, вплоть до обретения некоторой интеллектуальной и эмоциональной зрелости. Обескураженность, беспокойство и леность – верные признаки нравственной незрелости. Перед человеческим обществом стоят две проблемы: достижение зрелости индивидуумом и достижение зрелости человечеством. Зрелый человек вскоре начинает смотреть на всех остальных смертных с добротой и терпимостью. Зрелые люди относятся к незрелым с любовью и участием, которые испытывают родители по отношению к своим детям.

<a name="U160_1_7"></a>*160:1.7 (1773.4)* Успешная жизнь – это не что иное, как искусство овладения надежными методами решения обычных проблем. Первый шаг при решении любой проблемы – выявить трудность, вычленить проблему и откровенно осознать ее природу и сложность. Огромная ошибка заключается в том, что мы отказываемся признать существование жизненных проблем, если они пробуждают в нас глубинный страх. Таким же образом, когда выявление наших трудностей влечет за собой снижение взлелеянного самомнения, признание собственной зависти или отказ от укоренившихся предрассудков, обычный человек предпочитает цепляться за прежние иллюзии безопасности и привычное ложное чувство уверенности. Только смелый человек готов откровенно признать и бесстрашно противостоять тому, что открывается честному и логическому уму.

<a name="U160_1_8"></a>*160:1.8 (1773.5)* Мудрое и эффективное решение любой проблемы требует того, чтобы разум был свободен от предубеждений, страстей и всех других чисто субъективных предрассудков, способных помешать беспристрастному рассмотрению реальных факторов, составляющих решаемую проблему. Решение жизненных проблем требует мужества и искренности. Только честные и смелые индивидуумы способны доблестно пройти по сложному и запутанному лабиринту жизни туда, куда их может привести логика бесстрашного разума. И этого освобождения разума и души никогда не достигнуть без движущей силы разумного вдохновения, граничащего с религиозным рвением. Необходима притягательная сила великого идеала, чтобы вести человека к цели вопреки серьезным материальным проблемам и многочисленным интеллектуальным опасностям.

<a name="U160_1_9"></a>*160:1.9 (1774.1)* Даже если вы хорошо подготовлены к сложным жизненным ситуациям, вы едва ли можете рассчитывать на успех, если вы не наделены той мудростью разума и тем обаянием личности, которые позволят вам добиваться от своих товарищей искренней поддержки и сотрудничества. Вы не можете надеяться на ощутимый успех в светской или религиозной деятельности, если вы не научитесь убеждать своих товарищей, склонять их на свою сторону. Вам просто необходимы такт и терпимость.

<a name="U160_1_10"></a>*160:1.10 (1774.2)* Однако величайший из всех методов решения проблем я почерпнул у Иисуса, вашего Учителя. Я имею в виду то, чем он столь часто занимается и чему он столь хорошо научил вас – уединению в вероисповедном раздумье. В этом обычае Иисуса – его частых уединениях для общения с небесным Отцом – заключен не только метод накопления силы и мудрости, необходимых в обычных жизненных конфликтах, но также способ отведения энергии для решения более высоких проблем нравственного и духовного свойства. Но даже правильные методы решения проблем не смогут компенсировать врожденные дефекты личности или восполнить отсутствие потребности в истинной праведности.

<a name="U160_1_11"></a>*160:1.11 (1774.3)* На меня произвело глубокое впечатление обыкновение Иисуса периодически удаляться для того, чтобы в уединении предаваться рассмотрению жизненных проблем, пополнять запасы мудрости и энергии для удовлетворения многочисленных потребностей общественного служения, укреплять и углублять высшую цель жизни фактическим подчинением всей личности осознанию соединенности с божественностью, стремиться обрести новые и лучшие методы приспособления к постоянно изменяющимся жизненным ситуациям, добиваться тех принципиальных изменений и преобразований личных отношений человека, которые столь необходимы для расширенного проникновения во всё достойное и реальное, и делать всё это единственно во славу Божью, убежденно шепча свою любимую молитву: «Да исполнится воля твоя, а не моя».

<a name="U160_1_12"></a>*160:1.12 (1774.4)* Эта вероисповедная практика вашего Учителя дает тот отдых, который освежает разум, то просветление, которое вдохновляет душу, ту отвагу, которая позволяет человеку мужественно смотреть в глаза своим проблемам, то понимание себя, которое уничтожает изнуряющий страх, то осознание союза с божественностью, которое наделяет уверенностью, дающей человеку смелость быть подобным Богу. Вероисповедный отдых – или то духовное общение, которое практикует Учитель, – снимает напряжение, устраняет конфликты и чрезвычайно повышает совокупные возможности личности. Вместе с евангелием царства, вся эта философия образует новую религию, какой ее понимаю я.

<a name="U160_1_13"></a>*160:1.13 (1774.5)* Предвзятость ослепляет душу, не позволяя ей увидеть истину. Устранить предвзятость можно только путем искреннего посвящения и поклонения души всеохватному делу, объединяющему и включающему в себя всех человеческих собратьев. Предвзятость неотделима от эгоизма. Предвзятость можно уничтожить только в том случае, если отказаться от своекорыстия и заменить его стремлением получить удовлетворение от служения делу, которое не только больше «я», но и больше всего человечества, – поиску Бога, обретению божественности. Признаком зрелой личности является такая трансформация человеческого желания, при которой личность постоянно стремится к осознанию высочайших и наиболее божественно реальных ценностей.

<a name="U160_1_14"></a>*160:1.14 (1774.6)* В постоянно изменяющемся мире, в условиях эволюционирующего социального устройства, невозможно стремиться к неизменным и укоренившимся жизненным целям. Только тот может обрести устойчивость личности, кто нашел и принял живого Бога как вечную цель бесконечного достижения. Поэтому для того, чтобы перенести цель из времени в вечность, с земли в Рай, с человеческого уровня на божественный, требуется, чтобы человек был возрожден, преобразован и рожден заново, стал воссозданным дитя божественного духа, добился вступления в братство небесного царства. Все философии и религии, не достигшие этих идеалов, незрелы. Философия, которой учу я, вместе с евангелием, которое проповедуете вы, представляет собой новую религию зрелости – идеал для всех будущих поколений. И это так потому, что наш идеал является окончательным, непогрешимым, вечным, всеобщим, абсолютным и бесконечным.

<a name="U160_1_15"></a>*160:1.15 (1775.1)* Моя философия побудила меня искать истинно достижимые реальности – цель зрелости. Но мое побуждение было беспомощным; моим поискам не хватало движущей силы; мое стремление страдало от отсутствия уверенности в его верной направленности. И эти недостатки были с лихвой восполнены новым евангелием Иисуса с его углублением проницательности, возвышением идеалов и неизменностью целей. И теперь, без сомнений и опасений, я могу чистосердечно вступить на вечный путь.

### <a name="U160_2_0"></a>2&#8228;&#160;Искусство жизни

<a name="U160_2_1"></a>*160:2.1 (1775.2)* У смертных есть только два пути для совместной жизни: материальный, или животный путь, и духовный, или человеческий путь. Пользуясь сигналами и звуками, животные способны, в ограниченном смысле, общаться друг с другом. Однако такие формы общения не передают значений, ценностей или идей. Единственное отличие человека от животного состоит в том, что человек способен общаться со своими собратьями посредством *символов*, которые совершенно определенно обозначают и идентифицируют значения, ценности, идеи и даже идеалы.

<a name="U160_2_2"></a>*160:2.2 (1775.3)* Поскольку животные неспособны сообщать друг другу идеи, у них не может развиться личность. Человек развивает личность благодаря такой способности общаться со своими товарищами, обмениваясь как идеями, так и идеалами.

<a name="U160_2_3"></a>*160:2.3 (1775.4)* Именно эта способность общаться и пользоваться общими значениями составляет человеческую культуру и позволяет человеку, посредством социальных объединений, создавать цивилизации. Знания и мудрость накапливаются благодаря способности человека передавать эти достояния последующим поколениям. Так возникают культурные виды человеческой деятельности: искусство, наука, религия и философия.

<a name="U160_2_4"></a>*160:2.4 (1775.5)* Межчеловеческое общение, основанное на использовании символов, предопределяет появление социальных групп. Наиболее эффективной из всех социальных групп является семья, в первую очередь – *двое родителей*. Личная привязанность есть духовная связь, которая скрепляет подобные материальные союзы. Такая плодотворная связь возможна также между двумя людьми одного пола, что широко подтверждается преданностью настоящих друзей.

<a name="U160_2_5"></a>*160:2.5 (1775.6)* Основанные на дружбе и взаимной привязанности, такие объединения готовят к общественной жизни и облагораживают, ибо они способствуют следующим важнейшим факторам, относящимся к высшим уровням искусства жизни:

<a name="U160_2_6"></a>*160:2.6 (1775.7)* 1. *Взаимовыражение и взаимопонимание*. Многие благородные человеческие порывы умирают из-за того, что они остаются неуслышанными. Воистину, нехорошо человеку быть одному. Для развития человеческого характера совершенно необходима некоторая степень признания и понимания. Без подлинной любви в семье ни один ребенок не может достигнуть полноты развития нормального характера. Характер – это нечто большее, чем только разум и нравственность. Из всех общественных отношений, рассчитанных на развитие характера, наиболее эффективным и идеальным является нежная и отзывчивая дружба мужчины и женщины, объединенных в разумном супружестве. Брак, с его многоплановыми отношениями, наилучшим образом приспособлен пробуждать те ценные импульсы и высокие мотивы, которые незаменимы для становления сильного характера. Я без колебаний прославляю так семейную жизнь, ибо ваш Учитель мудро избрал взаимоотношения отца и дитя в качестве краеугольного камня этого нового евангелия царства. И такое несравненное, основанное на родственных отношениях сообщество – мужчина и женщина, заключенные в нежные объятия высочайших идеалов времени, – является столь ценным и радующим опытом, что оно стóит любой платы, любой жертвы, которая требуется для обладания им.

<a name="U160_2_7"></a>*160:2.7 (1776.1)* 2. *Союз душ – мобилизация мудрости*. Каждый человек рано или поздно обретает определенное представление об этом мире и некое ви́дение следующего. Теперь – через соединение личностей – можно объединить эти взгляды на бренное существование и вечную перспективу. Так разум одного человека увеличивает свои духовные ценности посредством приобретения значительной части того, что постигнуто другим. Таким путем люди обогащают душу, объединяя взаимные духовные владения. Таким же образом, с помощью этого метода человек способен избежать извечной склонности становиться жертвой искаженных представлений, предвзятых мнений и ограниченных суждений. Страх, зависть и самомнение можно предотвратить только с помощью сокровенной связи с разумом других людей. Я обращаю ваше внимание на тот факт, что Учитель никогда не посылает вас трудиться для расширения царства поодиночке: он всегда отправляет вас в путь парами. И так как мудрость есть сверхзнание, отсюда следует, что союз мудрости – большая или малая социальная группа – совместно владеет всем знанием.

<a name="U160_2_8"></a>*160:2.8 (1776.2)* 3. *Жизненный энтузиазм*. Изоляция ведет к истощению энергетических запасов души. Объединение с собратьями совершенно необходимо для возрождения жизнелюбия и обязательно для поддержания отваги, необходимой для ведения тех сражений, которые являются следствием восхождения на более высокие уровни человеческой жизни. Дружба усиливает радость жизни и прославляет ее победы. Человеческие объединения, построенные на любви и сокровенном общении, помогают избавить страдание от сопутствующей печали и во многом освобождают лишения от присущей горечи. Дружба усиливает всякую красоту и возвышает всякую благость. С помощью разумных символов человек способен вызывать и расширять в своих друзьях способность к тонкому восприятию. Одно из высших достоинств человеческой дружбы заключается в этой силе и возможности взаимного стимулирования воображения. Огромная духовная сила неотъемлема от сознания беззаветного посвящения общему делу – совместной преданности космическому Божеству.

<a name="U160_2_9"></a>*160:2.9 (1776.3)* 4. *Усиленная защита против всякого зла*. Объединение личностей и взаимная любовь – надежная гарантия против зла. Трудности, страдания, разочарования и поражения являются более болезненными и обескураживающими, когда они переносятся в одиночестве. Объединение не преобразует зло в праведность, однако оно действительно помогает существенно ослабить остроту боли. Ваш Учитель сказал: «Счастливы скорбящие» – если рядом есть друг, способный утешить. Сознание того, что ты живешь ради блага других и что эти другие тоже живут ради твоего блага, придает сил. Человек чахнет в изоляции. Люди обрекаются на разочарования, если они видят только преходящие процессы времени. Когда настоящее отделяется от прошлого и будущего, оно становится раздражающе пустым. Достаточно одного мимолетного видéния круга вечности, чтобы пробудить в человеке всё лучшее и заставить это лучшее показать всё, на что оно способно. И когда в человеке пробуждается всё лучшее, он живет наиболее бескорыстной жизнью ради других людей – таких же, как он, обитателей времени и вечности.

<a name="U160_2_10"></a>*160:2.10 (1777.1)* Я повторяю: такое воодушевляющее и облагораживающее объединение обретает идеальные возможности в супружеских отношениях людей. Конечно, многое достигается вне брака, и во многих случаях брак оказывается неспособным принести нравственные и духовные плоды. Слишком часто в брак вступают те, кто ищет иные, более низкие ценности, по сравнению с этими высшими спутниками человеческой зрелости. Идеальный брак должен стоять на чём-то более устойчивом, чем колебания чувств или изменчивость одного лишь полового влечения. Он должен основываться на подлинной и взаимной личной преданности. И если вы сможете создать такие надежные и эффективные частички человеческого объединения, то в своей совокупности они предстанут перед миром великой и прославленной социальной структурой – цивилизацией зрелых смертных. Такое человечество сможет приступить к частичной реализации идеала вашего Учителя – «мира на земле и доброй воли среди людей». Хотя такое общество не было бы совершенным или полностью свободным от зла, оно, как минимум, приблизилось бы к той устойчивости, которая присуща зрелости.

### <a name="U160_3_0"></a>3&#8228;&#160;Соблазны зрелости

<a name="U160_3_1"></a>*160:3.1 (1777.2)* Стремление к зрелости невозможно без работы, а работа требует энергии. Откуда взять силы на всё это? Физические вещи можно принимать как нечто само собой разумеющееся, однако Учитель хорошо сказал: «Не хлебом единым жив человек». Если нам даровано нормальное тело и относительно хорошее здоровье, мы должны перейти к поиску тех соблазнов, которые будут действовать как стимулы, способные пробудить дремлющие в человеке духовные силы. Иисус научил нас, что в человеке живет Бог; как, в таком случае, мы можем заставить человека высвободить эти связанные с душой божественные и бесконечные силы? Как нам заставить людей дать выход Богу, дабы он мог излиться, оживляя в процессе этого излияния наши души, а затем служить просвещению, возвышению и благословению бесчисленного множества других душ? Каким образом я мог бы с наибольшим успехом пробудить эти скрытые силы добра, дремлющие в ваших душах? В одном я уверен: эмоциональное возбуждение не является лучшим духовным стимулом. Возбуждение не увеличивает энергию; наоборот, оно истощает силы как разума, так и тела. Откуда же тогда поступает энергия для этих великих свершений? Посмотрите на своего Учителя. Он и сейчас находится в горах, насыщаясь силой, в то время как мы тратим здесь энергию. Секрет всей этой проблемы – в духовном общении, поклонении. С человеческой точки зрения, это вопрос сочетания созерцания и расслабления. Созерцание соединяет разум с духом; расслабление определяет способность к духовной восприимчивости. И эта замена слабости силой, страха – отвагой, собственных желаний – волей Бога и образует поклонение. Во всяком случае, таким оно представляется философу.

<a name="U160_3_2"></a>*160:3.2 (1777.3)* Частые повторения такого опыта превращаются в привычку, и со временем ставшее привычным, восполняющее силы поклонение формирует духовный характер, который в итоге воспринимается собратьями как *зрелая личность*. Поначалу такие упражнения трудны и отнимают много времени, однако когда они становятся привычными, то одновременно приносят отдых и экономят время. Чем сложнее становится общество и чем шире множатся соблазны цивилизации, тем острее потребность в создании богопознавшими индивидуумами регулярных защитных методов сохранения и увеличения своей духовной энергии.

<a name="U160_3_3"></a>*160:3.3 (1778.1)* Еще одним условием для достижения зрелости является совместное приспособление социальных групп к постоянным изменениям среды. Незрелый индивидуум вызывает у своих собратьев враждебное отношение к себе. Зрелый человек добивается дружеского участия своих товарищей и тем самым приумножает плоды собственных усилий.

<a name="U160_3_4"></a>*160:3.4 (1778.2)* Моя философия говорит мне, что бывают случаи, когда я вынужден воинственно отстаивать свое представление о праведности, но я не сомневаюсь в том, что Учитель, как более зрелая личность, способен с легкостью и изяществом добиваться тех же побед за счет своего более совершенного и привлекательного метода, основанного на такте и терпимости. Слишком часто в борьбе за правду оказывается, что и победитель, и побежденный терпят поражение. Не далее как вчера я услышал слова Учителя: «Если мудрецу нужно пройти через закрытую дверь, он не станет ломать ее, а поищет ключ, которым ее можно открыть». Слишком часто мы вступаем в борьбу только для того, чтобы убедить самих себя, что нам не страшно.

<a name="U160_3_5"></a>*160:3.5 (1778.3)* Это новое евангелие царства оказывает большую помощь искусству жизни, предоставляя новый и более богатый стимул к возвышенной жизни. Оно дает новую величественную цель – высший смысл жизни. И эти новые концепции вечной и божественной цели существования сами по себе являются трансцендентными стимулами, пробуждающими то лучшее, что заключено в высшей сущности человека. На каждой вершине интеллектуальной мысли можно найти отдых для разума, силу для души и общение для духа. С таких преимущественных позиций высокой жизни человек способен преодолеть материальные раздражения, свойственные более низким уровням мышления, – беспокойство, ревность, зависть, месть и гордыню незрелой личности. Поднявшись высоко, такие души освобождаются от множества встречающихся на пути противоречий, порождаемых мелочными конфликтами, благодаря чему обретают свободу, необходимую для осознания более высоких потоков, порождаемых духовными представлениями и небесным общением. Однако смысл жизни должен ревностно охраняться от соблазна легких и преходящих достижений. Кроме того, человек должен воспитываться так, чтобы стать невосприимчивым к зловещим опасностям фанатизма.

### <a name="U160_4_0"></a>4&#8228;&#160;Уравновешенность зрелости

<a name="U160_4_1"></a>*160:4.1 (1778.4)* Сосредоточиваясь на достижении вечных реальностей, необходимо заботиться и об удовлетворении потребностей мирской жизни. Хотя дух является нашей целью, плоть остается фактом. Порой предметы первой необходимости сами попадáют нам в руки, но обычно мы должны добиваться этого своим трудом. Две основные проблемы жизни – это обеспечение бренного существования и достижение вечного спасения. Даже проблема средств существования не находит идеального решения без обращения к религии. Обе эти проблемы сугубо индивидуальны. Собственно говоря, истинная религия не существует в отрыве от индивидуума.

<a name="U160_4_2"></a>*160:4.2 (1778.5)* Вот основы бренной жизни, какими их вижу я:

<a name="U160_4_3"></a>*160:4.3 (1778.6)* 1. Хорошее физическое здоровье.

<a name="U160_4_4"></a>*160:4.4 (1778.7)* 2. Чистое и ясное мышление.

<a name="U160_4_5"></a>*160:4.5 (1778.8)* 3. Способности и умения.

<a name="U160_4_6"></a>*160:4.6 (1778.9)* 4. Благосостояние – жизненные блага.

<a name="U160_4_7"></a>*160:4.7 (1778.10)* 5. Способность выдерживать поражения.

<a name="U160_4_8"></a>*160:4.8 (1778.11)* 6. Культура – образование и мудрость.

<a name="U160_4_9"></a>*160:4.9 (1779.1)* Даже физические проблемы телесного здоровья и эффективности наилучшим образом решаются при рассмотрении с религиозной позиции учения Иисуса: тело и разум человека являются местом пребывания дара Богов – духа Божьего, который становится духом человеческим. Так разум человека превращается в посредника между материальными вещами и духовными реальностями.

<a name="U160_4_10"></a>*160:4.10 (1779.2)* Для получения от жизни своей доли желаемого необходимы умственные способности. Абсолютно неверно полагать, будто благополучие является наградой за добросовестный каждодневный труд. Оказывается, что, за исключением случаев редкого и случайного приобретения богатства, материальные вознаграждения бренной жизни протекают по хорошо организованным каналам, и только те, у кого есть доступ к этим каналам, могут рассчитывать на достойное вознаграждение своих временны́х трудов. Бедность всегда будет уделом тех, кто ищет благополучия в изолированных и индивидуальных каналах. Поэтому важнейшим условием земного процветания становится мудрое планирование. Для успеха требуется не только добросовестное выполнение собственного дела, но и функционирование человека в качестве участка одного из таких каналов материального благополучия. Если вы лишены мудрости, вы можете посвятить своему поколению преданную жизнь и остаться без материального вознаграждения; если же вы случайно получили доступ к потокам богатства, вы можете купаться в роскоши, даже если вы не принесли никакой пользы своим собратьям.

<a name="U160_4_11"></a>*160:4.11 (1779.3)* Способности – это то, что вы наследуете, тогда как умения – это то, что вы приобретаете. Жизнь нереальна для того, кто неспособен выполнять какое-то дело как следует, профессионально. Умение – один из подлинных источников получаемого от жизни удовлетворения. Способность предполагает дар предвидения, прозорливости. Не обманывайтесь соблазнительными наградами нечестных достижений; будьте готовы упорно трудиться для того, чтобы впоследствии получить награду, неотъемлемую от честных усилий. Мудрец способен различать средства и цели; вообще же, избыточное планирование на будущее порой разрушает заключенное в этом сáмом будущем высокое назначение. В поисках удовольствий вы должны всегда стремиться быть не только их потребителем, но и производителем.

<a name="U160_4_12"></a>*160:4.12 (1779.4)* Тренируйте свою память так, чтобы она свято хранила укрепляющие и достойные случаи из жизни, которые вы могли бы вспоминать по желанию для собственного удовольствия или в назидание. Так, в себе и для себя, создавайте хранилища красоты, благости и художественного великолепия. Однако наиболее благородными из всех являются дорогие сердцу воспоминания о великих мгновениях возвышенной дружбы. И все эти хранимые в памяти ценности оказывают свое наиболее важное и возвышающее воздействие при высвобождающем соприкосновении с духовным поклонением.

<a name="U160_4_13"></a>*160:4.13 (1779.5)* Но жизнь будет вам в тягость, если вы не научитесь встречать неудачи с достоинством. Существует искусство поражения, которым всегда овладевают благородные души. Вы должны уметь проигрывать, не унывая; вы не должны бояться разочарований. Всегда без колебаний признавайте поражение. Не пытайтесь скрыть поражение за обманчивой улыбкой и лучезарным оптимизмом. Неизменные провозглашения успеха ласкают слух, но их конечные результаты ужасают. Такой метод – прямой путь к созданию мира нереальности и к неизбежному краху, наступающему при окончательном разочаровании.

<a name="U160_4_14"></a>*160:4.14 (1779.6)* Успех может порождать мужество и укреплять уверенность, однако мудрость приходит только в опыте приспособления к результатам собственных неудач. Тот, кто вместо реальности отдает предпочтение оптимистическим иллюзиям, никогда не наберется мудрости. Только тот, кто прямо смотрит в лицо фактам и соотносит их с идеалами, способен достигнуть мудрости. Мудрость охватывает как факт, так и идеал, и тем самым спасает своих приверженцев от обеих бесплодных крайностей философии – исключающего факты идеализма и лишенного духовности материализма. Те робкие души, которые способны продолжать жизненную борьбу только с помощью непрекращающихся обманчивых иллюзий успеха, обречены на провал и поражение, ибо в конце концов они пробуждаются ото сна, состоящего из их собственных фантазий.

<a name="U160_4_15"></a>*160:4.15 (1780.1)* Именно здесь – в сопротивлении неудачам и приспособлении к поражениям – прозорливое ви́дение религии оказывает свое наивысшее воздействие. Поражение есть лишь воспитательный эпизод – культурный эксперимент в процессе обретения мудрости – в опыте богоискателя, отправившегося в то вечное путешествие, которым является исследование вселенной. Для таких людей поражение – это лишь новое средство для достижения более высоких уровней вселенской реальности.

<a name="U160_4_16"></a>*160:4.16 (1780.2)* В аспекте вечности путь богоискателя может оказаться чрезвычайно успешным, даже если весь его опыт бренной жизни представляется полным провалом, – при условии, если каждая неудача обогащала навыками обретения мудрости и духовности. Не ошибайтесь – не путайте знание, культуру и мудрость. В жизни они взаимосвязаны, однако они представляют совершенно различные духовные ценности: мудрость всегда подчиняет знание и возвышает культуру.

### <a name="U160_5_0"></a>5&#8228;&#160;Религия идеала

<a name="U160_5_1"></a>*160:5.1 (1780.3)* Вы говорили мне, что ваш Учитель рассматривает истинную человеческую религию как опыт знакомства индивидуума с духовными реальностями. Я всегда представлял религию как опыт реагирования человека на нечто такое, что он считает достойным благоговения и приверженности всего человечества. В этом смысле религия символизирует нашу величайшую преданность тому, что соответствует высшему человеческому представлению об идеалах реальности и предельному устремлению нашего разума к вечным возможностям духовного достижения.

<a name="U160_5_2"></a>*160:5.2 (1780.4)* Когда люди реагируют на религию в племенном, национальном или расовом смысле, это происходит потому, что они не считают полноценными людьми тех, кто не относится к их группе. Мы всегда считаем, что объект нашей религиозной преданности достоин почитания всеми людьми. Религия никогда не сводится к одним только интеллектуальным убеждениям или философским рассуждениям. Религия всегда была и всегда будет способом реагирования на жизненные ситуации; она есть разновидность поведения. Религия включает в себя благоговейные мысли, чувства и действия по отношению к некоторой реальности, которую мы считаем достойной всеобщего поклонения.

<a name="U160_5_3"></a>*160:5.3 (1780.5)* Если нечто стало религией в вашем опыте, само собой разумеется, что вы уже стали активным благовестником этой религии, ибо вы полагаете, что высшее представление о вашей религии достойно поклонения всего человечества, всех разумных существ во вселенной. Если вы не являетесь активным миссионером-благовестником своей религии, то вы занимаетесь самообманом, называя религией то, что является лишь традиционным верованием или системой интеллектуальной философии. Если ваша религия представляет собой духовный опыт, объект вашего поклонения должен быть всеобщей духовной реальностью и идеалом всех ваших одухотворенных идей. Я называю все религии, основанные на страхе, эмоциях, традициях и философии, интеллектуальными религиями, в то время как те, которые основаны на подлинном духовном опыте, я назвал бы истинными религиями. Объект религиозной преданности может быть материальным или духовным, истинным или ложным, реальным или нереальным, человеческим или божественным. Поэтому религии могут быть либо благом, либо злом.

<a name="U160_5_4"></a>*160:5.4 (1780.6)* Мораль и религия не обязательно совпадают. Если в этической системе появляется объект поклонения, такая система может стать религией. Теряя свое универсальное обращение к преданности и высшей приверженности, религия может переродиться в философскую систему или моральный кодекс. Вещь, существо, состояние, уклад бытия или возможность достижения – то, что образует высочайший идеал религиозной преданности и является объектом религиозной приверженности тех, кто поклоняется, – есть Бог. Каким бы именем ни называли этот идеал духовной реальности, он является Богом.

<a name="U160_5_5"></a>*160:5.5 (1781.1)* Социальные характеристики истинной религии заключаются в том, что она неизменно стремится обратить индивидуума и преобразовать мир. Религия предполагает существование нераскрытых идеалов, которые значительно превосходят известные нормы этики и морали, воплощенные даже в самых развитых социальных укладах наиболее зрелых институтов цивилизации. Религия стремится к неизвестным идеалам, неисследованным реальностям, сверхчеловеческим ценностям, божественной мудрости и истинному духовному обретению. Истинная религия соответствует всему этому; все остальные верования недостойны называться религией. Подлинная духовная религия невозможна без высшего небесного идеала вечного Бога. Религия без Бога – изобретение человека, человеческий институт безжизненных рациональных вероучений и бессмысленных эмоциональных церемоний. Религия может выдвигать в качестве объекта своей приверженности великий идеал. Однако такие идеалы несуществующей реальности недостижимы; такие идеи иллюзорны. Единственными идеалами, которых способен достигнуть человек, являются божественные реальности и бесконечные ценности, заключенные в духовном факте вечного Бога.

<a name="U160_5_6"></a>*160:5.6 (1781.2)* Слово «Бог», *идея* Бога в противоположность *идеалу* Бога, может стать частью любой религии, вне зависимости от того, насколько наивной или ложной может оказаться такая религия. И в руках тех, кто придерживается этой идеи Бога, она может стать всем, чем угодно. Религии более низкого уровня формируют свои представления о Боге соответственно естественному состоянию человека. Религии более высокого уровня требуют от человеческого сердца измениться так, чтобы отвечать идеалам истинной религии.

<a name="U160_5_7"></a>*160:5.7 (1781.3)* Религия Иисуса превосходит все предшествующие представления об идее поклонения, ибо он не только рисует своего Отца идеалом бесконечной реальности, но уверенно провозглашает, что этот божественный источник ценностей и вечный центр вселенной истинно и лично достижим каждым смертным созданием, которое решает войти в царство небесное на земле и тем самым заявить о принятии богосыновства и человеческого братства. Я признаю́, что это является высшим представлением о религии из всех, когда-либо известных миру, и я заявляю, что более высокое представление невозможно, ибо это евангелие охватывает бесконечность реальностей, божественность ценностей и вечность всеобщих достижений. Такая концепция представляет собой достижение опыта идеализма на верховном и предельном уровнях.

<a name="U160_5_8"></a>*160:5.8 (1781.4)* Я не только глубоко заинтересован совершенными идеалами религии вашего Учителя: я испытываю глубокое волнение, признавая свою веру в его утверждение достижимости этих идеалов духовных реальностей, что вы и я можем приступить к этому долгому, вечному странствию, вдохновленные его заверениями в несомненности того, что со временем мы придем к вратам Рая. Братья мои, я верую, я встал на этот путь. Вместе с вами я иду по пути этого вечного свершения. Учитель говорит, что он пришел от Отца и что он укажет нам путь. Я полностью уверен в том, что он говорит правду. Я абсолютно убежден, что не существует иных достижимых идеалов реальности или ценностей совершенства, кроме вечного Всеобщего Отца.

<a name="U160_5_9"></a>*160:5.9 (1781.5)* Следовательно, я начинаю поклоняться не только Богу бытия, но и Богу возможности всего будущего существования. Поэтому ваша приверженность высочайшему идеалу – если он реален – должна стать приверженностью этому Богу прошлых, настоящих и будущих вселенных вещей и существ. И другого Бога нет, ибо существование другого Бога невозможно. Все остальные боги являются плодом воображения, иллюзиями смертного разума, искажениями ошибочной логики и идолами – результатом самообмана их творцов. Да, религия без этого Бога возможна, но она лишена какого-либо смысла. И если вы стремитесь заменить реальность этого идеала живого Бога словом «Бог», то вы лишь обманываете себя, заменяя идеал – божественную реальность – идеей. Такие религии – это всего лишь верования, основанные на иллюзорных мечтаниях.

<a name="U160_5_10"></a>*160:5.10 (1782.1)* В учениях Иисуса я вижу религию в лучшем смысле этого слова. Это евангелие позволяет нам искать истинного Бога и находить его. Но готовы ли мы платить такую цену за вхождение в царство небесное? Хотим ли мы нового рождения, желаем ли мы воссоздания? Готовы ли мы подвергнуть себя этому необыкновенно тяжелому процессу уничтожения «я» и восстановления души? Разве Учитель не сказал: «Те, кто хотят сберечь свою жизнь, должны потерять ее. Не думайте, что я пришел принести на землю мир, – я принес душевную борьбу»? Конечно, заплатив цену, – посвятив себя исполнению воли Отца, – мы действительно обретаем огромный покой, если продолжаем идти по этим духовным путям посвященной жизни.

<a name="U160_5_11"></a>*160:5.11 (1782.2)* Ныне мы действительно отказываемся от соблазнов известного уклада бытия и безоговорочно посвящаем себя поиску соблазнов неизвестного и неисследованного уклада бытия будущей жизни – жизни свершений в мирах духа, где господствует высший идеализм божественной реальности. Мы ищем такие способы выражения, с помощью которых можно было бы передать нашим собратьям эти представления о реальности идеализма, заключенного в религии Иисуса, и мы будем неустанно молиться о том дне, когда всё человечество будет захвачено единым ви́дением высочайшей истины. Пока же центральное представление об Отце, хранимое в наших сердцах, состоит в том, что Бог есть дух, а выражаемое нашим товарищам – в том, что Бог есть любовь.

<a name="U160_5_12"></a>*160:5.12 (1782.3)* Религия Иисуса требует живого духовного опыта. Остальные религии могут заключаться в традиционных верованиях, эмоциональных переживаниях, философском сознании и во всём вышеупомянутом, однако учение Иисуса требует восхождения на действительные уровни реального духовного прогресса.

<a name="U160_5_13"></a>*160:5.13 (1782.4)* Осознание стремления стать подобным Богу не есть истинная религия. Ощущение чувства поклонения Богу не есть истинная религия. Осознанное намерение отказаться от себя и служить Богу не есть истинная религия. Мудрость рассуждения о том, что данная религия является лучшей из всех, не есть религия как личный и духовный опыт. Истинная религия имеет отношение к предназначению и реальности достижения, равно как и к реальности и идеализму того, что чистосердечно принято верой. И всё это должно стать нашим личным достоянием благодаря откровению Духа Истины.

<a name="U160_5_14"></a>*160:5.14 (1782.5)* Так завершились рассуждения греческого философа – одного из величайших представителей своего народа, который уверовал в евангелие Иисуса.
