﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ169.md" title="Последняя неделя обучения в Пелле">Документ 169</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | <a href="./12-Документ171.md" title="На пути в Иерусалим">Документ 171</a>&#160;&#62;&#62;</p><hr />

## Документ 170

## <a name="U170_0_0"></a>Царство небесное

<a name="U170_0_1"></a>*170:0.1 (1858.1)* Пополудни в субботу, 11 марта, Иисус выступил со своей последней проповедью в Пелле. Это обращение – одно из самых замечательных за всё его общественное служение – было посвящено глубокому и всестороннему обсуждению царства небесного. Он знал о путанице, царившей в умах его апостолов и учеников относительно смысла и значения выражений «царство небесное» и «царство Божье», которые он использовал как взаимозаменяемые обозначения своей посвященческой миссии. Хотя одного указания на царство *небесное* должно было быть достаточно, чтобы исключить любую связь того, что оно обозначает, с *земными* царствами и мирскими правительствами, этого не произошло. Идея мирского царя слишком глубоко укоренилась в сознании евреев, чтобы ее можно было вытеснить за одно поколение. Поэтому поначалу Иисус открыто не выступал против такого давно лелеемого представления о царстве.

<a name="U170_0_2"></a>*170:0.2 (1858.2)* В этот субботний день Учитель стремился разъяснить учения о царстве небесном; он обсудил этот вопрос со всех точек зрения и попытался объяснить многие различные значения, в которых использовался данный термин. В этом документе мы расширим это обращение, сопроводив его многочисленными более ранними высказываниями Иисуса, а также добавив ряд замечаний, сделанных только для апостолов во время вечерних обсуждений в тот же день. Мы также предложим некоторые комментарии, касающиеся дальнейшего развития идеи царства в той мере, в какой эта идея связана с последующей христианской церковью.

### <a name="U170_1_0"></a>1&#8228;&#160;Представления о царстве небесном

<a name="U170_1_1"></a>*170:1.1 (1858.3)* В связи с изложением проповеди Иисуса, следует отметить, что во всех священных книгах иудеев прослеживается двойственное представление о царстве небесном. Пророки представляли царство Божье следующим образом:

<a name="U170_1_2"></a>*170:1.2 (1858.4)* 1. Существующая реальность.

<a name="U170_1_3"></a>*170:1.3 (1858.5)* 2. Будущая надежда – воплощение царства во всей полноте с приходом Мессии. Таково представление о царстве, которому учил Иоанн Креститель.

<a name="U170_1_4"></a>*170:1.4 (1858.6)* С самого начала Иисус и апостолы учили обоим этим представлениям. Существовали еще две идеи царства, которые необходимо иметь в виду:

<a name="U170_1_5"></a>*170:1.5 (1858.7)* 3. Более позднее представление евреев о всемирном трансцендентальном царстве, происхождение которого сверхъестественно, а наступление чудотворно.

<a name="U170_1_6"></a>*170:1.6 (1858.8)* 4. Персидские учения, изображающие установление божественного царства как достижение победы добра над злом в конце света.

<a name="U170_1_7"></a>*170:1.7 (1858.9)* Перед самым приходом Иисуса на землю евреи соединили и смешали все эти идеи царства в своем апокалипсическом представлении о Мессии, который явится для того, чтобы открыть эру еврейского триумфа – вечную эпоху верховного правления Бога на земле, новый мир, эру, когда всё человечество будет поклоняться Ягве. Решив использовать это представление о царстве небесном, Иисус тем самым остановил свой выбор на важнейшем, кульминационном наследии как еврейской, так и персидской религий.

<a name="U170_1_8"></a>*170:1.8 (1859.1)* Царство небесное включает четыре различные группы идей, отражающие истинные и превратные представления, существовавшие о нём на протяжении веков христианской эры:

<a name="U170_1_9"></a>*170:1.9 (1859.2)* 1. Представление евреев.

<a name="U170_1_10"></a>*170:1.10 (1859.3)* 2. Представление персов.

<a name="U170_1_11"></a>*170:1.11 (1859.4)* 3. Представление Иисуса, основанное на личном опыте, – «царство небесное в вас».

<a name="U170_1_12"></a>*170:1.12 (1859.5)* 4. Смешанные и путаные представления, которые пытались внушить миру основатели и пропагандисты христианства.

<a name="U170_1_13"></a>*170:1.13 (1859.6)* Складывается впечатление, что в разные периоды и при различных обстоятельствах Иисус в своих публичных выступлениях излагал многочисленные представления о «царстве». Однако своих апостолов он всегда учил, что царство охватывает личный опыт человека в отношении к своим собратьям на земле и Отцу на небе. Говоря о царстве, он всегда завершал свою речь словами: «Царство находится внутри вас».

<a name="U170_1_14"></a>*170:1.14 (1859.7)* Продолжающееся веками недоразумение относительно того, что касается смысла выражения «царство небесное», объясняется тремя факторами:

<a name="U170_1_15"></a>*170:1.15 (1859.8)* 1. Путаницей, вызванной наблюдением постепенной эволюции идеи «царства» на различных стадиях ее переработки Иисусом и его апостолами.

<a name="U170_1_16"></a>*170:1.16 (1859.9)* 2. Путаницей, неизбежно связанной с переносом раннего христианства с иудейской почвы на языческую.

<a name="U170_1_17"></a>*170:1.17 (1859.10)* 3. Путаницей, связанной с тем, что центральной идеей христианства стала личность Иисуса, вокруг которой была организована эта религия; евангелие царства всё больше превращалось в религию *об Иисусе*.

### <a name="U170_2_0"></a>2&#8228;&#160;Концепция царства у Иисуса

<a name="U170_2_1"></a>*170:2.1 (1859.11)* Учитель недвусмысленно говорил о том, что началом и основой царства небесного должна быть двуединая концепция, представленная истиной об отцовстве Бога и вытекающим из этого фактом братства людей. Принятие такого учения, заявлял Иисус, освободит человека от векового рабского подчинения животному страху и одновременно обогатит человеческую жизнь следующими дарами новой жизни, исполненной духовной свободы:

<a name="U170_2_2"></a>*170:2.2 (1859.12)* 1. Обладание новым мужеством и возросшим духовным могуществом. Евангелие царства было призвано освободить человека и вдохновить его на помыслы о вечной жизни.

<a name="U170_2_3"></a>*170:2.3 (1859.13)* 2. Евангелие несло идею новой уверенности и истинного утешения для всех людей, в том числе и для бедняков.

<a name="U170_2_4"></a>*170:2.4 (1859.14)* 3. Само по себе, оно стало новым образцом нравственных ценностей, новым этическим эталоном для оценки человеческого поведения. Оно рисовало идеал возникающего в результате нового устройства человеческого общества.

<a name="U170_2_5"></a>*170:2.5 (1859.15)* 4. Оно учило превосходству духовного над материальным; оно прославляло духовные реальности и сверхчеловеческие идеалы.

<a name="U170_2_6"></a>*170:2.6 (1860.1)* 5. Это новое евангелие выдвинуло в качестве истинной цели жизни духовные свершения. Человеческая жизнь приобрела новую моральную ценность и божественное достоинство.

<a name="U170_2_7"></a>*170:2.7 (1860.2)* 6. Иисус учил, что вечные реальности являются результатом (наградой) праведных земных усилий. Смертное пребывание человека на земле приобрело новое значение, вытекающее из осознания величественного будущего.

<a name="U170_2_8"></a>*170:2.8 (1860.3)* 7. Новое евангелие утверждало, что спасение человека является раскрытием далеко идущего божественного замысла, которому предстоит исполниться и воплотиться в бесконечном служении – грядущей судьбе спасенных сынов Божьих.

<a name="U170_2_9"></a>*170:2.9 (1860.4)* Данные учения охватывают расширенную идею царства, которой учил Иисус. Примитивные и путаные учения Иоанна Крестителя о царстве едва ли заключали в себе эту великую концепцию.

<a name="U170_2_10"></a>*170:2.10 (1860.5)* Апостолы были неспособны постичь истинное значение высказываний Учителя о царстве. Последующее искажение учений Иисуса – в том виде, в котором они представлены в Новом Завете, – объясняется повлиявшим на авторов евангелия представлением о том, что Иисус лишь ненадолго покинул этот мир, что вскоре он вернется, дабы установить царство в могуществе и славе. Это та же самая идея, которой они придерживались, пока он находился рядом с ними во плоти. Но Иисус не связывал установление царства с идеей своего возвращения в этот мир. То, что прошли века без какого-либо намека на воцарение «нового века», ни в коей мере не противоречит учениям Иисуса.

<a name="U170_2_11"></a>*170:2.11 (1860.6)* Великим начинанием, воплощенным в этой проповеди, стала попытка превратить концепцию царства небесного в идеальное представление о выполнении воли Божьей. Иисус уже давно учил своих последователей молиться: «Да наступит царство твое; да исполнится воля твоя»; и в то же время он искренне пытался заставить их отказаться от использования выражения *царство Божье*, заменив его более полезным эквивалентом – *воля Божья*. Однако ему это не удалось.

<a name="U170_2_12"></a>*170:2.12 (1860.7)* Вместо идеи царства, царя и подчиненных, Иисус хотел предложить концепцию небесной семьи – небесного Отца и освобожденных сынов Божьих, радостно и добровольно служащих своим человеческим собратьям в возвышенном и разумном поклонении Богу-Отцу.

<a name="U170_2_13"></a>*170:2.13 (1860.8)* К этому времени у апостолов сложилось двоякое представление о царстве:

<a name="U170_2_14"></a>*170:2.14 (1860.9)* 1. Они считали его личным опытом, в то время присутствующим в сердцах истинных верующих.

<a name="U170_2_15"></a>*170:2.15 (1860.10)* 2. Они считали его национальным или мировым явлением. Они полагали, что царство принадлежит будущему, что оно является чем-то таким, чего нужно ждать.

<a name="U170_2_16"></a>*170:2.16 (1860.11)* Они взирали на приход царства в сердцах людей как на постепенный процесс, подобный действию закваски в тесте или росту горчичного зерна. Они верили, что приход царства в национальном или мировом смысле будет столь же внезапным, сколь и захватывающим. Иисус неустанно повторял им, что царство небесное является их личным опытом осознания высших ценностей духовной жизни, что эти реальности духовного опыта постепенно преобразуются в новые и более высокие уровни божественной уверенности и вечного величия.

<a name="U170_2_17"></a>*170:2.17 (1860.12)* В этот день Учитель изложил совершенно новое представление о двоякой сущности царства, ибо он описал две следующие его стадии:

<a name="U170_2_18"></a>*170:2.18 (1860.13)* «Первая. Царство Божье в этом мире: высшее желание исполнять Божью волю, бескорыстная любовь человека, приносящая благие плоды – улучшенное этическое и нравственное поведение.

<a name="U170_2_19"></a>*170:2.19 (1861.1)* Вторая. Царство Божье на небесах, цель смертных верующих, положение, которое характеризуется более совершенной любовью к Богу и более божественным исполнением Божьей воли».

<a name="U170_2_20"></a>*170:2.20 (1861.2)* Иисус учил, что благодаря вере верующий входит в царство *сразу*. В различных беседах он учил, что для вхождения в царство через веру две вещи являются обязательными:

<a name="U170_2_21"></a>*170:2.21 (1861.3)* 1. *Вера, искренность*. Прийти, как дитя, получить сыновство как дар; подчиниться исполнению воли Отца, не сомневаясь в мудрости Отца и испытывая подлинное доверие к ней; прийти в царство свободным от предрассудков и предвзятых мнений; быть восприимчивым и способным к учению, подобно неиспорченному ребенку.

<a name="U170_2_22"></a>*170:2.22 (1861.4)* 2. *Жажда истины*. Страстное стремление к праведности, изменение намерений, обретение стремления стать подобным Богу и найти Бога.

<a name="U170_2_23"></a>*170:2.23 (1861.5)* Иисус учил, что грех – это не дитя испорченной природы, а плод знающего разума, подчиненного непокорной воле. В отношении греха он учил, что Бог *уже* простил и что мы делаем такое прощение доступным для самих себя, когда прощаем своих собратьев. Прощая брата во плоти, вы тем самым создаете в своей душе способность принимать реальность Божьего прощения ваших собственных ошибок.

<a name="U170_2_24"></a>*170:2.24 (1861.6)* К тому времени, когда апостол Иоанн приступил к описанию жизни и учений Иисуса, ранние христиане столько натерпелись из-за идеи царства Божьего, являвшегося причиной гонений на них, что в большинстве своем отказались от этого выражения. Иоанн много говорит о «вечной жизни». Иисус часто называл царство Божье «царством жизни». Он также нередко говорил о «царстве Божьем внутри вас». Однажды он назвал такой опыт «дружескими семейными отношениями с Богом-Отцом». Иисус пытался заменить «царство» многими другими названиями, но всякий раз безуспешно. Среди прочих определений он пользовался следующими: семья Божья, воля Отца, друзья Божьи, товарищество верующих, братство людей, паства Отца, дети Божьи, товарищество правоверных, служение Отца, а также освобожденные сыны Божьи.

<a name="U170_2_25"></a>*170:2.25 (1861.7)* Однако он не мог не использовать идею царства. Лишь по прошествии более пятидесяти лет – после разрушения Иерусалима римскими армиями – это представление о царстве начало превращаться в культ вечной жизни, по мере того как его социальные и институциональные аспекты принимала на себя быстро расширявшаяся и обретавшая конкретные очертания христианская церковь.

### <a name="U170_3_0"></a>3&#8228;&#160;О праведности

<a name="U170_3_1"></a>*170:3.1 (1861.8)* Иисус всегда пытался внушить своим апостолам и ученикам, что посредством своей веры они должны приобрести праведность, превосходящую праведность рабской зависимости, которой столь лицемерно кичились перед всем миром некоторые книжники и фарисеи.

<a name="U170_3_2"></a>*170:3.2 (1861.9)* Хотя Иисус учил, что вера – простая детская вера – является ключом к дверям царства, он также учил, что войдя в эти двери, каждое верующее дитя должно, ступенька за ступенькой, подняться по лестнице праведности, чтобы достигнуть всей высоты положения стойких сынов Божьих.

<a name="U170_3_3"></a>*170:3.3 (1861.10)* Достижение праведности царства раскрывается именно при рассмотрении метода *обретения* Божьего прощения. Вера является платой за вхождение в Божью семью, но прощение является тем действием Бога, благодаря которому ваша вера принимается в качестве платы за вступление в царство. Для верующего в царство, обретение прощения Бога предполагает наличие определенного, реального опыта и заключается в четырех ступенях – присущих царству ступенях внутренней праведности:

<a name="U170_3_4"></a>*170:3.4 (1862.1)* 1. Прощение Бога становится реально достижимым и лично ощущаемым ровно в той мере, в какой человек прощает своих товарищей.

<a name="U170_3_5"></a>*170:3.5 (1862.2)* 2. Человек по-настоящему прощает своих товарищей только тогда, когда любит их, как самого себя.

<a name="U170_3_6"></a>*170:3.6 (1862.3)* 3. Любить своего ближнего, как самого себя, *и есть* высшая этика.

<a name="U170_3_7"></a>*170:3.7 (1862.4)* 4. Нравственное поведение – истинная праведность – становится, таким образом, естественным результатом такой любви.

<a name="U170_3_8"></a>*170:3.8 (1862.5)* Поэтому очевидно, что истинная внутренняя религия царства неизбежно и во всё большей мере стремится проявить себя на практических путях общественного служения. Иисус учил живой религии, побуждающей верующих посвящать себя любвеобильному служению. Однако Иисус не подменял религию этикой. В его учении религия является причиной, а этика – следствием.

<a name="U170_3_9"></a>*170:3.9 (1862.6)* Мерой праведности любого поступка должен быть его мотив; поэтому высшие проявления добра являются неосознанными. Иисуса никогда не интересовала мораль, или этика, как таковая. Он интересовался только теми внутренними и духовными, товарищескими отношениями с Богом-Отцом, которые непременно получают внешнее проявление в непосредственном любвеобильном служении людям. Он учил, что религия царства является подлинным личным опытом, который никто не может удержать в себе; что если человек сознаёт себя членом семьи верующих, то это неизбежно ведет его к практическому исполнению заповедей поведения в семье – служению своим братьям и сестрам во имя увеличения и расширения братства.

<a name="U170_3_10"></a>*170:3.10 (1862.7)* Религия царства является личной, индивидуальной; ее плоды – результаты – являются семейными, социальными. Иисус неизменно превозносил святость индивидуума в сравнении с обществом. Но он также признавал, что человек формирует свой характер посредством бескорыстного служения, что он раскрывает свою нравственную сущность в любвеобильных отношениях со своими товарищами.

<a name="U170_3_11"></a>*170:3.11 (1862.8)* Своим учением о том, что царство находится в самом человеке, – возвышением индивидуума, – Иисус нанес прежнему обществу смертельный удар, открыв новый судный период истинной социальной праведности. Новая организация общества осталась практически неизвестной в этом мире, отказавшемся применить принципы евангелия царства на практике. И когда это царство духовного превосходства действительно утвердится на земле, то свидетельством тому будет не просто улучшение социальных и материальных условий, а величие тех возросших и обогащенных духовных ценностей, которые характеризуют наступление века улучшенных человеческих отношений и прогресса в духовных свершениях.

### <a name="U170_4_0"></a>4&#8228;&#160;Учение Иисуса о царстве

<a name="U170_4_1"></a>*170:4.1 (1862.9)* Иисус никогда не давал точного определения царства. В одном случае он мог остановиться на одной фазе царства, в другом – обсудить иной аспект братства, в основе которого лежит господство Бога в сердцах людей. В течение этой послеполуденной субботней проповеди Иисус выделил не менее пяти фаз, или эпох, царства:

<a name="U170_4_2"></a>*170:4.2 (1862.10)* 1. Личный внутренний опыт духовной жизни, которому присущи товарищеские отношения верующего с Богом-Отцом.

<a name="U170_4_3"></a>*170:4.3 (1863.1)* 2. Растущее братство верующих в евангелие, социальные аспекты улучшения морали и пробуждения этики вследствие господства Божьего духа в сердцах индивидуальных верующих.

<a name="U170_4_4"></a>*170:4.4 (1863.2)* 3. Сверхсмертное братство невидимых духовных существ, господствующее на земле и на небе, – сверхчеловеческое царство Божье.

<a name="U170_4_5"></a>*170:4.5 (1863.3)* 4. Перспектива более совершенного исполнения Божьей воли, движение к зарождению нового социального порядка в связи с улучшением духовной жизни – следующая эра человека.

<a name="U170_4_6"></a>*170:4.6 (1863.4)* 5. Царство во всей своей полноте, грядущий духовный век света и жизни на земле.

<a name="U170_4_7"></a>*170:4.7 (1863.5)* Поэтому мы всегда должны обращаться к учению Иисуса, чтобы понять, какую из этих пяти фаз он мог иметь в виду, пользуясь выражением «царство небесное». Благодаря этому процессу – постепенно изменяя человеческую волю и тем самым воздействуя на человеческие решения, – Михаил и его сподвижники также постепенно, но неотвратимо изменяют весь ход человеческой эволюции, социальной и иной.

<a name="U170_4_8"></a>*170:4.8 (1863.6)* В своей проповеди Учитель выделил пять пунктов, отражающих принципиальные черты евангелия царства:

<a name="U170_4_9"></a>*170:4.9 (1863.7)* 1. Первостепенная значимость индивидуума.

<a name="U170_4_10"></a>*170:4.10 (1863.8)* 2. Воля как определяющий фактор в человеческом опыте.

<a name="U170_4_11"></a>*170:4.11 (1863.9)* 3. Духовное товарищество с Богом-Отцом.

<a name="U170_4_12"></a>*170:4.12 (1863.10)* 4. Высшее удовлетворение, приносимое любвеобильным служением людям.

<a name="U170_4_13"></a>*170:4.13 (1863.11)* 5. Превосходство духовного над материальным в человеческой личности.

<a name="U170_4_14"></a>*170:4.14 (1863.12)* Этот мир никогда не пытался серьезно, искренне или честно испытать на практике динамичные идеи и божественные идеалы учения Иисуса о царстве небесном. Однако кажущийся медленным прогресс идеи царства на Урантии не должен удручать вас. Помните, что ход постепенной эволюции подвержен резким и неожиданным периодическим изменениям как в материальном, так и духовном мирах. Посвящение Иисуса в качестве воплощенного Сына было именно таким необычным и неожиданным событием в духовной жизни данного мира. Кроме того, стремясь обнаружить признаки царства в своем времени, не совершите роковой ошибки – не упустите из виду того, что царство должно претвориться в ваших собственных душах.

<a name="U170_4_15"></a>*170:4.15 (1863.13)* Хотя Иисус относил одну из фаз царства к будущему и много раз давал понять, что такое событие может проявиться как часть мирового кризиса, и хотя в ряде случаев он таким же образом совершенно определенно обещал когда-нибудь вернуться на Урантию, следует отметить, что он никогда не связывал две эти идеи воедино. Он обещал, что в будущем состоится новое откровение царства на земле; он также обещал когда-нибудь вернуться в этот мир лично; но он не говорил, что два этих события тождественны. Исходя из всего, что нам известно, эти обещания необязательно относятся к одному и тому же событию.

<a name="U170_4_16"></a>*170:4.16 (1863.14)* Его апостолы и ученики совершенно определенно объединили эти два учения воедино. Когда царство не воплотилось в ожидаемом ими виде, они, вспомнив об учении Иисуса о будущем царстве и его обещание вернуться, сделали поспешный вывод о том, что эти обещания относятся к одному и тому же событию; поэтому они жили в надежде на скорое второе пришествие Иисуса для установления царства во всей его полноте, могуществе и славе. Так и последующие поколения жили на земле, питаемые всё той же самой воодушевляющей, но чреватой разочарованием надеждой.

### <a name="U170_5_0"></a>5&#8228;&#160;Последующие представления о царстве

<a name="U170_5_1"></a>*170:5.1 (1864.1)* После краткого описания учений Иисуса о царстве небесном, нам позволено изложить некоторые последующие идеи, связанные с представлением о царстве, и предсказать возможное развитие царства в грядущую эпоху.

<a name="U170_5_2"></a>*170:5.2 (1864.2)* В течение первых столетий популяризации христианства идея царства небесного подвергалась колоссальному влиянию стремительно распространявшегося в те времена греческого идеализма с его представлением о физическом как тени духовного – о бренном как временнóй тени вечного.

<a name="U170_5_3"></a>*170:5.3 (1864.3)* Однако огромным шагом, ознаменовавшим перенос учений Иисуса с иудейской на языческую почву, стало превращение Мессии царства в Искупителя церкви – религиозной и общественной организации, являвшейся детищем Павла и его преемников и основанной на учениях Иисуса, дополненных идеями Филона и персидскими доктринами добра и зла.

<a name="U170_5_4"></a>*170:5.4 (1864.4)* Идеи и идеалы Иисуса, воплощенные в учениях евангелия царства, остались практически нереализованными, ибо его последователи всё больше искажали его высказывания. Концепция царства в представлении Учителя была существенно изменена двумя значительными тенденциями:

<a name="U170_5_5"></a>*170:5.5 (1864.5)* 1. Верующие евреи продолжали считать его *Мессией*. Они верили, что в ближайшем будущем Иисус вернется, чтобы действительно установить всемирное, более или менее материальное царство.

<a name="U170_5_6"></a>*170:5.6 (1864.6)* 2. Иноплеменные христиане уже на очень раннем этапе начали принимать доктрины Павла, что вело ко всё большему распространению взгляда на Иисуса как на *Искупителя* детей церкви – института, пришедшего на смену прежней идее о чисто духовном братстве царства.

<a name="U170_5_7"></a>*170:5.7 (1864.7)* Как социальный продукт царства, церковь была бы совершенно естественна и даже желательна. Злом церкви было не ее существование, а то, что она почти полностью вытеснила предложенное Иисусом представление о царстве. Став институтом, церковь Павла фактически превратилась в заменителя царства небесного, провозглашенного Иисусом.

<a name="U170_5_8"></a>*170:5.8 (1864.8)* Но не сомневайтесь: то самое царство небесное, которое, как учил Иисус, существует в сердце верующего, еще будет возвещено христианской церкви, равно как и всем другим религиям, народам и странам на земле, – и каждому человеку.

<a name="U170_5_9"></a>*170:5.9 (1864.9)* Царство, каким оно предстает в учениях Иисуса, – духовный идеал индивидуальной праведности и представление о божественном товариществе человека и Бога – постепенно растворилось в мистической концепции фигуры Иисуса как Искупителя-Создателя и духовного главы социализированного религиозного сообщества. Так формальная, институциональная церковь стала заменителем того братства царства, которое состоит из ведомых духом индивидуумов.

<a name="U170_5_10"></a>*170:5.10 (1864.10)* Церковь была неизбежным и полезным *социальным* следствием жизни и учений Иисуса. Трагедия заключалась в том, что эта социальная реакция на учения о царстве целиком и полностью вытеснила духовное представление о реальном царстве, раскрытом учениями и жизнью Иисуса.

<a name="U170_5_11"></a>*170:5.11 (1865.1)* Для евреев царство являлось израильской *общиной*; для иноплеменников оно стало христианской *церковью*. Для Иисуса царство было совокупностью тех *индивидуумов*, которые признали свою веру в отцовство Бога и тем самым, заявив о своей безраздельной преданности исполнению воли Божьей, стали членами духовного братства людей.

<a name="U170_5_12"></a>*170:5.12 (1865.2)* Учитель прекрасно понимал, что распространение евангелия царства повлечет за собой определенные социальные последствия. Однако его замысел заключался в том, чтобы все благотворные социальные проявления возникали как неосознанные и неизбежные результаты, или естественные плоды, этого внутреннего личного опыта индивидуальных верующих – чисто духовного товарищества и общения с божественным духом, который пребывает во всех таких верующих и движет ими.

<a name="U170_5_13"></a>*170:5.13 (1865.3)* Иисус предвидел, что вслед за прогрессом истинного духовного царства появится социальная организация, или церковь. Именно поэтому он никогда не возражал против того, чтобы апостолы использовали введенный Иоанном обряд крещения. Он учил, что любящая истину душа – та, которая жаждет праведности, Бога, – принимается в духовное царство благодаря своей вере. В то же время апостолы учили, что такой верующий принимается в социальную организацию учеников через внешний обряд крещения.

<a name="U170_5_14"></a>*170:5.14 (1865.4)* Когда первые последователи Иисуса осознали частичную неудачу своих попыток воплотить его идеал – утверждение царства в сердцах людей через господство и водительство духа индивидуального верующего, – они решили спасти его учение от полного забвения, подменив идеал царства, каким его понимал Учитель, постепенным созданием зримой социальной организации – христианской церкви. И завершая эту подмену, они – желая быть последовательными и обеспечить признание учения Иисуса в том, что касается реальности факта царства, – начали отодвигать царство в будущее. Как только церковь обрела прочное положение, она принялась учить, что в действительности царство появится в кульминационный момент христианской эпохи – при втором пришествии Христа.

<a name="U170_5_15"></a>*170:5.15 (1865.5)* Так царство стало концепцией эпохи, идеей будущего пришествия и идеалом окончательного искупления святых Всевышнего. Ранние христиане (и слишком многие после них) повсеместно упускали из виду идею отношений Отца и сына, заключенную в учении Иисуса о царстве, подменяя ее хорошо организованным социальным сообществом церкви. Так церковь стала в основном *социальным* братством, фактически вытеснив представление и идеал Иисуса о братстве *духовном*.

<a name="U170_5_16"></a>*170:5.16 (1865.6)* В целом, идеальное представление Иисуса не реализовалось, однако на основе личной жизни Учителя и его учений, дополненных греческими и персидскими представлениями о вечной жизни и расширенных доктриной Филона о противопоставлении тленного и духовного, Павел приступил к созданию одной из наиболее прогрессивных общин, когда-либо существовавших на Урантии.

<a name="U170_5_17"></a>*170:5.17 (1865.7)* Концепция Иисуса продолжает жить в передовых религиях мира. Христианская церковь Павла является социализированной и очеловеченной тенью того, чем должно было стать царство небесное по замыслу Иисуса, – и чем оно еще непременно станет. Павел и его преемники сделали так, что вопросы вечной жизни в определенной мере перестали быть прерогативой индивидуума и отошли к церкви. Так Христос стал больше главой церкви, чем старшим братом каждого индивидуального верующего в той семье Отца, которой является царство. Весь духовный смысл, заключенный в отношениях Иисуса с индивидуальным верующим, Павел и его современники перенесли на *церковь* как группу верующих; и поступив так, они нанесли смертельный удар представлению Иисуса о божественном царстве, существующем в сердце каждого индивидуального верующего.

<a name="U170_5_18"></a>*170:5.18 (1866.1)* Поэтому веками деятельность христианской церкви протекала в обстановке огромной растерянности, ибо она имела смелость претендовать на непостижимые силы и привилегии царства, – те силы и привилегии, которые могут быть использованы и испытаны только между Иисусом и его духовными верующими братьями. И так становится очевидным, что членство в церкви необязательно означает вступление в царство: одно является духовным, другое – в основном социальным.

<a name="U170_5_19"></a>*170:5.19 (1866.2)* Рано или поздно появится новый, еще более великий Иоанн Креститель, который возвестит: «Приблизилось царство Божье», имея в виду возвращение высоких духовных представлений Иисуса, провозгласившего, что царство есть воля его небесного Отца, господствующая в сердце верующего; и сделает он всё это без какого-либо намека на зримую церковь на земле или на ожидаемое второе пришествие Христа. Должно наступить возрождение *подлинных* учений Иисуса, такое новое их изложение, которое перечеркнет деятельность его ранних последователей, взявшихся за создание социально-философской системы вероисповедания вокруг *факта* пребывания Михаила на земле. За короткое время учение, заключенное в повествовании *об Иисусе*, почти полностью подменило проповедь евангелия Иисуса о царстве. Так историческая религия вытеснила учение, в котором Иисус соединил высшие нравственные идеи и духовные идеалы человека с его наиболее возвышенными упованиями на будущее – вечной жизнью. А в этом и заключалось евангелие царства.

<a name="U170_5_20"></a>*170:5.20 (1866.3)* Именно в силу многогранности евангелия Иисуса исследователи письменных свидетельств о его учениях за несколько веков разделились на такое множество культов и сект. Это прискорбное дробление христианской церкви объясняется неумением увидеть в многоплановых учениях Иисуса божественную цельность его несравненной жизни. Однако когда-нибудь у истинно верующих в Иисуса не будет такой духовной разобщенности по сравнению с неверующими. У нас всегда могут сохраняться различия в рациональном понимании и толковании и даже различные уровни социализации, но отсутствие духовного братства является и непростительным, и достойным порицания.

<a name="U170_5_21"></a>*170:5.21 (1866.4)* Но не ошибитесь! В учениях Иисуса есть вечное начало, которое не позволит им навсегда остаться бесплодными в сердцах мыслящих людей. Царство в понимании Иисуса в значительной мере потерпело неудачу на земле. В настоящее время его место занимает институт церкви. Но вам нужно понять, что эта церковь является всего лишь личиночной стадией неосуществленного духовного царства, которое, преодолевая сопротивление, пройдет через эту материальную стадию к более духовной эпохе, когда учения Иисуса смогут получить более благоприятную возможность для развития. Поэтому так называемая христианская церковь становится тем коконом, в котором сегодня дремлет представление Иисуса о царстве. Царство божественного братства живет и, пробыв долгое время под спудом, когда-нибудь обязательно выйдет на свет Божий. И это так же несомненно, как и то, что в процессе метаморфического развития малопривлекательное создание в итоге превращается в прекрасную бабочку.
