﻿<h1 align="center">Книга Урантии</h1>
<p align="center"><img src="./Urantia.svg" title="Книга Урантии" width="150" height="150" /></p>
<hr /><p align="center">&#60;&#60;&#160;<a href="./12-Документ195.md" title="После Пятидесятницы">Документ 195</a> | <a href="./02-Названия.md" title="Названия документов">Названия</a> | <a href="./03-Содержание.md" title="Содержание книги">Содержание</a> | &#160;&#62;&#62;</p><hr />

## Документ 196

## <a name="U196_0_0"></a>Вера Иисуса

<a name="U196_0_1"></a>*196:0.1 (2087.1)* Иисус отличался возвышенной и беззаветной верой в Бога. Ему приходилось испытывать обычные превратности смертного существования, но в религиозном смысле он никогда не сомневался в бесспорности Божьей опеки и водительства. Эта вера произрастала из его проницательности, порожденной деятельностью божественного присутствия – его внутреннего Настройщика. Вера Иисуса не была ни традиционной, ни всего лишь интеллектуальной; она была всецело личной и сугубо духовной.

<a name="U196_0_2"></a>*196:0.2 (2087.2)* В представлении Иисуса-человека Бог являлся святым, справедливым и великим, равно как истинным, прекрасным и благим. Все эти атрибуты божественности сосредоточились в его сознании как «воля Отца небесного». Бог Иисуса являлся одновременно «Святым Израиля» и «живым и любящим Отцом небесным». Иисус не был первым, кто представлял Бога Отцом, однако он возвысил и расширил эту идею, превратив ее в возвышенный опыт благодаря новому раскрытию Бога и возвещению того, что каждое смертное создание есть дитя этого Отца любви, дитя Божье.

<a name="U196_0_3"></a>*196:0.3 (2087.3)* Иисус не цеплялся за веру в Бога так, как это делала бы душа, борющаяся со вселенной и сцепившаяся в смертельной схватке с враждебным и греховным миром; не прибегал он к вере и в качестве одного только утешения в трудную минуту или убежища в момент подступающего отчаяния; вера не являлась всего лишь иллюзией, компенсирующей суровые реальности и горести жизни. Несмотря на все естественные трудности и временны́е противоречия смертного существования, он испытывал покой, порождаемый высшим и полным доверием к Богу, и ощущал колоссальный восторг жизни, проходившей, благодаря этой вере, в самóм присутствии небесного Отца. И эта победоносная вера была живым опытом обретения подлинного духа. Великий вклад Иисуса в ценности человеческого опыта заключался не в том, что он раскрыл так много новых идей о небесном Отце, а в том, что он столь блистательно и по-человечески продемонстрировал новый, более высокий тип *живой веры в Бога*. Никогда, ни в одном мире этой вселенной Бог не превращался в жизни смертного в такую *живую реальность*, какой он стал в человеческом опыте Иисуса Назарянина.

<a name="U196_0_4"></a>*196:0.4 (2087.4)* В жизни Учителя на Урантии этот и остальные миры локального творения открывают новый, более высокий тип религии, основанной на личных духовных отношениях со Всеобщим Отцом и полностью подтверждаемой высшим авторитетом – подлинным личным опытом. Эта живая вера Иисуса выходила за рамки интеллектуальной рефлексии и не являлась мистическим созерцанием.

<a name="U196_0_5"></a>*196:0.5 (2087.5)* Теология способна закреплять, формулировать, определять и догматизировать веру, но в человеческой жизни Иисуса вера была личной, живой, самобытной, непосредственной и сугубо духовной. Эта вера являлась не благоговением перед традициями или чисто рациональным верованием, за которое он держался как за священный символ веры, а возвышенным опытом и глубоким убеждением, которое *прочно владело им*. Его вера была столь реальной и всеохватной, что она полностью отметала любые духовные сомнения и решительно пресекала каждое противоречащее ей желание. Ничто не могло оторвать его от этой духовной опоры – пламенной, возвышенной и несгибаемой веры. Несмотря на кажущееся поражение, томимый разочарованием и усиливавшимся отчаянием, он оставался спокойным в божественном присутствии, лишенным страха и прекрасно понимающим духовную неуязвимость. Иисус отличался той воодушевляющей уверенностью, которая приходит с непоколебимой верой, и в каждой из трудных жизненных ситуаций он неизменно демонстрировал безоговорочную преданность исполнению воли Отца. Эту грандиозную веру не могла сломить даже жестокая и невыносимая угроза бесславной смерти.

<a name="U196_0_6"></a>*196:0.6 (2088.1)* Как часто сильная духовная вера религиозного гения ведет его к пагубному фанатизму, чрезмерному развитию религиозного «я». Но этого не произошло с Иисусом. Необыкновенная вера и духовные достижения не оказывали неблагоприятного воздействия на его практическую жизнь, поскольку его духовный восторг являлся совершенно бессознательным и непроизвольным душевным выражением его личного знания Бога.

<a name="U196_0_7"></a>*196:0.7 (2088.2)* Всепоглощающая и неукротимая духовная вера Иисуса никогда не превращалась в фанатизм, ибо она никогда не пыталась проявиться в отрыве от его взвешенных рациональных суждений о соразмерных ценностях, присущих практическим и будничным жизненным ситуациям – социальным, экономическим и нравственным. Сын Человеческий являлся необыкновенно цельной человеческой личностью; он представлял собой наделенное совершенными способностями божественное существо; он был также величественно согласованным и объединенным божественно-человеческим существом, действующим на земле в одной личности. Учитель всегда соотносил веру души с мудрыми оценками многолетнего опыта. Личная вера, духовная надежда и нравственная преданность всегда находились в несравненном религиозном согласии – гармоничной связи – с глубоким осознанием реальности и священности любого вида человеческой преданности, связанной с личной честью, любовью к семье, религиозными обязанностями, общественным долгом и экономической необходимостью.

<a name="U196_0_8"></a>*196:0.8 (2088.3)* Вера Иисуса показывала, что все духовные ценности находятся в царстве Божьем. Поэтому он говорил: «Ищите прежде всего царство небесное». В прогрессивном и идеальном братстве царства Иисус видел выполнение и свершение «воли Божьей». Сущность молитвы, которой он учил своих учеников, заключалась в словах: «Да наступит царство твое, да исполнится воля твоя». Таким образом, представляя царство как воплощение Божьей воли, он посвятил себя делу исполнения этой воли с поразительной самоотверженностью и безграничным воодушевлением. Однако во всей своей активной миссии и на всём протяжении своей необыкновенной жизни в нём ни разу не проявилось неистовство фанатика или поверхностность и пустота религиозного эгоиста.

<a name="U196_0_9"></a>*196:0.9 (2088.4)* Вся жизнь Учителя последовательно определялась этой живой верой, этим возвышенным религиозным опытом. Такое духовное отношение господствовало в его мыслях и чувствах, его вероисповедании и молитвах, его уроках и проповедях. Эта личная вера сына в несомненность и надежность водительства и защиты небесного Отца наполняла его уникальную жизнь глубоким чувством духовной реальности. И всё же, несмотря на осознание своей тесной связи с божественностью, этот галилеянин, Божий галилеянин – когда к нему обратились со словами «Благой Учитель» – сразу же ответил: «Почему называешь меня благим?» Сталкиваясь со столь поразительным самозабвением, мы начинаем понимать, каким образом Всеобщему Отцу удалось столь полно явить себя Учителю и через него раскрыть себя смертным созданиям миров.

<a name="U196_0_10"></a>*196:0.10 (2088.5)* Как обитатель этого мира, Иисус принес Богу величайшую из жертв: посвящение своей воли величественному служению – исполнению божественной воли. Иисус всегда и последовательно истолковывал религию с точки зрения воли Отца. Изучая путь Учителя в том, что касается молитвы или какого-либо иного аспекта его религиозной жизни, обращайте внимание не столько на то, чему он учил, сколько на то, чтó он делал. Молитва никогда не была для Иисуса религиозной обязанностью. Молитва служила искренним выражением духовного отношения, заявлением о преданности души, провозглашением личной приверженности, выражением благодарности, предупреждением эмоционального напряжения, предотвращением конфликта, возвышением умственной деятельности, облагораживанием желаний, подтверждением морального решения, обогащением мысли, укреплением высших побуждений, освящением порыва, прояснением точки зрения, заявлением о вере, трансцендентным отказом от собственной воли, возвышенным подтверждением доверия, раскрытием мужества, возвещением открытия, признанием в высшей преданности, подтверждением освящения, методом решения трудностей и могущественной мобилизацией всех душевных сил для сопротивления всевозможным эгоистическим, порочным и греховным тенденциям человека. Именно такую жизнь – жизнь молитвенного посвящения исполнению воли Отца – прожил Иисус, триумфально завершив ее именно такой молитвой. Тайна его несравненной религиозной жизни заключалась в осознании присутствия Бога; и он достиг этого с помощью разумной молитвы и искреннего поклонения – непрерывного общения с Богом, – а не посредством указаний, голосов, видéний или необычных религиозных ритуалов.

<a name="U196_0_11"></a>*196:0.11 (2089.1)* В земной жизни Иисуса религия являлась живым опытом, непосредственным индивидуальным движением от духовного благоговения к практической праведности. Вера Иисуса приносила трансцендентные плоды божественного духа. Его вера не была незрелой и легковерной, как вера ребенка, однако во многих отношениях она действительно напоминала безмятежную доверчивость дитя. Иисус доверял Богу во многом так же, как ребенок доверяет родителю. Он относился к вселенной с огромным доверием – с таким же доверием, с каким дитя относится к своим родителям. Безраздельная вера Иисуса в основополагающую благость вселенной чрезвычайно напоминала уверенность ребенка в безопасности его земного окружения. Он надеялся на небесного Отца так же, как дитя полагается на своего земного родителя, и его пламенная вера ни разу, ни на мгновение не усомнилась в непреложности высшей опеки небесного Отца. Страхи, сомнения и скептицизм почти не омрачали его путь. В нём не было неверия, которое препятствовало бы свободному и самобытному выражению его жизни. Непоколебимое и разумное мужество взрослого человека сочеталось в нём с искренним и доверчивым оптимизмом верующего дитя. Его вера поднялась на такие высоты доверия, что была свободна от страха.

<a name="U196_0_12"></a>*196:0.12 (2089.2)* Вера Иисуса достигла чистоты, свойственной доверию ребенка. Его вера была столь абсолютной и лишенной сомнения, что она живо реагировала на прелесть общения с собратьями и на чудо вселенной. Его чувство доверия божественному было столь всецелым и прочным, что приносило радость и уверенность в абсолютной личной безопасности. Его религиозному опыту были чужды неуверенность и притворство. В этом гигантском интеллекте взрослого человека вера дитя безраздельно властвовала во всём, что касалось религиозного сознания. Неудивительно, что однажды он сказал: «Пока не станете подобны детям, не войдете в царство». Несмотря на то что вера Иисуса была *младенчески чистой*, в ней не было абсолютно ничего *инфантильного*.

<a name="U196_0_13"></a>*196:0.13 (2089.3)* Иисус требует от своих учеников верить не в него, а *вместе* с ним, верить в реальность Божьей любви и с полным доверием принимать безопасность, которую дает уверенность в богосыновстве. Учитель желает, чтобы все его последователи полностью разделили с ним его трансцендентную веру. Чрезвычайно трогателен призыв Иисуса к своим сторонникам не только верить в то, во *что* верил он, но и верить так, *как* верил он. В этом заключен глубокий смысл его высшего требования – «следуй за мной».

<a name="U196_0_14"></a>*196:0.14 (2090.1)* Земная жизнь Иисуса была посвящена одной великой цели: исполнить волю Отца, прожить жизнь религиозного человека, живущего верой. Вера Иисуса была по-детски доверчивой, однако она была совершенно лишена самонадеянности. Он принимал трудные и отважные решения, мужественно встречал многочисленные разочарования, решительно преодолевал сложнейшие препятствия и без колебаний подчинялся суровым требованиям долга. Нужна была сильная воля и неисчерпаемое доверие, чтобы верить в то, во что верил Иисус, и верить так, *как* верил он.

### <a name="U196_1_0"></a>1&#8228;&#160;Иисус-человек

<a name="U196_1_1"></a>*196:1.1 (2090.2)* Приверженность Иисуса воле Отца и служению людям была не просто решением смертного создания, решимостью человека: она являлась беззаветным самопожертвованием такому неограниченному посвящению любви. Каким бы великим ни был факт владычества Михаила, вы не должны отнимать у людей Иисуса-человека. Учитель достиг высот восхождения в равной мере как человек и Бог; он принадлежит людям; люди принадлежат ему. Как жаль, что сама религия, претерпев столь превратные толкования, отбирает Иисуса-человека у борющихся смертных! Не позволяйте обсуждениям человеческого или божественного начала Христа затмевать спасительную истину о том, что Иисус Назарянин являлся религиозным человеком, который, через веру, достиг знания и исполнения Божьей воли; он был наиболее подлинно-религиозным человеком из всех людей, когда-либо живших на Урантии.

<a name="U196_1_2"></a>*196:1.2 (2090.3)* Настало время засвидетельствовать символическое воскресение Иисуса-человека из погребального склепа, заполненного теологическими традициями и религиозными догмами девятнадцати веков. Иисус Назарянин больше не должен приноситься в жертву даже величественной концепции прославленного Христа. Какая трансцендентная услуга будет оказана ему, если, через это откровение, Сын Человеческий восстанет из склепа традиционной теологии и будет представлен в качестве живого Иисуса той самой церкви, которая носит его имя, равно как и всем остальным религиям! Несомненно, христианское братство верующих без колебаний внесет такие изменения в свою веру и жизненный уклад, которые позволят «следовать» за Учителем в демонстрации его истинной жизни – религиозной преданности исполнению воли Отца и посвященности бескорыстному служению людям. Боятся ли мнимые христиане того, что обнаружится самодовольное и неосвященное сообщество с присущей ему социальной респектабельностью и корыстными экономическими интересами? Страшится ли институциональное христианство того, что будет поколеблена – или даже опрокинута – традиционная церковная власть, если Иисус Галилеянин будет восстановлен в умах и душах смертных людей как идеал личной религиозной жизни? Действительно, социальные преобразования, экономические изменения, нравственное обновление и переоценка религии христианской цивилизации имели бы радикальный и революционный характер, если бы живая религия Иисуса внезапно пришла на смену теологической религии об Иисусе.

<a name="U196_1_3"></a>*196:1.3 (2090.4)* «Следовать за Иисусом» – значит лично исповедовать такую же, как Учитель, религиозную веру и проникнуться духом его жизни, бескорыстным служением человеку. Одна из важнейших задач человеческой жизни – узнать, во что верил Иисус, открыть его идеалы и стремиться к достижению возвышенной цели его жизни. Из всего человеческого знания величайшей ценностью является знание религиозной жизни Иисуса и того, кáк он ее прожил.

<a name="U196_1_4"></a>*196:1.4 (2090.5)* Простые люди охотно слушали Иисуса, и описание его праведной человеческой жизни, движимой священным религиозным побуждением, снова найдет отклик в их сердцах, если такие истины будут вновь возвещаться миру. Люди с удовольствием слушали его, поскольку он был одним из них, простым мирянином; величайший религиозный учитель мира действительно был мирянином.

<a name="U196_1_5"></a>*196:1.5 (2091.1)* Целью верующих в царство должно быть не буквальное подражание внешней стороне жизни Иисуса, а приобщение к его вере; они должны стремиться доверять Богу так, как доверял он, и верить в людей так, как верил он. Иисус никогда не аргументировал ни отцовство Бога, ни братство людей: он являлся живой иллюстрацией одного и всеобъемлющей демонстрацией другого.

<a name="U196_1_6"></a>*196:1.6 (2091.2)* Так же как люди должны пройти путь от осознания человеческого к постижению божественного, так Иисус поднялся от природы человека к осознанию природы Бога. И Учитель совершил это великое восхождение от человеческого к божественному при помощи объединенных усилий – веры его смертного интеллекта и действий его внутреннего Настройщика. Осознание фактического достижения полной божественности (при одновременном исчерпывающем осознании реальности своего человеческого начала) прошло через семь этапов постепенного вероисповедного осознания божественности. Эти этапы постепенной самореализации были отмечены следующими необыкновенными событиями в посвященческом опыте Учителя:

<a name="U196_1_7"></a>*196:1.7 (2091.3)* 1. Прибытием Настройщика Мышления.

<a name="U196_1_8"></a>*196:1.8 (2091.4)* 2. Явлением посланника Иммануила в Иерусалиме, когда Иисусу было около двенадцати лет.

<a name="U196_1_9"></a>*196:1.9 (2091.5)* 3. Явлениями, которыми было отмечено его крещение.

<a name="U196_1_10"></a>*196:1.10 (2091.6)* 4. Опытом на Горе Преображения.

<a name="U196_1_11"></a>*196:1.11 (2091.7)* 5. Моронтийным воскресением.

<a name="U196_1_12"></a>*196:1.12 (2091.8)* 6. Духовным вознесением.

<a name="U196_1_13"></a>*196:1.13 (2091.9)* 7. Завершающими объятиями Райского Отца, дарующими полновластие в его вселенной.

### <a name="U196_2_0"></a>2&#8228;&#160;Религия Иисуса

<a name="U196_2_1"></a>*196:2.1 (2091.10)* Когда-нибудь реформация христианской церкви может стать достаточно глубокой, чтобы вернуться к неискаженным религиозным учениям Иисуса – создателя и завершителя нашей веры. Вы можете *проповедовать* религию *об Иисусе*, однако религию *Иисуса* можно только *прожить*. В атмосфере эмоционального подъема Пятидесятницы Петр невольно положил начало новой религии – религии о воскресшем и прославленном Христе. Впоследствии апостол Павел преобразовал это новое евангелие в христианство – религию, воплощающую его собственные теологические представления и описывающую его собственное, *личное впечатление* от встречи с Иисусом на дамасской дороге. Евангелие царства основано на личном религиозном опыте Иисуса Галилеянина; христианство основано почти исключительно на личном религиозном опыте апостола Павла. Почти весь Новый Завет посвящен не описанию знаменательной и воодушевляющей религиозной жизни Иисуса, а обсуждению религиозного опыта Павла и изложению его личных религиозных убеждений. Единственными достойными внимания исключениями – не считая некоторых мест из Матфея, Марка и Луки – являются Послание к Евреям и Послание Иакова. Даже Петр в своем сочинении только раз обратился к личной религиозной жизни своего Учителя. Новый Завет является превосходным христианским текстом, однако в нём очень мало от религии Иисуса.

<a name="U196_2_2"></a>*196:2.2 (2091.11)* Жизнь Иисуса во плоти отражает трансцендентный религиозный рост, который начался с ранних представлений, отражавших первоначальный трепет и человеческое благоговение, продолжался в годы личного духовного общения и завершился в то время, когда он окончательно достиг высокого и славного статуса – осознания своего единства с Отцом. Таким образом, в течение одной короткой жизни Иисус действительно обрел тот опыт религиозного и духовного развития, к которому человек приступает на земле и обычно достигает только по завершении своего долгого обучения в школах воспитания духа на последовательных уровнях предрайского пути. Иисус прошел путь от чисто человеческого сознания, вероисповедной убежденности в собственном религиозном опыте, до величественных духовных высот – достоверного постижения своей божественной сущности и осознания своей тесной связи со Всеобщим Отцом в управлении вселенной. Он поднялся от скромного положения смертной зависимости – побудившей его невольно сказать тому, кто назвал его Благим Учителем: «Почему ты называешь меня благим? Никто не является благим, кроме Бога» – до того величественного осознания обретенной божественности, которое заставило его воскликнуть: «Кто из вас обвинит меня в грехе?» И это постепенное восхождение от человеческого к божественному было исключительно смертным достижением. И после этого достижения божественности он остался тем же Иисусом-человеком – в равной мере Сыном Человеческим и Сыном Божьим.

<a name="U196_2_3"></a>*196:2.3 (2092.1)* Марк, Матфей и Лука частично передали образ Иисуса-человека, ведущего возвышенную борьбу в стремлении узнать Божью волю и исполнить эту волю. Иоанн описывает победоносного Иисуса, который ступает по земле, полностью осознавая свою божественность. Огромная ошибка тех, кто изучал жизнь Учителя, заключается в том, что одни представляли его только человеком, а другие считали его только божеством. На протяжении всей своей жизни он подлинно был как человеком, так и божеством; таким он является и по сей день.

<a name="U196_2_4"></a>*196:2.4 (2092.2)* Однако самая большая ошибка заключалась в следующем: в то время как Иисус-человек получил признание как *носитель*религии, божественный Иисус (Христос) почти в одночасье стал религией. Христианство Павла позаботилось о поклонении божественному Христу, но оно почти полностью упустило из вида борющегося и доблестного человека – Иисуса Галилеянина, который, благодаря мужеству своей личной религиозной веры и героизму внутреннего Настройщика, прошел путь от низших человеческих уровней до единения с божественностью; тем самым он стал новым живым путем, ступая по которому все смертные могут подняться от человеческого уровня к божественному. В любом мире, на любой стадии духовности, в личной жизни Иисуса смертные могут найти то, что укрепит и воодушевит их при восхождении от низших духовных уровней к высшим божественным ценностям, от начала до конца всего личного религиозного опыта.

<a name="U196_2_5"></a>*196:2.5 (2092.3)* В те времена, когда создавался Новый Завет, его авторы не только не сомневались в божественности воскресшего Христа, но также преданно и искренне верили в его скорое возвращение на землю для окончательного претворения небесного царства. Прочная вера в быстрое возвращение Господа привела к тенденции опускать из повествований те эпизоды, которые касались чисто человеческого опыта и атрибутов Учителя. Для всего христианского движения был характерен отход от человеческого образа Иисуса Назарянина и возвышение воскресшего Христа – прославленного Господа Иисуса Христа накануне своего второго пришествия.

<a name="U196_2_6"></a>*196:2.6 (2092.4)* Иисус основал религию личного опыта в исполнении воли Бога и служении братству людей; Павел основал религию, в которой прославленный Иисус стал объектом поклонения, а братство состояло из содружества верующих в божественного Христа. В посвящении Иисуса две эти концепции потенциально заключались в его божественно-человеческой жизни; поистине жаль, что его последователям не удалось создать единую религию, которая могла бы по достоинству оценить как человеческую, так и божественную сущности Учителя, неразрывно объединенные в его земной жизни и столь славно представленные в изначальном евангелии царства.

<a name="U196_2_7"></a>*196:2.7 (2093.1)* Некоторые резкие высказывания Иисуса не показались бы вам шокирующими или обескураживающими, если бы вы не забывали о том, что он являлся наиболее беззаветным и преданным религиозным человеком этого мира. Это был всецело посвященный смертный, безраздельно преданный исполнению воли своего Отца. Многие из его кажущихся резкими изречений являлись в большей мере личной исповедью веры и обетом преданности, чем приказами своим последователям. Именно это единство цели и бескорыстная преданность позволили ему добиться столь необычайного прогресса в овладении человеческим разумом за одну короткую жизнь. Многие из его заявлений должны рассматриваться как признание того, чего он требовал от себя, а не от всех своих последователей. В своей приверженности делу царства Иисус сжег за собой все мосты; он пожертвовал всем, что препятствовало исполнению воли его Отца.

<a name="U196_2_8"></a>*196:2.8 (2093.2)* Иисус благословлял бедных, поскольку обычно они отличались искренностью и благочестием; он осуждал богатых, поскольку обычно они были нечестивыми и нерелигиозными. Он был готов в равной мере осудить нерелигиозного нищего и похвалить благочестивого и поклоняющегося Богу состоятельного человека.

<a name="U196_2_9"></a>*196:2.9 (2093.3)* Иисус помогал людям свободно чувствовать себя в этом мире. Он освобождал их от рабства запретов и учил их, что в своей основе мир не является злым. Он не стремился бежать от земной жизни. Он в совершенстве овладел методом успешного исполнения воли Отца, пребывая во плоти. Он достиг идеалистической религиозной жизни непосредственно в условиях реалистического мира. Иисус не разделял пессимистического взгляда Павла на человечество. Учитель смотрел на людей как на Божьих сынов и предвидел величественное, вечное будущее для тех, кто выбирает спасение. Он не являлся моральным скептиком. Он рассматривал людей позитивно, а не негативно. Для него люди были в своем большинстве скорее слабыми, чем порочными, скорее сбитыми с толку, нежели испорченными. Но независимо от их статуса, все они были Божьими детьми и его собратьями.

<a name="U196_2_10"></a>*196:2.10 (2093.4)* Он учил людей высоко ценить себя во времени и вечности. Из-за этой высокой оценки, которой Иисус удостаивал людей, он был готов отдать всего себя неустанному служению человечеству. Именно эта бесконечная ценность конечного сделала золотое правило важнейшим фактором его религии. Какой смертный не сможет возвыситься с помощью необыкновенной веры в него Иисуса?

<a name="U196_2_11"></a>*196:2.11 (2093.5)* Иисус не предлагал рецептов общественного развития. Его миссия была религиозной, а религия является исключительно личным опытом. Самая совершенная цель наиболее высокоразвитого общества никогда не сможет превзойти проповедуемое Иисусом братство людей, основанное на признании отцовства Бога. Никакой общественный идеал не может воплотиться без претворения этого божественного царства.

### <a name="U196_3_0"></a>3&#8228;&#160;Верховенство религии

<a name="U196_3_1"></a>*196:3.1 (2093.6)* Личный духовный религиозный опыт помогает смягчить большинство трудностей смертных людей, эффективно сортируя, оценивая и устраняя все человеческие проблемы. Религия не устраняет и не уничтожает человеческие трудности, но она действительно растворяет, поглощает, освещает и преодолевает их. Истинная религия объединяет личность для эффективного приспособления ко всем требованиям смертного существования. Религиозная вера – позитивное руководство внутреннего божественного присутствия – неизменно позволяет богопознавшему человеку навести мосты между интеллектуальной логикой, воспринимающей Всеобщую Первопричину как *Оно*, и убежденностью души, утверждающей, что Первопричина есть *Он* – раскрытый евангелием Иисуса небесный Отец, личностный Бог человеческого спасения.

<a name="U196_3_2"></a>*196:3.2 (2094.1)* Во всеобщей реальности есть только три элемента: факт, идея и отношение. Религиозное сознание определяет эти реальности как науку, философию и истину. Философия склонна рассматривать эти явления как рассудок, мудрость и веру – физическую реальность, умственную реальность и духовную реальность. Мы обычно называем эти реальности вещью, значением и ценностью.

<a name="U196_3_3"></a>*196:3.3 (2094.2)* Постепенное постижение реальности равносильно приближению к Богу. Нахождение Бога, осознаваемое как отождествление с реальностью, эквивалентно ощущению достижения совершенства своего «я» – обретению всецелого, всеобъемлющего характера «я». Восприятие всеобъемлющей реальности есть полное осознание Бога, завершенность опыта богопознания.

<a name="U196_3_4"></a>*196:3.4 (2094.3)* Вся совокупность человеческой жизни сводится к знанию того, что человека просвещает факт, облагораживает мудрость и спасает – оправдывает – религиозная вера.

<a name="U196_3_5"></a>*196:3.5 (2094.4)* Физическая уверенность заключается в логике науки; нравственная уверенность – в мудрости философии; духовная уверенность – в истине подлинного религиозного опыта.

<a name="U196_3_6"></a>*196:3.6 (2094.5)* Человеческий разум способен достигнуть высоких уровней духовного постижения и соответствующих сфер божественных ценностей, потому что он не только материален. В разуме человека есть духовное ядро – божественное присутствие Настройщика. Существует три независимых подтверждения этого духовного присутствия в разуме человека:

<a name="U196_3_7"></a>*196:3.7 (2094.6)* 1. Гуманистическая сопричастность – любовь. Чисто животному разуму может быть свойственна стадность, необходимая для самозащиты, но только наделенный духом разум способен на бескорыстный альтруизм и истинную любовь.

<a name="U196_3_8"></a>*196:3.8 (2094.7)* 2. Толкование вселенной – мудрость. Только наделенный духом разум способен понять дружеское отношение вселенной к индивидууму.

<a name="U196_3_9"></a>*196:3.9 (2094.8)* 3. Духовная оценка жизни – поклонение. Только наделенный духом человек способен осознать божественное присутствие и стремиться к достижению большей полноты в опыте этого предвосхищения божественности.

<a name="U196_3_10"></a>*196:3.10 (2094.9)* Человеческий разум не создает реальных ценностей; человеческий опыт не наделяет вселенской проницательностью. В том, что касается проницательности, восприятия моральных ценностей и понимания духовных значений, всё, на что способен человеческий разум, – это открывать, узнавать, истолковывать и *выбирать*.

<a name="U196_3_11"></a>*196:3.11 (2094.10)* Нравственные ценности вселенной становятся интеллектуальным достоянием посредством использования трех основных суждений, трех типов выбора, осуществляемого смертным разумом:

<a name="U196_3_12"></a>*196:3.12 (2094.11)* 1. Суждение о себе – нравственный выбор.

<a name="U196_3_13"></a>*196:3.13 (2094.12)* 2. Суждение об обществе – этический выбор.

<a name="U196_3_14"></a>*196:3.14 (2094.13)* 3. Суждение о Боге – религиозный выбор.

<a name="U196_3_15"></a>*196:3.15 (2094.14)* Таким образом, весь человеческий прогресс осуществляется посредством объединенной *богооткровенной эволюции*.

<a name="U196_3_16"></a>*196:3.16 (2094.15)* Если бы божественный возлюбленный не жил в человеке, человек был бы неспособен на бескорыстную духовную любовь. Если бы в разуме не жил толкователь, человек был бы неспособен подлинно осознавать единство вселенной. Если бы в человеке не пребывал ценитель, он был бы совершенно неспособен оценивать моральные ценности и понимать духовные значения. Этот возлюбленный родом из самогó источника бесконечной любви; этот толкователь является частью Всеобщего Единства; этот ценитель – дитя Центра и Источника всех абсолютных ценностей, относящихся к божественной и вечной реальности.

<a name="U196_3_17"></a>*196:3.17 (2095.1)* Имеющая религиозный смысл моральная оценка – духовное постижение – означает совершаемый индивидуумом выбор между добром и злом, истиной и заблуждением, материальным и духовным, человеческим и божественным, временем и вечностью. Человеческое спасение в огромной мере зависит от посвящения человеческой воли избранию тех ценностей, которые отбираются этим сортировщиком духовных ценностей – внутренним толкователем и объединителем. Личный религиозный опыт состоит из двух фаз: открытия, происходящего в человеческом разуме, и откровения, совершаемого внутренним божественным духом. Чрезмерное увлечение софистикой или нерелигиозное поведение мнимых религиозных людей могут побудить человека – и даже целое поколение людей – отказаться от попыток найти внутреннего Бога; и случается так, что таким людям не удается добиться прогресса в божественном откровении и обрести его. Однако такие препятствующие прогрессу отношения не могут сохраняться долго из-за присутствия и влияния внутренних Настройщиков Мышления.

<a name="U196_3_18"></a>*196:3.18 (2095.2)* Это глубокое переживание реальности внутреннего божественного обитателя бесконечно превосходит грубые материалистические методы естественных наук. Невозможно поместить под микроскоп духовную радость, взвесить на весах любовь, измерить нравственные ценности или оценить качество духовного поклонения.

<a name="U196_3_19"></a>*196:3.19 (2095.3)* У иудеев была религия морального величия; греки создали религию красоты; Павел и его единомышленники основали религию веры, надежды и милосердия. Своим личным примером Иисус раскрыл религию любви – уверенности в любви Отца, а также радости и удовлетворения, которые обретает человек, делясь этой любовью в своем служении человеческому братству.

<a name="U196_3_20"></a>*196:3.20 (2095.4)* Всякий раз, когда человек совершает осознанный нравственный выбор, он сразу же ощущает в своей душе новый прилив божественности. Нравственный выбор превращает религию в побуждение, вызывающее внутреннюю реакцию на внешние условия. Однако такая истинная религия не является чисто субъективным опытом. Она охватывает всю субъективность индивидуума, вовлеченную в осмысленную и разумную реакцию на совокупную объективность – вселенную и ее Творца.

<a name="U196_3_21"></a>*196:3.21 (2095.5)* Несмотря на свою абсолютную субъективность, совершенный трансцендентный опыт любви – любить и быть любимым – не является психической иллюзией. В представлении человека, единственная связанная со смертными существами истинно божественная и объективная реальность – Настройщик Мышления – действует исключительно как субъективный феномен. Общение человека с высшей объективной реальностью, Богом, происходит только посредством чисто субъективного опыта познания Бога, поклонения ему, осознания своего статуса Божьего сына.

<a name="U196_3_22"></a>*196:3.22 (2095.6)* Истинное религиозное поклонение не является бесполезным монологом и самообманом. Поклонение есть личное общение с божественно реальным, с самим источником реальности. Через поклонение человек стремится стать выше и в итоге приходит к *высшему*.

<a name="U196_3_23"></a>*196:3.23 (2095.7)* Идеализация истины, красоты и благости и стремление служить им не заменяют подлинного религиозного опыта – духовной реальности. Психология и идеализм не равнозначны религиозной реальности. Порождения человеческого интеллекта действительно способны творить ложных богов – богов, созданных по образу человека, однако истинное богосознание имеет иное происхождение. Богосознание присуще внутреннему духу. Многие религиозные системы основаны на формулировках человеческого интеллекта, но богосознание необязательно является частью этих гротескных систем религиозного рабства.

<a name="U196_3_24"></a>*196:3.24 (2095.8)* Бог – это не просто изобретение человеческого идеализма: он является самим источником всех подобных озарений и ценностей сверхживотного уровня. Бог – это не гипотеза, сформулированная для объединения человеческих представлений об истине, красоте и благости: он является исполненной любви личностью, порождающей все эти проявления во вселенной. Истина, красота и благость человеческого мира объединяются всё большей духовностью опыта смертных, восходящих к реальностям Рая. Единство истины, красоты и благости может воплотиться только в духовном опыте богопознавшей личности.

<a name="U196_3_25"></a>*196:3.25 (2096.1)* Нравственность есть та почва, которая необходима для появления личного богосознания – личного осознания внутреннего присутствия Настройщика, но такая мораль не является источником религиозного опыта и вытекающей из него духовной проницательности. Нравственная природа сверхживотна, но субдуховна. Мораль эквивалентна признанию долга – осознанию существования добра и зла. Зона морали лежит между животным и человеческим типами разума, так же как моронтия действует между материальной и духовной сферами личностных достижений.

<a name="U196_3_26"></a>*196:3.26 (2096.2)* Эволюционный разум способен открыть закон, мораль и этику, однако посвященный ему дух, внутренний Настройщик, раскрывает эволюционирующему человеческому разуму законодателя – Отца, источника всего истинного, прекрасного и благого. И у такого просветленного человека есть религия, и он духовно подготовлен к долгому и увлекательному поиску Бога.

<a name="U196_3_27"></a>*196:3.27 (2096.3)* Мораль не обязательно является духовной. Она может быть целиком и полностью человеческой, хотя подлинная религия и улучшает все моральные ценности, наполняет их новым содержанием. Мораль без религии неспособна раскрыть предельную благость и обеспечить сохранение даже собственных моральных ценностей. Религия обеспечивает возвышение, прославление и непременное спасение всего, что принимает и одобряет мораль.

<a name="U196_3_28"></a>*196:3.28 (2096.4)* Религия стоит над наукой, искусством, философией, этикой и моралью, но не существует в отрыве от них. Все они неразрывно связаны в человеческом опыте – личном и общественном. Религия является высшим опытом человека в его смертном естестве, но конечный язык никогда не позволит теологии адекватно выразить подлинный религиозный опыт.

<a name="U196_3_29"></a>*196:3.29 (2096.5)* Религиозная проницательность способна превращать поражение в высокие стремления и новую решимость. Любовь – это высшее побуждение, которое человек может использовать в своем восхождении во вселенной. Но когда любовь лишена истины, красоты и благости, она становится всего лишь эмоцией, философским искажением, психической иллюзией, духовным обманом. Любовь всегда должна определяться заново на последующих уровнях моронтийного и духовного развития.

<a name="U196_3_30"></a>*196:3.30 (2096.6)* Искусство проистекает из попытки человека уйти от недостатка красоты в его материальном окружении; это шаг в направлении моронтии. Наука представляет собой попытку человека разгадать очевидные загадки материальной вселенной. Философия – это попытка объединения человеческого опыта. Религия – это высший порыв человека, его величественная устремленность к окончательной реальности, его решимость найти Бога и стать подобным ему.

<a name="U196_3_31"></a>*196:3.31 (2096.7)* В сфере религиозного опыта духовная возможность является потенциальной реальностью. Духовная тяга, влекущая человека вперед, не есть психическая иллюзия. Возможно, не все человеческие фантазии о вселенной соответствуют фактам, однако многое, очень многое является истиной.

<a name="U196_3_32"></a>*196:3.32 (2096.8)* Жизнь некоторых людей слишком велика и благородна, чтобы опускаться на тот низкий уровень, на котором она была бы всего лишь успешной. Животное вынуждено приспосабливаться к среде, но религиозный человек стоит выше своей среды и тем самым уходит от ограничений нынешнего материального мира через эту проницательность божественной любви. Это представление о любви порождает в душе человека сверхживотное стремление найти истину, красоту и благость. И когда он действительно находит их, он возвеличивается в их объятиях; он исполняется желанием жить ими, творить добро.

<a name="U196_3_33"></a>*196:3.33 (2097.1)* Не падайте духом. Человеческая эволюция продолжается, и раскрытие Бога миру – в Иисусе и с его помощью – увенчается успехом.

<a name="U196_3_34"></a>*196:3.34 (2097.2)* Великой задачей современного человека является достижение более успешного общения с божественным Наставником, пребывающим в человеческом разуме. Величайшее свершение человека во плоти состоит в гармоничной и разумной попытке выйти за пределы осознания своего «я», пересечь туманный мир начального осознания души и совершить искреннюю попытку достичь границ осознания духа – установить связь с божественным присутствием. Такой опыт – опыт осознания Бога – представляет собой могущественное подтверждение предсущей истины, заключенной в религиозном опыте богопознания. Такое осознание духа эквивалентно знанию действительности богосыновства. В остальном уверенность в сыновстве заключается в опыте веры.

<a name="U196_3_35"></a>*196:3.35 (2097.3)* Богосознание эквивалентно интеграции своего «я» во вселенную, причем на высочайших вселенских уровнях духовной реальности. Только духовное содержание любой ценности остается нетленным, а значит, всё то истинное, прекрасное и благое, что есть в человеческом опыте, не может погибнуть. Если человек не избирает путь спасения, то вечный Настройщик сохраняет эти реальности, рожденные в любви и взлелеянные в служении. И все они являются частью Всеобщего Отца. Отец есть живая любовь, и эта жизнь Отца заключена в его Сынах. И дух Отца пребывает в сынах его Сынов – смертных людях. В конечном счете, идея Отца по-прежнему остается высшим представлением человека о Боге.
